Vítejte

Vítáme vás v aplikaci OmniPage Pro 11 a děkujeme vám za používání našeho softwaru!

Aplikace OmniPage Pro nabízí důmyslný způsob zvýšení produktivity a odstranění nutnosti přepisování textů.

Aplikace OmniPage Pro převádí přesně a snadno pomocí technologie optického rozpoznávání znaků (OCR) naskenované papírové dokumenty a obrazy z obrazových souborů do upravitelného textu pro použití ve vaší oblíbené počítačové aplikaci.

Tato online nápověda vytvořená pro seznámení se s aplikací OmniPage Pro 11 obsahuje informace o vlastnostech, nastavení a postupech aplikace. Potřebujete-li průvodce v použití této online nápovědy a obsahově související nápovědy, čtěte prosím kapitolu Nápověda.


Co je to OCR?

Optické rozpoznávání znaků (optical character recognition - OCR) je funkce rozpoznávání textu z obrazu stránky. Tento obraz je elektronický obrázek textu spolu s jinými prvky, jako jsou nadpisy a obrázky. Obrazy stránek mohou vzniknout skenováním papírových dokumentů nebo to jsou elektronické obrazové soubory pocházející například z příloh e-mailových zpráv.

Tyto obrazy nemají možnost úpravy znaků textu; skládají se z mnoha bodů (pixelů), které dohromady tvoří obrázek textu. Funkce OCR rozpoznává obraz textu a vytváří text upravitelný v počítači, takže jej nemusíte ručně přepisovat.

Zdrojový obraz pro OCR : a vytvořený text:

Během činnosti OCR se aplikace OmniPage Pro řídí nastavením v panelu nástrojů aplikace OmniPage, které určuje tok textu na stránce a uspořádání zón stránky. Ty určují oblasti rozeznávaného textu a nezpracovávané grafiky. Po skončení OCR můžete uložit výsledný text do formátu různých textových procesorů, rozvržení stránky a tabulkových procesorů.

Schopnosti OCR aplikace OmniPage Pro

Vedle schopnosti rozpoznávat text dokáže OmniPage Pro 11 uchovat následující prvky dokumentu.

Grafika

Fotografie, loga a kresby jsou příklady grafiky.

Formátování textu

Formát písma, velikost formátu písma a styl formátu písma (jako je tučné nebo kurzíva). Toto jsou příklady typů formátování. Mezery mezi odstavci, Spacing between paragraphs, zarovnání, zarážky, řádkování a zarovnávání jsou příklady formátování odstavců.

Formátování stránky

Struktura sloupců, umístění odstavců, tvorba tabulek a umístění grafiky jsou příklady formátování stránky.

Zobrazení Textového editoru

Výsledky rozpoznávání jsou umístěny v Textovém editoru. Ten nabízí čtyři zobrazení a nabízí vám volbu, do jaké míry si přejete zobrazit formátování. Jednoduše lze přecházet z jednoho zobrazení do druhého. Při exportu se použije typ zobrazení nastavený v okamžiku jeho provedení.

POZNÁMKA: Aplikace OmniPage Pro rozpoznává pouze tištěné znaky z tiskáren nebo psacích strojů. Jako grafiku však dokáže zachovat rukopis, například podpis.


Základní kroky pro OCR

Toto jsou základní kroky pro OCR zpracování v programu OmniPage Pro 11.

  1. Načtěte obraz dokumentu do programu OmniPage Pro.

    Papírové dokumenty můžete skenovat s pomocí ADF nebo bez něj, nebo můžete načíst jeden nebo více obrazových souborů. Výsledné obrazy se objeví v Zobrazení náhledů ve Správci dokumentů a jedna strana se objeví v Oblasti originálního obrazu.

  2. Proveďte OCR, čímž se obrazy textu převedou na upravitelný text.

    Během zpracování OCR vytváří OmniPage Pro zóny okolo oblastí, které bude zpracovávat. Můžete vytvořit i manuální zóny a šablony zón. Program provádí OCR v oblasti těchto textových zón, a předává výsledky do Textového editoru. Obsah grafických zón se předává do textového editoru jako vložené obrazy. Po dokončení OCR můžete zkontrolovat a opravit chyby v dokumentu pomocí Kontroly textu OCR nebo pomocí kontrolního programu v textovém editoru.

  3. Exportujte dokument na požadované místo.

    Váš dokument můžete uložit pod zadaným názvem souboru a se zadaným typem souboru, vložit jej do schránky, nebo jej odeslat jako emailovou přílohu. Dokument zůstává i po exportu v programu OmniPage Pro.

POZNÁMKA: Tyto základní kroky platí pro veškeré zpracování. Mezi těmito kroky se pohybujete různě, podle toho zda zpracováváte dokument automaticky, manuálně nebo pomocí speciálního nástroje, jako Průvodce OCR, Direct OCR nebo Plánovač OCR.


Pracovní plocha aplikace OmniPage Pro

Pracovní plocha aplikace OmniPage Pro 11 se skládá z oken Správce dokumentu, které je možno přepínat mezi zobrazením typu Náhled a zobrazením typu Detail. Aktuální stránka je zobrazena v okně Originálního obrazu. Pokud byla stránka rozpoznávána, objeví se rozpoznané výsledky v okně textového editoru v jednom ze čtyř typů zobrazení (formátovacích úrovní).

Hlavní panel nástrojů aplikace OmniPage se třemi tlačítky vlevo zpřístupňuje panel nástrojů AutoOCR. Ten obsahuje panely nástrojů AutoOCR, manuální OCR (zobrazen na obrázku níže) a Průvodce OCR.

Různé úkony v dokumentu lze provádět pomocí tlačítek panelů nástrojů Standardní, Obraz a Formát. Pro další podrobnosti klepněte na jakoukoliv oblast níže na obrázku.

TIP: Seznam nových vlastností aplikace OmniPage Pro 11 ve srovnání s předchozí verzí naleznete v Uživatelské příručce.


Jak začít

Začněte tak, že si vyberete z následujících témat:

Nastavení vašeho skeneru

Registrace vašeho software

Jak získat pomoc

Co to je OCR?

Základní kroky s OCR

Provést OCR

Návod pro rychlý start

Pracovní plocha OmniPage Pro


Nastavení vašeho skeneru

Všechny soubory potřebné pro nastavení a podporu skeneru jsou automaticky kopírovány v průběhu instalace programu, avšak nastavování skeneru při instalaci neprobíhá.

Před použitím programu OmniPage Pro 11 pro skenování musí být váš skener správně nainstalován a otestován, zda funguje správně, pomocí jiných aplikací. Nahlédněte, prosím, podle potřeby do dokumentace skeneru.

Instalace a nastavení skeneru jsou prováděny pomocí Průvodce skeneru. Můžete je zahájit sami podle níže uvedeného návodu. Jinak se Průvodce skenerem objeví, když se poprvé pokusíte o skenování s pomocí programu OmniPage Pro 11.

Postupujte, prosím, podle těchto kroků a použijte Průvodce skenerem k nastavení vašeho skeneru pro OmniPage:

  • Zvolte Start > Programy > ScanSoft OmniPage Pro 11.0 > Průvodce skenerem

nebo klepněte na tlačítko Nastavení v panelu Skener dialogového okna Volby

nebo vyberte skenovací příkaz v rozbalovacím seznamu Načíst stránku v Panelu nástrojů OmniPage.

  • Zvolte Výběr zdroje skenování, potom klepněte na Další.

  • Klepněte jednou na ovladač skeneru TWAIN, vyberte jej a potom klepněte na Další.

  • Zvolte Ano pro test konfigurace vašeho skeneru, potom klepněte na Další.

  • Průvodce nyní provede test konfigurace z počítače na váš skener. Klepněte na Další.

  • Vložte do vašeho skeneru testovací stránku.

  • Průvodce je nyní připraven provést základní skenování s pomocí softwaru výrobce vašeho skeneru. Klepněte na Další.

  • Objeví se integrované uživatelské rozhraní vašeho skeneru. Klepněte na Skenovat a zahájí se skenování vzorku.

  • V případě potřeby klepněte na Inverzní obraz nebo Chybějící obraz a vyberte příslušné volby.

  • Jakmile se obraz správně objeví v okně, klepněte na Další.

  • Vyberte položku, která nejpřesněji popisuje váš skener a potom klepněte na Další.

  • Klepněte na Další pro zpracování rozměrů stránky.

  • Uvedeny jsou rozměry stránky, které Průvodce skeneru předpokládá, že váš skener podporuje. Chcete-li provést jakékoliv změny v rozměrech stránky, klepněte na Další volby, proveďte změny a potom klepněte na Další.

  • Vložte do vašeho skeneru stránku s textem, ale bez obrázků. Klepněte na Dalšía zahájí se skenování v černobílém režimu.

  • V případě potřeby klepněte na Inverzní obraz nebo Chybějící obraz a vyberte příslušné volby.

  • Jakmile se obraz správně objeví v okně, klepněte na Další.

  • Pokud máte barevný skener, vložte do něj barevnou fotografii nebo stránku s barevným obrázkem. Klepněte na Další a zahájí se skenování v barevném režimu. V případě potřeby klepněte na Inverzní obraz nebo Chybějící obraz a vyberte příslušné volby. Jakmile se obraz správně objeví v okně, klepněte na Další.Pokud váš skener neskenuje v barvě, tento krok přeskočte.

  • Vložte do skeneru fotografii nebo stránku s obrázkem. Klepněte na Další azahájí se skenování v režimu odstínů šedi. V případě potřeby klepněte na Inverzní obraz nebo Chybějící obraza vyberte příslušné volby. Jakmile se obraz správně objeví v okně, klepněte na Další.

  • Úspěšně jste nakonfigurovali váš skener pro práci s programem OmniPage Pro 11! Klepněte na Dokončit.

Chcete-li později změnit nastavení skeneru nebo provést nastavení jiného skeneru nebo testovat a opravit nainstalovaný skener, postupujte, prosím, podle jedné z následujících dvou možností pro znovuotevření Průvodce skenerem:

  • Start > Programy > ScanSoft OmniPage Pro 11.0 > Průvodce skenerem

  • Start > Programy > ScanSoft OmniPage Pro 11.0> OmniPage Pro 11.0 > Nástroje > Volby > Skener > tlačítko Nastavení

POZNÁMKA: Při opravě a testování nesprávně fungujícího skeneru postupujte podle výše uvedeného postupu. Na začátku procesu zvolte Testování a konfigurace aktuálního zdroje skenování.


Registrace vašeho softwaru

Průvodce pro registraci ScanSoft běží na konci instalace. Nabízíme jednoduchý elektronický formulář, který je možné vyplnit během pěti minut. Jste vyzváni, abyste uvedli výrobní číslo OmniPage Pro 11, které je zobrazeno na nálepce na pouzdru od CD.

Jakmile je formulář vyplněn a vy klepnete na Odeslat, program vyhledá internetové spojení tak, aby byla okamžitě provedena registrace online. Pokud se to nezdaří, navede vás to na volbu registrace offline. Abyste se zaregistrovali online, můžete přejít na www.scansoft.com . Klepněte na Support (Podpora) a z hlavní obrazovky podpory si zvolte Register (Registrovat) v levém sloupci.

Pokud jste software nezaregistrovali během instalace, budete pravidelně vyzýváni k tomu, abyste jej zaregistrovali později.


Jak získat pomoc

Nápověda pro OmniPage Pro 11 dodržuje konvence HTML nápovědy pro Windows. Více informací o používání on-line nápovědy operačního systému Windows najdete v dokumentaci systému Windows.

K tématům nápovědy se dostanete z Obsahu, z abecedního seznamu nebo plnotextovým prohledáváním témat. Tlačítkem Zpět se můžete dostat ke dříve prohlíženým tématům. Pomocí tlačítek Schovat a Ukázat můžete schovat nebo zobrazit panel Obsah / Index / Hledat. Volby umožňují používat tato tlačítka pomocí klávesnice.

Nabídka Nápověda vám umožňuje vstoupit do on-line nápovědy z více bodů: Jak začít, slovníček, a Příručka pro vyhledávání.

On-line nápovědy se můžete zeptat i na otázku týkající se toho, co právě děláte. Stiskněte F1, a získáte pomoc týkající se právě otevřené oblasti obrazovky, otevřeného dialogového okna nebo varovné zprávy. Některá dialogová okna mají svoje vlastní tlačítko Nápověda nebo pomocný text na který je možné klepnout.

Kontextová nápověda

Skutečná kontextová nápověda nepoužívá hlavní nápovědný systém. Místo toho poskytuje stručné informace v malém okně. Tuto nápovědu můžete získat u mnoha položek, tlačítek panelů nástrojů, oblastí obrazovek a dialogových oken. Používejte následující nástroje:

Klepnutím na tlačítko Nápověda ve Standardním panelu nástrojů zobrazíte ikonu pro vyvolání nápovědy. Klepněte s ní na jakoukoliv položku na pracovní ploše, kromě dialogových oken a varovných zpráv.

Tutéž ikonu získáte stisknutím kláves Shift + F1.

Klepněte na malý otazník v pravém horním rohu dialogového okna, a potom klepněte na některou položku dialogového okna, a objeví se nápověda pro tuto položku.

Toto okno s kontextovou nápovědou odstraníte tak, že klepnete myší kdekoliv.

Abyste se naučili používat OmniPage Pro, poskytujeme vám kromě této on-line nápovědy také následující pomůcky.

Uživatelská příručka

Tato příručka vás uvede do používání OmniPage Pro 11. Obsahuje instrukce pro instalaci a nastavení, úvod do programu a jeho obrazovek, postupy vykonání konkrétních úkolů, a technické informace. Soustředí se zejména na nové a změněné vlastnosti OmniPage Pro 11.

Soubor Glosa

Soubor Glosa obsahuje nejnovější informace o programu. Prosíme přečtěte si jej před tím, než začnete používat OmniPage Pro 11. Když chcete otevřít tento HTML soubor, vyberte Glosa v nabídce Nápověda.

ScanSoft na World Wide Webu

Na webových stránkách firmy ScanSoft najdete často kladené otázky a odpovědi na ně, aktualizace, opravy, postupy v případě nesnází, informace o skenování, podporované modely skenerů, a informace o produktech. Adresa je www.scansoft.com. Na webové stránky firmy ScanSoft se také můžete dostat klepnutím na položku ScanSoft na webu v nabídce Nápověda.

Dokument Podpora produktu

V dokumentu Podpora produktu se dozvíte informace o podpoře produktu v různých státech. Tento dokument jsme vám poskytli v elektronické podobě ve formátu HTML. Když chcete tento dokument otevřít, vyberte položku Podpora produktu v nabídce Nápověda.

Tip dne

Tip dne vám poskytuje tipy pro práci v OmniPage Pro 11.

Implicitně se Tip dne objeví po každém spuštění OmniPage Pro. Když zakážete položku Zobrazovat tipy po startu v dialogovém okně Tip dne, nebude se při každém startu programu OmniPage Pro Tip dne zobrazovat.

Tip dne můžete kdykoliv zobrazit v nabídce Nápověda.


Jak získat tip dne

Tip dne vám poskytuje tipy pro práci v OmniPage Pro 11.

Implicitně se Tip dne objeví po každém spuštění OmniPage Pro. Když zakážete položku Zobrazovat tipy po startu v dialogovém okně Tip dne, nebude se při každém startu programu OmniPage Pro Tip dne zobrazovat.

Tip dne můžete také kdykoliv zobrazit v nabídce Nápověda.

Pro další informace jak získat nápovědu klepněte zde.


Provedení OCR

OCR je proces převodu obrazů na počítačem editovatelný text. Také se tomu říká rozpoznávání textu. OCR dokumentu můžete provést použitím příkazů na panelech nástrojů AutoOCR nebo Manuální, nebo pomocí Průvodce OCR. Další informace o provádění OCR tímto způsobem získáte klepnutím na Použití Průvodce OCR.

POZNÁMKA: OmniPage Pro rozpoznává pouze text natištěný laserovou tiskárnou nebo psacím strojem. Může však uchovat rukopisný text, jako například podpis, v grafické podobě.

Provedení OCR:

  1. Dostat obraz do aplikace OmniPage Pro 11.

    To je možné buď skenováním nebo načtením souboru. Zvolíte-li skenování, ujistěte se, že dokument je ve skeneru. Viz Získání stránek.

  2. Zadejte požadovaný příkaz v rozvíracím seznamu Originální rozvržení.

    Vyberte možnosti, které nejlépe popisují rozvržení vašeho originálního dokumentu a odráží způsob, jak chcete aby se s rozvržením pracovalo během automatického vytváření zón. Viz Popis originálního rozvržení.

  3. Zadejte požadovaný příkaz v rozvíracím seznamu Exportovat výsledky.

  4. Otevřete dialogové okno Volby v nabídce Nástroje nebo v panelu nástrojů Standardní a zkontrolujte, že nastavení jsou správná pro váš dokument. Další informace viz Zásady pro nastavení.

  5. Stiskněte tlačítko Start nebo zvolte Start v nabídce Zpracování, a dokument bude zpracován automaticky. Klepnutím na tlačítko Provést OCR v panelu nástrojů Manuální zpracování necháte rozpoznat aktuální nebo zvolené stránky.

  6. Rozpoznaný text se objeví v textovém editoru. Proběhne kontrola, je-li požadována. Při automatickém zpracování je dokument exportován do určené cílové aplikace. Zůstává v OmniPage Pro, takže může být editován, znovu uložen, doplněn o další stránky nebo přeuspořádán.

Pro postup tímto procesem s výkladem krok za krokem použijte Rychlou příručku.

Uvedený postup popisuje tři hlavní kroky zpracování v OmniPage Pro. Jejich napojení závisí na tom, zda je zpracování automatické nebo ruční. Viz také Různé způsoby zpracování dokumentů.


Příručka pro rychlý start

Tato kapitola vás krok za krokem povede základním postupem optického rozpoznávání znaků OCR .

Zavádění a rozpoznávání vzorových obrazových souborů

V programové složce najdete vzorové obrazové soubory, a to jak jednostránkové soubory tak i více stránkové soubory. Nejprve zkuste tyto soubory přečíst pomocí níže popsaného postupu, s výjimkou odkazů na skener. Pro více informací k získávání obrazů viz Načítání stránek do OmniPage Pro. Výsledky nabízí orientační testování rozpoznávací vlastnosti, kterou byste mohli očekávat od vašich vlastních souborů srovnatelné kvality.

Dále zkuste naskenovat stránku na vašem skeneru.

Skenování a rozpoznávání jedné stránky

Zapněte si skener a ujistěte se, že je správně zapojen. Pro tento test si vyberte stránku s dobře čitelným textem.

Předpokládáme, že máte nastaveno standardní nastavení OmniPage Pro 11, a že váš dokument je v takovém jazyce, jaký jste si při instalaci určili jako jazyk rozhraní. Otevřete si dialogové okno Volby z nabídky Nástroje a zvolte Použít výchozí standardy, pokud program nepoužíváte poprvé.

Dokument zpracujete automaticky a výsledky rozpoznávání si uložíte do souboru. Dokument si zkontrolujete, ale nebudete ho upravovat uvnitř textového editoru OmniPage Pro 11.

 | Co uděláte | Co se stane
1. | Nastavíte váš skener za pomocí Průvodce skeneru, pokud to již není uděláno. | Nastaví se OmniPage Pro 11 tak, aby fungoval spolu s vaším skenerem.
2. | Zvolíte Start > Programy > ScanSoft OmniPage Pro 11 > OmniPage Pro 11 | Na vašem počítači se otevře OmniPage Pro 11.
3. | Správně vložíte dokument do vašeho skeneru. |
4. | Zkontrolujte tři tlačítka tabelátorů vlevo od okna OmniPage Pro Toolbox. Mělo by být zvoleno tlačítko AutoOCR. Pokud tomu tak není, klepněte na něj. | Je určeno, že chcete, aby OmniPage Pro 11 automaticky zpracoval váš dokument podle stanoveného nastavení.
5. | Na roletkovém menu Načíst stránku si vyberte volbu jak skenovat váš dokument: černobíle, šedá stupnice nebo barva. | Budete moci rozhodnout, jak obrazy nebo barevné texty a pozadí budou vypadat na vyexportovaném dokumentu. Skenovací barva je k dispozici, pouze pokud máte barevný skener.
6. | Na roletkovém menu Popsat originál zkontrolujte, zda je zvoleno Automaticky. Je to nejlepší volba pro širokou škálu dokumentů. | OmniPage Pro 11 se nastaví tak, aby na stránce byly automaticky nastaveny zóny a jejich vlastnosti.
7. | Na roletkovém menu Exportovat výsledky zkontrolujte, zda je zvoleno Uložit jako soubor. | Znamená to, že budete moci po zkontrolování dokumentu váš vyexportovaný soubor pojmenovat.
8. | Klepněte na Start. | OmniPage Pro začne skenovat váš dokument.
9. | Objeví se Kontrola textu OCR a vyzve vás, abyste opravili slova, o kterých se program domnívá, že nebyla správně rozpoznána. | Kontrola textu OCR funguje jako kontrola pravopisu v programech na zpracování textu, ale s přidanými specifickými vlastnostmi pro optické rozpoznávání znaků.
10. | Klepněte na Textový editor. Zvolte Zobrazení textového editoru jedno po druhém, abyste viděli, jak stránka vypadá v každém zobrazení. Vyberte si zobrazení, které chcete exportovat. | Každé zobrazení textového editoru určuje úroveň formátu. Zobrazení nastavené v době ukládání je aplikováno do textu v uloženém souboru.
11. | Klepněte na Pokračovat, čímž obnovíte kontrolu textu. Když se objeví sdělení Kontrola textu OCR je dokončena, klepněte na OK. | Tímto je ukončen proces kontroly textu OCR. Objeví se okno "Uložit jako".
12. | Zvolte druh umístění a souboru, abyste uložili svůj rozpoznaný dokument. Klepněte na OK. | Uložit a spustit je přednastaveno, takže váš dokument bude automaticky otevřen v programu na zpracování textu souvisejícím s druhem souboru, který jste si vybrali.
13. | Zkontrolujte dokument ve vašem programu na zpracování textu. | Úspěšně jste použili OmniPage Pro 11 k rozpoznání vašeho dokumentu a jeho otevření ve vaší cílové aplikaci!

TIP: Pokud se vám podařilo získat dobré výsledky ze vzorových obrazových souborů, ale ne ze skenované stránky, zkontrolujte si instalaci a nastavení vašeho skeneru: zejména jas a rozlišení obrazů. Viz Nastavení vašeho skeneru a Vyhledávání závad na skeneru .


Panel nástrojů Standardní

Tlačítka na panelu nástrojů Standardní použijete pro základní úkony aplikace.

Klepnutím na jakékoli tlačítko na obrázku zjistíte jeho význam.

Tento plovoucí panel lze umístit kamkoli na pracovní plochu aplikace OmniPage Pro 11 nebo jej přichytit k okraji okna. Všechny příkazy panelu nástrojů jsou k dispozici také v položkách nabídek a můžete je tedy vyvolat i pomocí klávesnice.


Panel nástrojů Obraz

Pomocí tlačítek na panelu nástrojů Obraz můžete pracovat se zónami v obrazu, upravovat rozdělovače v tabulkových zónách, otáčet, vzdalovat a přibližovat obraz. Když klepnete na tlačítka na obrázku níže, objeví se informace o tom, co kontrétní prvek dělá. Panel nástrojů Obraz můžete přesunout kamkoliv na pracovní ploše, a ukotvit na kterémkoliv okraji oblasti Originálního obrazu.

Vždy je vybrán jeden z kreslících nástrojů. Když skončíte práci s nějakým nástrojem, zrušte jeho výběr klepnutím na jiný nástroj - obvykle na Kreslit obdélníkové zóny, který je zcela vlevo na obrázku výše.

Pokud jsou nástroje v tomto panelu šedé, můžete použít tyto kroky pro jejich aktivaci:

Které nástroje jsou šedé: | Proveďte toto:
Všechny nástroje | Aktivujte je klepnutím do oblasti Originálního obrazu.
Nástroje pro přidávání, odebírání, a setřídění | Nakreslete v obrazu alespoň jednu zónu.
Nástroje pro tabulkovou tvorbu zón | Nakreslete na straně alespoň jednu zónu.


Panel nástrojů Formátování

Tlačítka na panelu nástrojů Formátování můžete používat pro úpravu rozpoznaného textu v Textovém editoru.

Klepněte na libovolné tlačítko na obrázku, když chcete zjistit, co toto tlačítko dělá.

Panel nástrojů Formátování vždy zůstává umístěn podél horního okraje Textového editoru.


Panel nástrojů AutoOCR

Panel nástrojů AutoOCR vám umožní automatické zpracování dokumentu od začátku do konce s dodržením voleb, které vyberete z rozbalovacích seznamů. Nejdřív budete definovat zdroj, pak popíšete vstupní stránky, abyste napomohli automatickému vytváření zón, a nakonec určíte cíl prvního exportu. Dokument zůstává i po uložení na ploše, takže jej můžete dále měnit, přidávat k němu stránky, znovu jej uložit nebo jinak manuálně zpracovat.

V každém rozbalovacím seznam máte možnost klepnout na některou z voleb. Klepněte na níže uvedené nadpisy, chcete-li zobrazit informace o všech těchto volbách:

Načíst stránku

Provést OCR (Popsat původní rozložení)

Exportovat výsledky

Zpracování řídí dvě tlačítka napravo od panelu nástrojů AutoOCR. Jakmile začne zpracování, získává tlačítko Start nové funkce, .

Klepnutím zahájíte automatické zpracování.

Klepnutím pozastavíte automatické zpracování. Nyní můžete upravit nastavení podle potřeby. Můžete se přepnout na panel nástrojů Manuální zpracování a dokončit zpracování vašeho dokumentu krok za krokem nebo stránku za stránkou. Můžete klepnout na Dokončit, a automatické zpracování bude pokračovat.

Klepnutím se znovu spustí a dokončí automatické zpracování vašeho dokumentu.

Jakmile je zpracování dokončeno a váš dokument je alespoň jednou uložen, můžete klepnutím na toto tlačítko opakovat export dokumentu, nahrát a zpracovat více stránek, nebo znovu rozpoznat všechny stránky s modifikovaným nastavením.

TIP: Tyto volby můžete také zvolit v nabídce Zpracování.


Panel nástrojů Manuální OCR

Panel nástrojů Manuální OCR dovoluje zpracovat dokument krok za krokem podle voleb vybraných v rozevíracím seznamu každého tlačítka.

Zvolte možnosti v rozevíracím seznamu každého tlačítka. Obrázky na tlačítkách se mění podle různých voleb zpracování. Informace o volbách získáte klepnutím na název tlačítka:

Načíst stránku

Provést OCR (po popsání originálního rozvržení)

Exportovat výsledky

Klepnutím na každé tlačítko se provede příslušný úsek procesu OCR.


Jak změnit panely nástrojů v panelu nástrojů OmniPage

Panel nástrojů OmniPage může zobrazit jeden ze tří panelů nástrojů, z nich každý se hodí pro určitý způsob zpracování dokumentů. Požadovaný panel nástrojů můžete vybrat pomocí tří záložek na levé straně panelu nástrojů OmniPage.

TIP: Panel nástrojů můžete rovněž vybrat z položky Panel nástrojů v nabídce Zobrazení.

Klepněte na níže uvedené nadpisy, chcete-li zobrazit informace o panelech nástrojů:

  • Panel nástrojů AutoOCR

  • Panel nástrojů Manuální OCR

  • Průvodce OCR

POZNÁMKA: Pokud program není zaměstnán, můžete přepínat mezi panelem nástrojů AutoOCR a panelem nástrojů Manuální OCR. Část dokumentu můžete zpracovat automaticky a jinou část manuálně. Průvodce OCR může být na druhé straně spuštěn, jen když není otevřen žádný dokument.

POZNÁMKA: Aby byly panely nástrojů AutoOCR, Manuální OCR a Průvodce OCR viditelné, musí být viditelný Panel nástrojů OmniPage. Ten zobrazíte tak, že vyberete Panely nástrojů v nabídce Zobrazení, a v dialogovém okně Panely nástrojů vyberete Panel nástrojů OmniPage. Další informace viz Úpravy panelů nástrojů.


Jak upravit panely nástrojů

Vyberte Panely nástrojů v nabídce Zobrazit, abyste mohli vybrat volby pro panely AutoOCR a Manuální OCR v panelu nástrojů OmniPage, a pro panely nástrojů Standard, Obraz a Formátování.

Zobrazení a skrytí panelů nástrojů

V seznamu panelů nástrojů vyberte panely nástrojů, které chcete zobrazovat. Zrušte volbu u těch panelů nástrojů, které chcete skrýt.

Klepněte na níže uvedené nadpisy, chcete-li zobrazit informace o jednotlivých panelech nástrojů:

  • Panel nástrojů AutoOCR

  • Panel nástrojů Manuální OCR

  • Standardní panel nástrojů

  • Panel nástrojů Obraz

  • Panel nástrojů Formátování

TIP: Všechny panely nástrojů kromě panelu Formátování můžete nastavit jako plovoucí, a přesunout je na nové pozice na ploše OmniPage Pro 11. Standardní panel nástrojů můžete "ukotvit" jeho přetažením na horní, dolní, pravý nebo levý okraj pracovní plochy OmniPage Pro 11. Panel nástrojů Obraz může být obdobně ukotven uvnitř oblasti Originálního obrazu. Panel nástrojů OmniPage můžete ukotvit na horním nebo dolním okraji pracovní plochy OmniPage Pro.

Zobrazení tlačítek panelů nástrojů černobíle nebo barevně

Vyberte volbu Barevná tlačítka, když chcete aby se všechna tlačítka zobrazovala barevně. Zrušte volbu Barevná tlačítka, když chcete aby se všechny tlačítka zobrazovala černobíle.

Zobrazení velkých tlačítek panelů nástrojů

Vyberte volbu Velká tlačítka, když chcete zvětšit velikost tlačítek panelů nástrojů. Když chcete zobrazit menší verze tlačítek panelů nástrojů, zrušte volbu Velká tlačítka.

Zobrazení nebo skrytí názvů tlačítek

Vyberte volbu Zobrazit názvy tlačítek, když chcete aby se objevil stručný popis tlačítek panelů nástrojů, nad kterým uživatel drží ukazatel myši. Zrušte volbu Zobrazit názvy tlačítek, když chcete tyto popisy vypnout. Tím se vypne i informace o velikosti a rozlišení obrázku, která se objevuje, když držíte ukazatel myši nad oblastí Původního obrazu nebo nad náhledem.

Vyberte volbu S akceleračními klávesami , když chcete, aby ve stručných popisech byly uvedeny příslušné akcelerační klávesy. Tato volba je k dispozici, jen když byla vybrána volba Zobrazit názvy tlačítek. Ne všechna tlačítka mají akcelerační klávesy.

Nulování na výchozí hodnoty panelů nástrojů

Klepněte na Nulovat, když chcete obnovit původní umístění a hodnoty panelů nástrojů.


Okno Originální obraz

Toto okno ukazuje originální obraz aktuální stránky při zvoleném zvětšení. Posunem dělících čar můžete změnit zobrazované okno. Na obrazu vidíte existující zóny. Každá zóna má místní nabídku umožňující změnu jejích vlastností. V obrazech předaných k rozpoznávání bez zón budou zóny automaticky vytvořeny. Panel nástrojů Obraz dovoluje vytvářet zóny, měnit jejich velikost a pořadí. Jeho nástroje pro zacházení s tabulkami jsou k dispozici na každé stránce obsahující zónu typu tabulka .

Zobrazit okno Originální obraz:

  • V nabídce Zobrazit zvolte Originální obraz, nebo

  • Klepněte na tlačítko Zobrazit/skrýt originální obraz na stavovém řádku.

Aktivovat okno Originální obraz:

  • Klepněte na kterékoli místo v okně.

TIP: Přejíždíte-li kurzorem po obrazu, uvidíte vyskakující okno velikosti a rozlišení obrazu. Rozlišení nižší než 200 dpi nebo vyšší než 400 dpi nepřináší dobré výsledky OCR. Nechcete-li aby se zobrazovalo, vyberte Panely nástrojů v nabídce Zobrazení a vypněte názvy tlačítek.


Textový editor

Textový editor je jedno z hlavních pracovních oken aplikace OmniPage Pro 11. Zobrazuje výsledky rozpoznávání z aktuální stránky. Může to být rozpoznaný text, tabulka nebo grafika. Stránky mohou být znázorněny v jakémkoliv ze čtyř zobrazení. Každé slouží pro jiné formátování. Použitím tlačítek vlevo od posuvníku při základně okna Textového editoru můžete jednoduše volit mezi jednotlivými zobrazeními:

Výčet jednotlivých zobrazení (zleva): zobrazení Zachová spojované sloupce, zobrazení Přesná stránka, zobrazení Zachová formáty písem a odstavců a zobrazení Bez formátování. Klepněte zde pro ukázky, co jednotlivá zobrazení nabízejí a co nabízí pro export.

Kontrola textu a ověření textu se provádějí v Textovém editoru.

Textový editor je typu WYSIWYG. V záhlaví obsahuje panel nástrojů pro formátování a vodorovné pravítko (ne v zobrazení Bez formátování). Zobrazení Zachová spojované sloupce a Přesná stránka obsahují též svislé pravítko.

Rozpoznaný text může obsahovat označení slov, která nebylo možno zařadit. Označení vypadá jako vlnovkové podtržení a může být buď červené nebo modré. Červené označuje slova, která nebyla nalezena ve slovníku (pouze pro jazyky s podporou slovníku). Modré označuje slova, obsahující odmítnuté nebo podezřelé znaky. Tato podtržení je možno zobrazit nebo skrýt. Záleží na nastavení na panelu Textového editoru v dialogovém okně Volby.

V tomto panelu můžete také vybrat, zda mají být zobrazeny či skryty netisknutelné znaky. Totéž platí pro indikátory záhlaví a zápatí (jsou viditelné pouze v zobrazení Bez formátování nebo Zachování formátu písma a odstavců).

Panel rovněž umožňuje definovat použitou délkovou jednotku pravítka a zalamování řádků. Platí pro všechna zobrazení, kromě zobrazení Bez formátování.

Tato nastavení editoru se okamžitě projeví na všech stránkách dokumentu.

Klepněte na jednotlivá témata, pokud se chcete dozvědět více o Textovém editoru

Kontrola rozpoznaných textů

Ověření a oprava rozpoznaných textů

Užití znaků při formátování (písma)

Užití formátování odstavců

Formátování zarážek

U žití stylu odstavců

Převedení textu do řeči


Správce dokumentů

Správce dokumentů se nachází na levé straně pracovní plochy programu OmniPage Pro 11. Má dva panely se záložkami: Zobrazení náhledů a Detailní zobrazení. Klepnutím na záložku uvidíte daný pohled. Oba pohledy sumarizují strany dokumentu a jsou synchronizovány: aktuální a zvolené strany zůstávají ve stejné stavu, když zobrazení přepínáte.

Zobrazení náhledů vám poskytuje vizuální přehled všech stran dokumentu. Detailní zobrazení poskytuje statistické a stavové informace v tabulce, ve které každý řádek představuje jednu stranu.

Oba tyto pohledy můžete použít ke skoku na jinou stranu, k setřídění stran v dokumentu, nebo ke smazání stran.


Zobrazení Náhledu

Zobrazení Náhledu je jedním ze dvou součástí Správce dokumentu. Zobrazuje miniatury obrazů všech stránek otevřeného dokumentu. Tyto očíslované miniatury obrazů jsou řazeny svisle. Pozadí aktuální stránky je světlejší než u ostatních stránek. Zobrazení pracuje i s výběrem více stránek. Vybrané stránky vypadají jako "zatlačené".

Pokud je stránka bez ikon, nebyla dosud zpracována, ale pouze načtena nebo naskenována. Zpracována znamená, že prošla buď vytvořením zón nebo rozpoznáváním. Ikony v dolní pravé části ostatních stránek označují následující:

Stránka obsahuje zóny, buď vytvořené ručně, nebo převzaté ze šablony. Stránka dosud nebyla rozpoznávána.

Stránka prošla rozpoznáváním a rozpoznané výsledky jsou k dispozici v Textovém editoru. Text nebyl zkontrolován až do konce.

Stránka byla rozpoznána a zkontrolována a neobsahuje podezřelá slova.

Pro práci s miniaturami slouží následující funkce:

Jdi na stránku:

Klepněte na miniaturu požadované stránky. Můžete také využít směrová tlačítka na stavovém řádku.

Přemístit stránku:

Klepněte na miniaturu požadované stránky, kterou požadujete a přemístěte jí tažením na požadované místo.

Smazat stránku:

Vyberte miniaturu, kterou chcete smazat a stiskněte klávesu Delete. Ujistěte se, že ostatní stránky nejsou také vybrány a potvrďte rozhodnutí.

Výběr více stránek:

Současným stisknutím klávesy Shift nebo Ctrl a klepáním na jednotlivé miniatury vyberte více stránek. Nyní můžete upravovat, přemisťovat a mazat tyto stránky jako skupinu.

POZNÁMKA: Stránky můžete stejným způsobem zpracovávat v zobrazení typu Detail. Toto navíc poskytuje statistiku a informace o stavu každé stránky dokumentu.


Detailní zobrazení

Detailní zobrazení je jeden ze dvou panelu se záložkami ve Správci dokumentů. Druhý panel se nazývá Zobrazení náhledů. Mezi těmito panely se můžete přepínat pomocí záložek v dolní části Správce dokumentů. Spolu tyto panely nabízejí přehled vašeho dokumentu a umožňují vám snadno provádět operace na úrovni stránek.

Tato dvě zobrazení jsou synchronizovaná. Vždy, když se přesunete na další stranu, nebo když vyberete strany v jednom zobrazení, přesun nebo selekce nastane i v druhém zobrazení.

V Detailním zobrazení je obsah vašeho dokumentu shrnut do tabulky. Každý řádek představuje informaci o jedné straně. Ve výchozím stavu se zobrazuje šest sloupců. Titulek zobrazuje názvy sloupců. Když chcete upravit šířku sloupce, přesuňte kurzor nad rozdělovač sloupců v nadpisu a přesuňte rozdělovač na požadované místo.

Sloupec zcela vlevo zobrazuje číslo strany a stavovou ikonu. Stav strany se zobrazuje také jako slovo:

Získaná: Obraz strany byl získán ze skeneru nebo ze souboru. Strana může mít umístěné zóny, buď manuálně nebo ze šablony (to poznáte podle ikony pouze v Zobrazení náhledů). Strana ještě nebyla rozpoznána.

Rozpoznaná: Strana byla rozpoznána, a výsledky rozpoznání byly umístěny do Textového editoru. Strana nebyla zkontrolována, nebo byla kontrola přerušena před dosažením konce strany.

Ověřená: Tato strana byla rozpoznána a její kontrola dosáhla konce strany.

Náhled každé strany můžete vidět bez přepínání do Zobrazení náhledů. Když ponecháte ukazatel myši chvíli nad stavovou ikonou, objeví se miniaturní obraz strany.

Ostatní výchozí sloupce představují počet odmítnutých znaků na straně, počet podezřelých znaků, počet slov, přesnost rozpoznání a rychlost čtení. Pro tyto sloupce, a případně i pro jiné sloupce se zobrazují součty pro celý dokument.

Můžete definovat, které sloupce s informacemi chcete v Detailním zobrazení vidět. Vyberte Upravit detaily v nabídce Zobrazení, aby se zobrazilo dialogové okno Detail zobrazení sloupců. Také můžete specifikovat šířky a pořadí sloupců. Další informace najdete zde.

Operace se stranami

Řádek příslušející k aktuální straně je vysvícený. Když provedete volbu, všechny vybrané strany jsou vysvícené. Operace se stranami provádějte takto:

Skočit na stranu:

Klepněte na řádek požadované strany. Její obraz se objeví v oblasti originálního obrazu a výsledky rozpoznání (pokud nějaké jsou) se objeví v Textovém Editoru.

Přesunout stranu:

Klepněte na řádek strany, kterou chcete přesunout, a táhněte ji na požadované místo. Šipka nalevo ukazuje, kam bude strana vložena.

Smazat stranu:

Vyberte řádek strany, kterou chcete smazat, a stiskněte klávesu Delete. Zkontrolujte, že žádné jiné strany nejsou zvolené, a pak potvrďte váš záměr.

Vybrat více stran:

Když podržíte klávesu Shift stisknutou a klepněte na počáteční a koncový řádek, vyberou se všechny strany mezi těmito dvěma stranami včetně. Když podržíte klávesu Ctrl stisknutou a klepnete na řádky nesousedících stran jeden po druhém, vyberou se takto označené strany. Všechny vybrané strany se vysvítí. Když provedete vícenásobný výběr, strana nastavená jako aktuální se nezmění.

Přesunout více stran:

Proveďte výběr, a pak přesuňte ukazatel myši na požadované místo a uvolněte tlačítko myši.

Smazat více stran:

Vyberte strany, a pak stiskněte klávesu Delete. Potvrďte váš záměr.

POZNÁMKA: Tyto operace můžete provádět i v Zobrazení náhledů.


Vodítka nastavení

Dokumenty vyžadují různá nastavení v závislosti na jejich původních atributech a vašich cílech. Budete možná muset zkusit experimentovat s různými nastaveními, abyste dostali výsledky, které chcete.

Tento průvodce vám pomůže určit, která nastavení mohou být vhodná pro váš dokument.

POZNÁMKA: Můžete klepnout na tlačítko Použít výchozí v dialogovém okně Volby a nastavit všechna nastavení a příkazy OmniPage Pro v dialogovém okně Volby a v panelech nástrojů zpět na jejich výchozí hodnoty. Seznam těchto výchozích hodnot naleznete v Příručce pro vyhledávání.

Jaká je kvalita původního dokumentu?

  • Dobrá (Ostrá černá písmena na čistém bílém papíru.)

  • Špatná nebo nejistá (Tenký nebo barevný papír, světlý, přerušovaný nebo rozmazaný text, jako např. faxy a špatné fotokopie.)

Jaký typ dokumentu zpracováváte?

  • Dopis, zpráva nebo životopis

  • Právnický dokument

  • Tabulka

  • Stránka s textem v několika sloupcích a s tabulkami

  • Článek z novin nebo časopisu

  • Stránka z knížky

Kolik z původního formátování chcete exportovat?

  • Co nejvíce

  • Pouze fonty a formátování odstavců

  • Nic

Pokud váš dokument obsahuje grafiku, chcete ji zachovat ve vámi zpracovávaném dokumentu?

  • Ano

  • Ne

Obsahuje váš dokument více než jednu stranu?

  • Ano

  • Ne


Soubory nastavení

Nastavení, která zvolíte v programu OmniPage Pro mohou významně ovlivnit výsledky OCR. Jako pomůcku při výběru nastavení pro různé druhy dokumentů použijte Vodítka nastavení.

Uložení souboru nastavení

Nastavení OmniPage Pro můžete uložit do souboru. Soubor nastavení je užitečný pro rychlé načtení konkrétních nastavení, která potřebujete pro určité dokumenty.

Uložení nastavení do souboru:

  1. Otevřete dialogové okno Volby z nabídky Nástroje nebo klepněte [image] na panel nástrojů Standardní.

  2. Vyberte požadovaná nastavení na příslušných panelech v dialogovém okně Volby.

  3. Klepněte na tlačítko Uložit nastavení na pravé straně dialogového okna Volby. Objeví se dialogové okno Uložit nastavení.

  4. Vyberte složku pro umístění souboru nastavení.

  5. Napište název souboru nastavení a klepněte na OK.

  6. Všechna aktuální nastavení v dialogovém okně Volby (a některá další) se uloží do souboru nastavení s příponou .ini.

  7. Klepněte na OK a zavřete dialogové okno Volby.

Načtení souboru nastavení

Můžete načíst dříve uložený soubor nastavení a tím rychle obnovit nastavení programu OmniPage Pro pro určité dokumenty.

Načtení souboru nastavení:

  1. Otevřete dialogové okno Volby z nabídky Nástroje nebo klepněte [image] na panel nástrojů Standardní.

  2. Klepněte na tlačítko Načíst nastavení na pravé straně dialogového okna Volby. Objeví se dialogové okno Načíst nastavení.

  3. Vyberte složku, ve které je umístěn soubor nastavení, který chcete načíst.

  4. Vyberte název souboru nastavení, který chcete načíst, a klepněte na OK.

    Nastavení se změní podle vybraného souboru.

  5. Klepněte na OK a zavřete dialogové okno Volby.

POZNÁMKA: Můžete klepnout na tlačítko Použít výchozí v dialogovém okně Volby a nastavit všechna nastavení a volby OmniPage Pro v dialogovém okně Volby a v panelech nástrojů zpět na jejich výchozí hodnoty. Seznam těchto výchozích hodnot naleznete v Příručce pro vyhledávání.


Jak upravit detail zobrazení sloupců

Správce dokumentů poskytuje Zobrazení náhledů a Zobrazení detailní. Detailní zobrazení představuje informace o aktuálním dokumentu ve formě tabulky. Každý řádek představuje jednu stranu. Dialogové okno pro Detail zobrazení sloupců (dostupný v nabídce Zobrazit v položce Přizpůsobit detaily) vám dovoluje vybrat si, které sloupce s informacemi chcete vidět, a v jakém pořadí. Zaškrtněte položky, které chcete vidět. Když chcete opravit pořadí sloupců, zvýrazněte položku a použijte tlačítko Přesunout. Když chcete upravit šířku sloupce, zvýrazněte položku a použijte editační okno pro definování šířky sloupce (šířku sloupce můžete později snadno změnit v Detailním zobrazení).

K dispozici jsou následující informační sloupce:

Stav:

Získáno:

Obraz byl otevřen nebo naskenován, ale nebyl dosud rozpoznán.

Rozpoznáno:

Strana byla rozpoznána, ale nebyla dosud zkontrolována.

Ověřeno:

Strana byla celá zkontrolována, nebo neobsahuje žádná podezřelá slova.

Odmítnuté znaky:

Počet odmítnutých a nerozpoznaných znaků na straně. Implicitně se tyto znaky označují symbolem ~. Tento symbol můžete změnit v panelu OCR v dialogovém okně Volby.

Podezřelá slova:

Počet podezřelých slov na straně. Jsou to slova obsahující podezřelé znaky, jejichž rozpoznáním si program není jist, nebo slova, která nejsou ve slovníku.

Znaků:

Počet rozpoznaných znaků na straně, bez mezer. Toto číslo nezahrnuje text v zónách typu Ignorovaná zóna a Grafika, ani text nacházející se mimo zóny.

Slov:

Počet rozpoznaných slov na straně. Toto číslo nezahrnuje text v zónách typu Ignorovaná zóna a Grafika, ani text nacházející se mimo zóny.

Přesnost %:

Toto číslo představuje procentuálně vyjádřený podíl odmítnutých znaků na celkovém počtu znaků rozpoznaných na této straně.

Slov/minutu:

Toto je rychlost rozpoznání této strany. Nezahrnuje čas nutný na kontrolu.

Zóny:

Toto je počet zón umístěných na straně, ať už pocházejí z jakéhokoliv zdroje (autodetekce, manuální zóny nebo šablony zón). Toto číslo se okamžitě aktualizuje, když přidáte nebo uberete zónu.

Tabulek:

Toto je počet tabulkových zón, které byly detekovány nebo definovány na této straně. Toto číslo se okamžitě aktualizuje když přidáte nebo uberete zónu, a když změníte typ zóny.

Grafika:

Toto je počet grafických zón, zjištěných nebo definovaných na této straně. Toto číslo se okamžitě aktualizuje když přidáte nebo uberete zónu, a když změníte typ zóny.

Doba rozpoznání:

Toto je doba spotřebovaná na rozpoznání v sekundách. Nezahrnuje čas nutný na kontrolu.

Zdroj obrazu:

Zde se zobrazuje název souboru s obrazem, nebo slovo "Skener".

Doba získání:

Toto je doba spotřebovaná pro získání obrazu v sekundách. Je to doba, nutná pro otevření souboru, nebo pro skenování. V obou případech zahrnuje předzpracování obrazu, čili rotaci, narovnání a vyčištění obrazu.

Rozlišení obrazu:

Toto je rozlišení originálního obrazu v bodech na palec (dpi). U černobílých obrazů se toto rozlišení zachová, pokud bude obraz uložen, a také pro všechny grafické prvky vložené do textu. Černobílé a barevné obrazy s rozlišením 150 dpi a více se pro uložení nebo pro vložení do textu obvykle konvertují na 150 dpi .

Velikost obrazu:

Toto je velikost obrazu v pixelech ve dvou rozměrech.

Typ obrazu:

Černý/bílý, stupně šedi, nebo barevný.

POZNÁMKA: Když podržíte ukazatel myši nad stranou v oblasti Originálního obrazu nebo v Zobrazení náhledů, objeví se informace o rozlišení obrazu a o jeho velikosti (v pixelech a v měrných jednotkách nastavených v programu).


Nastavení v dialogovém okně Volby

Dialogové okno Volby je ústředním místem pro mnoho nastavení tohoto programu. Otevřete jej z nabídky Nástroje nebo pomocí následujícího tlačítka z panelu nástrojů Standardní.

Dialogové okno má sedm panelů. Informace získáte po klepnutí:

Panel OCR

Panel Skener

Panel Direct OCR

Panel Zpracování

Panel Kontrola textu

Panel Vlastní rozvržení

Panel Textový editor

Nastavení, která si zvolíte, budou mít vliv na výsledky OCR. Budete možná muset zkusit experimentovat s různými nastaveními, abyste dostali výsledky, které chcete pro své dokumenty. Další informace naleznete v části Vodítka nastavení.

POZNÁMKA: Můžete klepnout na tlačítko Použít výchozí v dialogovém okně Volby a nastavit všechna nastavení a příkazy OmniPage Pro v dialogovém okně Volby a v panelech nástrojů zpět na jejich výchozí hodnoty. Seznam těchto výchozích hodnot naleznete v Příručce pro vyhledávání.

Další hlavní místa, kde najdete nastavení, jsou tři rozbalovací seznamy v panelu nástrojů OmniPage. Informace získáte po klepnutí:

Načíst stránku (definování zdroje dokumentu)

Provést OCR (popis rozvržení stránky pro automatické vytváření zón)

Exportovat výsledky (do souboru, pošty nebo Schránky)


Nastavení OCR

Klepněte na záložku OCR v dialogovém okně Volby a vyberte nastavení pro provedení OCR.

Otevřete dialogové okno Volby tlačítkem Volby na panelu nástrojů Standardní
nebo v nabídce Nástroje.

Panel OCR nabízí následující nastavení:

Jazyky dokumentu

Vyberte jazyk(y) vyskytující se v dokumentu, který hodláte zpracovat. To jsou jazyky, které bude OmniPage Pro během OCR hledat. V zájmu rychlejšího a robustnějšího rozpoznávání a spolehlivějšího navrhování při kontrole textu vybírejte pouze jazyky obsažené v dokumentu.

Na vrcholu seznamu jsou vámi posledně vybrané jazyky. Po nimi jsou jazyky uvedeny v abecedním pořadí. Stiskem písmene do nich skočíte.

Tato ikona označuje jazyk se slovníkovou podporou. S tímto slovníkem se OCR radí. Z něho také mohou pocházet návrhy při kontrole textu.

Uživatelský slovník

Vyberte Uživatelský slovník podle přání. To je osobní slovník, do kterého chcete přidávat slova. Doplňuje vestavěné slovníky programu, jak pro podporu procesu OCR, tak pro návrhy při kontrole textu. Uživatelský slovník je vhodný, aby zabránil programu nedůvěřovat správným názvům nebo speciálním výrazům ve vašich dokumentech. Uživatelských slovníků si můžete vytvořit a uložit kolik chcete.

Klepněte na tlačítko vpravo od okna výběru, chcete-li editovat nebo vytvořit uživatelský slovník. Zvolením [žádný] odstraníte uživatelský slovník.

Všechny uživatelské slovníky aplikace Microsoft Word zjištěné ve vašem systému jsou v seznamu také. Může se objevit i slovník nazvaný Custom – to je váš výchozí slovník aplikace Word.

Odmítnutý znak

Nerozpoznané znaky jsou v textovém editoru reprezentovány červeným odmítnutým znakem (jako výchozí je znaménko vlnovka: ~ ) . Jestliže OmniPage Pro 11 například nemůže rozpoznat písmeno J ve slově REJECT, a ~ je odmítnutý znak, v dokumentu se objeví řetězec RE~ECT.

Znak, který chcete použít, zadejte v editovacím okně Odmítnutý znak. Snažte se zvolit znak nevyskytující se ve vašich dokumentech.

Metoda OCR

Zvolte Přesnější chcete-li zvýšit přesnost OCR na nejvyšší úroveň a nezabýváte se rychlostí zpracování. Tím se spojuje výkon dvou rozpoznávacích modulů a jejich slovníků, obou pracujících současně.

Zvolte Rychlejší chcete-li zpracovat stránky co nejrychleji. Toto nastavení dává dobré výsledky pro dokumenty vysoké kvality. Běží pouze jeden rozpoznávací modul.

Odpovídající písmo

Klepnutím na tlačítko Odpovídající písmo zvolíte, které z fontů ve vašem systému by měly být použity pro přiřazení nebo vyjádření fontů ve vašich dokumentech.


Nastavení skeneru

Klepněte na panel Skener v dialogovém okně Volby a vyberte nastavení pro skenování papírových dokumentů do programu OmniPage Pro.

Otevřete dialogové okno Volby pomocí tlačítka Volby v panelu nástrojů Standardní
nebo z nabídky Nástroje.

Popis stránky

V rozbalovacím seznamu Velikost vyberte velikost stránek, které se chystáte skenovat.

V rozbalovacím seznamu Orientace vyberte orientaci stránek, které se chystáte skenovat. Ta souvisí se způsobem, jakým zamýšlíte vkládat stránky do skeneru. Na výšku znamená, že kratší hrana papíru bude rovnoběžná se skenovací hlavou. Na šířku znamená, že delší hrana papíru bude rovnoběžná se skenovací hlavou. Nesouvisí to se směrem textu na stránce.

Nastavení ADF

Zvolte nastavení ADF, pokud se chystáte při skenování stránek používat automatický podavač dokumentů.

Zvolte Oboustranné listy, jestliže skenujete listy s potiskem na obou stranách. Program OmniPage Pro zpracuje jednu stranu všech listů v ADF a potom vás vyzve, abyste otočili celý štos listů, aby bylo možno zpracovat zadní strany. Nepoužívejte toto nastavení, pokud máte duplexní skener, protože ten postupně zpracuje obrazy stránek sám. Viz Skenování dlouhých dokumentů s pomocí ADF.

Nastavení plochého skeneru

Zvolte Automaticky skenovat stránky, jestliže chcete skenovat vícestránkový dokument do programu OmniPage Pro ze skeneru bez automatického podavače dokumentů (ADF). V okně Prodleva mezi skenováním zvolte počet sekund, které chcete, aby program OmniPage Pro čekal před zahájením skenování další stránky. Dejte pozor, abyste si dali dostatečně dlouhou dobu pro vložení další stránky do skeneru. Viz Skenování dlouhých dokumentů bez ADF.

Jas

Pro manuální úpravu nastavení jasu použijte posuvník. Nastavení jasu zesvětlete pro tučné slévající se písmo textu a/nebo tmavé pozadí. Nastavení jasu ztmavte pro tenké písmo textu s mezerami. Chcete-li vidět praktický příklad, klepněte zde.

Kontrast

Pro manuální úpravu nastavení kontrastu mezi světlým a tmavým na skenovaných stránkách použijte posuvník. Přesuňte posuvník na vysoký kontrast pro světlý text na tmavém pozadí.


Nastavení Direct OCR

Tuto volbu můžete použít k registrování aplikací pro funkci Direct OCR. Tato volba umožňuje přidání funkce OCR do takto registrovaných aplikací. Nejprve spusťte aplikace, které chcete registrovat, a pak klepněte na záložku Direct OCR v dialogovém okně Volby.

Otevřte dialogové okno Volby pomocí tlačítka Volby ve Standardním panelu nástrojů nebo z nabídky Nástroje.

Povolit Direct OCR

Když chcete zapnout funkci Direct OCR, vyberte Povolit Direct OCR. Když je funkce Direct OCR povolena, do menu Soubor všech registrovaných aplikací se přidají dvě položky: Získat text, a Nastavení funkce Získat text. Když chcete funkcí Direct OCR zakázat, musíte nejprve zavřít všechny registrované aplikace. Aplikace zůstávají registrované, i když je funkce Direct OCR zakázána.

Kreslit zóny automaticky

Vyberte Kreslit zóny automaticky, když chcete, aby program OmniPage Pro kreslil a třídil zóny automaticky. Když je tato volba zakázána, objeví se během zpracování Direct OCR okno, ve kterém můžete nakreslit zóny před samotným rozpoznáváním. Viz Okno pro tvorbu zón funkce Direct OCR.

Kontrolovat OCR

Vyberte Zkontrolovat OCR , když chcete kontrolovat chyby ještě před tím, než se výsledky rozpoznávání vloží do vaší cílové aplikace.

Registrovat aplikace

Aby aplikace fungovala s funkcí Direct OCR, musí se zaregistrovat. Vyberte požadovanou aplikaci v seznamu Neregistrované, a klepněte na tlačítko Přidat>>, čímž tuto aplikaci zaregistrujete pro funkci Direct OCR. Pouze aplikace, které právě běží nebo které už byly registrovány se mohou objevit v seznamu Neregistrované; můžete ale registrovat i jiné aplikace, když klepnete na Procházet a vyhledáte je.

POZNÁMKA: Aby bylo možné cílovou aplikaci registrovat pro funkci Direct OCR, musí být tato aplikace nainstalována na vašem počítači. Také musí být schopna zpracovávat text. Text se umisťuje se zadanou úrovní formátování, pokud to cílová aplikace podporuje. Pokud nikoliv, můžete umístit obyčejný text.

Zdroj obrazu

(Tato volba je do tohoto panelu přidána jen když vyberete Nastavení funkce Získat text z nabídky Soubor v cílové aplikaci.)

V rozbalovacím seznamu Zdroj obrazu vyberte, zda budete skenovat obrazy nebo otevírat obrazové soubory. Pro skenování více stran pro Direct OCR potřebujete ADF.


Nastavení zpracování

Volbou Nastavení zpracování v nabídce Zpracování vybíráte nastavení, které mají vliv na OCR a na zpracování obecně.

Otevřete dialogové okno Volby tlačítkem Volby na panelu nástrojů Standardní
nebo z nabídky Nástroje.

Umístění nových obrazů

Vyberte, kam do dokumentu chcete přidat nové stránky. Zvolte Za poslední stránku (výchozí), Za aktuální stránku, Před aktuální stránku, nebo Před první stránku.

Automaticky vyžádat další stránky

Vyberte Automaticky vyžádat další stránky, chcete-li skenovat mnohostránkové dokumenty plochým skenerem bez schopnosti Autoscan. Po každé stránce se objeví dialogové okno dovolující požádat o další skenování nebo prohlásit dokument za připravený. Použijte také pokud máte dokument obsáhlejší než je kapacita vašeho ADF.

Automaticky opravit orientaci stránky

Vyberte Automaticky opravit orientaci stránky, a OmniPage Pro 11 zkontroluje orientaci a automaticky před rozpoznáváním pootočí nesprávně orientovaný obraz stránky o 90, 180 nebo 270 stupňů. Všechny stránky jsou v případě potřeby automaticky narovnány.

Automaticky najít zóny a použít spolu se zónami ze šablony

Vyberte Automaticky najít zóny a použít spolu se zónami ze šablony, a nechte OmniPage Pro vytvořit zóny kolem oblastí přicházejících stránek nezahrnutých v zónách, které jsou získány ze šablony během automatického zpracování. Další informace viz Vytvoření šablon zón. Použijete-li toto při Manuálním zpracování, uvidíte dialogové okno Instrukce zóny při každém odeslání stránky se zónami k rozpoznávání. To vám umožní nechat automaticky najít zóny navíc ke stávajícím zónám. Bez této volby se dialogové okno Instrukce zóny neobjeví a všechna manuální zpracování budou provedena pouze s aktuálními zónami každé stránky.

Zachovat text a barvu pozadí

Vyberte Zachovat text a barvu pozadí, a nechte v textovém editoru detekovat a zobrazit barevné texty a pozadí dostupné pro export . Vypněte tuto volbu, pokud chcete mít barevné obrazy v dokumentu, ale nechcete barevný text a pozadí. Textový editor umožňuje změnit barvu textů a pozadí.

Jazyk uživatelského rozhraní

Vyberte jazyk, který si přejete mít ve všech součástech uživatelského rozhraní, včetně dialogových oken, oken a příkazů v nabídkách. OmniPage Pro 11 se dodává s jazyky rozhraní příslušnými pro vaši zemi.


Nastavení kontroly textu

Nastavení pro kontrolu textu provedete po klepnutí na záložku Kontrola textu v dialogovém okně Volby.

Otevřete dialogové okno Volby.tlačítkem Volby na panelu nástrojů Standardní
nebo v nabídce Nástroje.

Panel Kontrola textu nabízí následující nastavení:

Automaticky zkontrolovat výsledky po OCR

Vyberete, když chcete, aby se dialogové okno Kontrola textu objevilo po rozpoznání každé stránky obsahující podezřelá slova. U vícestránkových dokumentů se kontrola textu spustí jakmile je rozpoznána první stránka, a může pokračovat během zpracovávání další stránky. Direct OCR má pro povolení kontroly textu zvláštní přepínač.

Uplatnit IntelliTrain

Toto tlačítko použijte pro určení, zda má během kontroly textu běžet IntelliTrain nebo ne. Pokud běží, přebírá vaše opravy textu a bere je v úvahu při řešení dalších případů nejistého rozpoznání v dokumentu. Toto nastavení platí také během Direct OCR. Chcete-li vytvořit výukový soubor, musíte povolit IntelliTrain.

Vyzvat k uložení dat IntelliTrain při zavírání dokumentu

Zvolte toto nastavení, chcete-li být vyzváni při každém zavírání dokumentu ve kterém vaše kontrola textu vytvořila data IntelliTrain. Tím je umožněno uložení těchto dat do načteného nebo nového výukového souboru pro budoucí použití. Zvolíte-li nevyzývat a neukládat data, budou použita pouze pro aktuální dokument. Výuková data jsou vždy zachována v dokumentu OmniPage, dokonce i když nejsou uložena do výukového souboru.

Výukový soubor (obsahující data IntelliTrain)

Použijte pro určení výukového souboru, který se má použít při kontrole textu budoucích stránek. Pro odstranění výukového souboru vyberte [žádný]. Zatímco je načítán výukový soubor, všechna nová výuková data jsou provizorně přidávána do tohoto souboru. Dialogové okno Výukový soubor, vyvolané z nabídky Nástroje, umožňuje uložení přidaných dat do souboru.


Nastavení vlastního rozvržení

Když chcete vybrat popis rozložení stran v dokumentu, klepněte na záložku Vlastní rozložení v dialogovém okně Volby. Toto je nová vlastnost programu OmniPage Pro 11.

Otevřte dialogové okno Volby pomocí tlačítka Volby ve Standardním panelu nástrojů, nebo z nabídky Nástroje.

Panel Vlastní rozložení vám umožňuje popsat velmi přesně rozložení vašich vstupních stránek, takže máte maximální kontrolu nad procesem automatické tvorby zón, a tím i nad rozložením rozpoznaných výsledků.

Automatická tvorba zón se spustí vždy, když použijete Průvodce OCR, obvykle se spustí při automatickém zpracování, a občas i při manuálním zpracování. Další informace viz Kdy se spustí automatická tvorba zón?

Program poskytuje pět předvolených originálních rozvržení. Tato rozvržení se objevují v horní části rozbalovacích seznamů pod tlačítky Provést OCR nebo nadpisem Popsat originál. Můžete si vybrat z těchto rozvržení:

  • Automatické (výchozí)

  • Jeden sloupec bez tabulky

  • Více sloupců bez tabulky

  • Jeden sloupec s tabulkou

  • Tabulka

  • Vlastní (definuje uživatel)

  • Šablony zón (budou nabídnuty všechny uložené šablony)

Další informace o předvolených rozvrženích viz Jak popsat originální rozložení. Další informace o použití šablon zón místo automatické tvorby zón nebo navíc k této automatické tvorbě viz Tvorba a používání šablon zón.

Když žádné z pěti předvolených rozložení nepopisuje adekvátně váš dokument, můžete vybrat Vlastní. Pak byste měli otevřít panel Vlastní rozvržení v dialogovém okně Volby. Tento panel vám umožňuje zadat počet sloupců a přítomnost nebo nepřítomnost tabulek a grafiky ve vstupních stranách. Hodnoty zde zadané se uplatní, až když nastavíte popis původního rozložení na Vlastní.

Zadání vlastního rozvržení je nejvhodnějším řešením pro velké rozpoznávací úlohy při minimálním množství zásahů ze strany uživatele, například pro automatické zpracování nebo pro vlastnost Plánovač OCR. V těchto případech není možné zkoumat typy zón, které se vytvářejí pro každou stranu. Je proto důležité, aby automatická tvorba zón odpovídala vašim požadavkům.

Vyberte si z následujících nastavení:

Nastavení sloupců

Bez sloupců

Vyberte toto nastavení, když vaše vstupní strany neobsahují žádný plynulý text. Rozpoznané strany budou obsahovat pouze grafiku a tabulky. Tímto nastavením přinutíte program, aby považoval veškerý text nalezený na straně za součást tabulky.

Jeden sloupec

Vyberte toto nastavení, když vaše vstupní strany obsahují plynulý text v jediném sloupci, jako v případě obchodního dopisu nebo zprávy.

Auto

Vyberte toto nastavení, když vaše vstupní strany obsahují plynulý text uspořádaný alespoň částečně do sloupců. Program vyvine větší snahu tyto sloupce najít. Použijte pohled z Textového editoru pro rozhodnutí, zda by měl být text vyjmut ze sloupců, nebo zda by měl ve sloupcích zůstat.

Nastavení tabulek

Bez tabulek

Vyberte toto nastavení, když se mají všechny textové oblasti považovat za plynulý text. Použijte toto nastavení dokonce i když je v originále tabulka, a chcete si ponechat její obsah, ale nechcete aby se s ní pracovalo jako s tabulkou. To znamená, že tento obsah nebude umístěn do mřížky; text zůstane ve sloupcích, nebo bude plynulý, takže jej můžete později podle potřeby přeformátovat.

Jedna tabulka

Program se pokusí najít jednu tabulku na každé straně. Když najde tabulková data, umístí je do mřížky v Textovém editoru. Můžete později rozhodnout, zda by se měl exportovat v mřížce nebo zda by se měl transformovat do sloupců oddělených pomocí tabulátorů.

Auto

Vyberte toto nastavení, když chcete, aby program automaticky detekoval tabulky. Toto nastavení použijte pro strany s více tabulkami a pro dokumenty obsahující tabulky, ale ne na všech stranách.

Nastavení grafiky

Bez grafiky

Vyberte toto nastavení, když nechcete aby se hledaly a detekovaly grafické zóny. Strana nebude mít žádné grafické zóny. Všechny automaticky vytvořené zóny budou klasifikovány jako textové, a program se pokusí načíst jejich obsah. Jednoznačné obrázky, jako například fotografie, budou zahozeny. Když vyberete tuto volbu pro strany obsahující kresby nebo diagramy, může se rozpoznávání zpomalit. Vyberte toto nastavení, když chcete aby došlo k rozpoznání textu v diagramech. Rovněž pokud potřebujete, aby něco co potřebujete rozpoznat nebylo považováno za grafiku, použijte toto nastavení.

Jedna grafika

Vyberte toto nastavení, když každá strana obsahuje jednu grafiku.

Auto

Vyberte toto nastavení, když chcete aby program rozhodl, co je grafika a co by se mělo považovat za text. Vyberte toto nastavení, když máte na straně více grafik, nebo když jen některé strany dokumentu obsahují grafiku.

Pět předvolených popisů rozvržení, které se nabízejí, jsou vlastně tyto přednastavené kombinace:

Popis rozložení | Plynulý text | Tabulky | Grafika
Automatické | Auto | Auto | Auto
Jeden sloupec bez tabulky | Jeden sloupec | Bez tabulky | Auto
Více sloupců bez tabulky | Auto | Bez tabulky | Auto
Jeden sloupec s tabulkou | Jeden sloupec | Auto | Auto
Tabulka | Bez sloupců | Jedna tabulka | Bez grafiky

Vlastní rozvržení se nezmění, když vyberete kterýkoliv jiný popis vstupu. To znamená že můžete definovat jednu vlastní volbu, která bude vždy k dispozici, nebo vytvořit vlastní volby podle potřeby.


Nastavení textového editoru

Chcete-li zvolit nastavení pro editiování rozpoznaného textu, klepněte na záložku Textový Editor v dialogovém okně Volby. Textový editor je nová schopnost aplikace OmniPage Pro 11.

Tlačítkem Volby na panelu nástrojů Standardní nebo z nabídky Nástroje otevřete dialogové okno Volby.

Nastavení se okamžitě uplatní pro všechny existující stránky.

Zobrazit

Zvolte Netisknutelné znaky, a v textovém editoru uvidíte mezerové tečky, konce odstavců, značky konce buněk a šipky zarážek.

Zvolte Značky, a budou se podtrhávat červenou vlnovkou slova neobsažená ve slovníku a modrou vlnovkou podezřelá slova.

Zvolte Indikátory záhlaví a zápatí, a zobrazí se značky záhlaví nebo zápatí v zobrazení Bez formátování a v zobrazení Zachová písma a odstavce.

Měrné jednotky

Zvolte měrnou jednotku, která bude v aplikaci použita.

Zalamování řádků

Zvolte Bez zalamování, a zůstanou zachovány zlomy řádků z originálního dokumentu. V zobrazení Bez formátování jsou vždy použity původní zlomy řádků. Zvolte Zalamovat podle pravítka a nechte text vyplňovat prostor mezi okraji nebo uvnitř rámce textu. Vaše volba zalamování se okamžitě projeví na všech rozpoznaných stránkách.


Otevření dokumentu OPD

OmniPage Pro 11 může otevřít dokumenty předtím uložené jako dokumenty OmniPage. To umožňuje dokončit rozpracované zpracování, přeorganizovat stránky, přidat nové stránky a opakovaně uložit dokument v řadě typů souboru.

OmniPage Pro 11 může mít otevřený jeden pracovní dokument. Pokusíte-li se otevřít další dokument OmniPage, budete vyzváni k zavření aktuálního dokumentu.

Otevření dokumentu OmniPage :

  1. Zvolte Otevřít v nabídce Soubor, nebo klepněte na tlačítko [image] v panelu nástrojů Standardní.

    Objeví se dialogové okno Otevřít.

  2. Zvolte umístění složky a typ souborů.

    Vybírejte dokumenty OmniPage (*.opd) vytvořené aplikací OmniPage Pro 10 nebo 11, příslušné soubory MET z aplikace OmniPage Pro 9, nebo všechny soubory. Otevřít lze pouze soubory OPD nebo MET.

  3. Dvojím klepnutím se soubor otevře.

    Dokument OmniPage se otevře s originálním obrazem své první stránky zobrazené v oblasti Originální obraz a výsledkem rozpoznávání, je-li nějaký, v textovém editoru. Zároveň jsou načtena nastavení z dokumentu OmniPage Pro a všechna neuložená výuková data.

POZNÁMKA: Otevřete-li soubor MET nebo soubor OPD pocházející z aplikace OmniPage Pro 10, program nabídne vytvoření kopie souboru a aktualizuje formát OPD. Původní soubor MET nebo OPD zůstává k dispozici. Pokud chcete ponechat soubor v jeho tvaru OmniPage Pro 10, měli byste zadat nové umístění nebo název souboru pro jeho uložení z aplikace OmniPage Pro 11.

TIP: Dole v nabídce Soubor je seznam čtyř naposledy otevřených dokumentů OmniPage. Klepnutím na název některého z nich jej otevřete.


Otevření posledních dokumentů OPD

Čtyři soubory OmniPage Document naposledy otevřené v aplikaci OmniPage Pro 11 se ukazují dole v seznamu nabídky Soubor. Zvolte některý z nich a tento dokument bude znovu otevřen.

Popis otevření dokumentu OmniPage, který není v seznamu, a další informace o otevírání souborů OPD naleznete klepnutím na Otevření OPD dokumentu .

POZNÁMKA: OmniPage Pro 11 nemůže otevřít současně více než jeden dokument. Pokusíte-li se otevřít další dokument, budete vyzváni k zavření již otevřeného dokumentu.


Načítání vstupních obrazových souborů do OmniPage Pro

Vstupní obrazové soubory můžete vytvořit vaším skenerem nebo je přijmout el. poštou nebo jako faxové soubory. OmniPage Pro 11 umí otevřít celou řadu typů obrazových souborů, viz Podporované typy souborů. Je-li již dokument otevřen, načtené obrazové soubory jsou vloženy jako nové stránky na místo, které definujete v panelu Zpracování dialogového okna Volby. Nejběžnější místo je za poslední stránkou.

POZNÁMKA: Následující postup je platný pouze pro načítání vstupních obrazových souborů. OmniPage Document (*.opd) otevřete volbou Otevřít v nabídce Soubor.

Načítání vstupních obrazových souborů do OmniPage Pro k automatickému zpracování:

  1. Zvolte Načíst soubor v položce Get Page rozevíracího seznamu na nástrojové liště AutoOCR.

  2. Klepněte na tlačítko Start nebo zvolte Start v nabídce Zpracování.

    Objeví se dialogové okno Načíst soubor.

  3. Zvolte umístění složky a typ souboru, který chcete načíst.

    V seznamu se objeví soubory tohoto typu, které se nacházejí na zvoleném místě.

  4. Zvolte soubory, které chcete načíst.

    Použijte Shift+klepnutí nebo Ctrl+klepnutí, chcete-li umístit do textového okna Název souboru více než jeden soubor.

  5. Chcete-li zvolit soubory v dalších složkách, klepněte na Další volby.

    • Zvolte soubor a klepněte na Přidat, zvolené soubory přibudou v seznamu Zvolené soubory.

    • Klepnutím na Přidat vše se přidají všechny podporované soubory z aktuální složky.

  6. Určete požadovaný rozsah stránek pro soubory multipage TIFF, DCX a PDF.

Výchozí hodnota je Všechny stránky.

  7. Poté co zvolíte všechny soubory které chcete načíst, klepněte na Otevřít.

    Obrazové soubory jsou načteny ve zvoleném pořadí a zkombinovány do jednoho pracovního dokumentu.

Načtení vstupních obrazových souborů do OmniPage Pro pro ruční zpracování:

  1. Zvolte Načíst soubor v položce Get Page rozevíracího seznamu na nástrojové liště Manuální OCR.

  2. Klepněte na tlačítko Načíst soubor [image] nebo zvolte Načíst soubor v nabídce Zpracování.

    Objeví se dialogové okno Načíst soubor.

  3. Postupujte podle instrukcí 3 - 7 popsaných výše.

TIP: Máte-li v elektronické podobě faxové soubory, které chcete převést na editovatelný text, uložte faxové soubory ve formátu TIFF a načtěte je do OmniPage Pro příkazem Načíst soubor.

POZNÁMKA: Vložíte-li do textového okna Název souboru více položek, soubory jsou seřazeny standardním způsobem last in - first out. Přejete-li si přesnější řazení, použijte Další volby, a vyberte soubory jeden po druhém. Nové soubory se normálně přidávají na konec seznamu. Pro umístění přidaného souboru jinam, zvolte v seznamu soubor. Přidávaný soubor bude umístěn bezprostředně za zvolený soubor. Také můžete do seznamu umístit prázdný obrazový soubor pro použití s exportní volbou Vytvořit nový soubor na každé prázdné stránce. Tentýž prázdný soubor můžete v seznamu umístit vícekrát. Pamatujte, že Správce dokumentu umožňuje snadnou změnu pořadí stránek.


Skenování stránek do programu OmniPage Pro

Pomocí OmniPage Pro 11 můžete skenovat dokumenty v papírové formě a překonvertovat je do elektronických obrazů. Pokud je dokument již otevřený, naskenované stránky jsou vkládány jako nové stránky do místa, které nadefinujete v panelu Zpracování v dialogovém okně Volby. Při výchozím nastavení jsou stránky přidávány na konec dokumentu.

POZNÁMKA: Chcete-li skenovat v programu OmniPage Pro 11, musíte svůj skener nastavit tak, aby s tímto programem spolupracoval. Více informací získáte v části Nastavení vašeho skeneru.

Skenování stránek do programu OmniPage Pro 11:

  1. Vložte stránku do skeneru.

    Pokud máte automatický podavač dokumentů (ADF), můžete skenovat celý štos listů najednou.

  2. Jako příkaz v rozbalovacím seznamu Načíst stránku zadejte Skenovat černobíle, Skenovat v odstínech šedi, nebo Skenovat v barvě.

  3. Otevřete panel Skener v dialogovém okně Volby a zkontrolujte, zda jsou zvolena příslušná nastavení. Více informací získáte v části Vodítka nastavení.

  4. Chcete-li skenovat více stránek najednou z plochého skeneru bez ADF, zvolte v panelu Zpracování v dialogovém okně Volby volbu Automaticky vyžádat další stránky. Tuto volbu vyberte také v případě, že váš dokument má více stránek, než kolik může automatický podavač dokumentů pojmout. Viz: Skenování dlouhých dokumentů s pomocí ADF.

  5. Pokud máte plochý skener bez ADF a přejete si použít funkci Autoscan, zvolte Automaticky skenovat stránky v panelu Skener v dialogovém okně Volby a nastavte dobu, kterou chcete, aby program OmniPage Pro 11 čekal mezi skenováním každé stránky.

    Program OmniPage Pro naskenuje jednu stránku a potom se před zahájením skenování další stránky na určitou dobu zastaví. Během této pauzy vložte do skeneru další stránku, kterou chcete skenovat. V případě potřeby vám dialogové okno umožní tuto pauzu zkrátit nebo prodloužit.

POZNÁMKA: Pokud nezvolíte Automaticky skenovat stránky nebo Automaticky vyžádat další stránky, budete muset při skenování každé stránky vašeho vícestránkového dokumentu vždy kliknout na tlačítko Další na panelu nástrojů AutoOCR nebo na tlačítko Načíst stránku na panelu nástrojů Manuální.

  6. Chcete-li použít automatické zpracování, klepněte na tlačítko Start na panelu nástrojů AutoOCR nebo zvolte Start v nabídce Zpracování.

    Chcete-li použít krokové zpracování, klepněte na tlačítko Načíst stránku na panelu nástrojů Manuální nebo v nabídce Zpracování zvolte Skenovat černobíle, Skenovat v odstínech šedi, nebo Skenovat v barvě.

    Stránky jsou skenovány v daném pořadí a kombinovány do jednoho pracovního dokumentu.

TIP: Pokyny pro skenování a rozpoznávání jedné stránky jsou krok za krokem popsány v části Příručka pro rychlý start.


Vkládání textu nebo obrazů

Text ze schránky můžete vložit do textového editoru. Také můžete vložit obraz ze schránky do okna Originální obraz jako novou stránku.

Vložit text do textového editoru:

  1. Postavte kurzor na to místo v textovém editoru, kam chcete text vložit.

  2. V textovém editoru již musí být rozpoznaný text.

  3. Klepněte na tlačítko Vložit [image] na panelu nástrojů Standardní, nebo zvolte Vložit v nabídce Úpravy.

    Text se objeví v místě kurzoru.

Vložit obraz do okna Originální obraz:

  1. Zkopírujte požadovaný obraz do schránky.

  2. Klepněte do okna Originální obraz, aby se aktivovalo.

  3. Klepněte na tlačítko Vložit [image] na panelu nástrojů Standardní, nebo zvolte Vložit v nabídce Úpravy.

    Obraz je vložen do okna Originální obraz jako nová stránka v otevřeném dokumentu, nebo jako první stránka nového dokumentu.

POZNÁMKA: Přesvědčte se, že typ obrazového souboru je podporován, a že jeho rozlišení je mezi 75 a 600 dpi. Pro optimální výsledky OCR by rozlišení mělo být asi 300 dpi.


Otáčení obrazů stránek před OCR

Pokud dokument zpracováváte manuálně, můžete obrazy stránek otáčet v oblasti původních obrazů v OmniPage Pro 11 ještě před optickým rozpoznáváním znaků OCR. Nesprávně orientované stránky nedosáhnou použitelných výsledků rozpoznávání.

Otáčejte stránkou před vytvořením zón: všechny zóny se na stránce smažou, když s ní budete otáčet.

POZNÁMKA: Pokud zpracováváte dokument automaticky, můžete přerušit zpracovávání a otáčet stránkovým obrazem poté, co je vložen nebo naskenován, a to tak, že klepnete na Stop na panelu nástrojů AutoOCR. Klepněte na Dokončit a pokračujte v automatickém zpracování. Jestliže bylo optické rozpoznáváním znaků již provedeno na nesprávně orientované stránce, přepněte na ruční zpracování, otočte stránku a znovu ji rozpoznejte.

Otáčení obrazu stránky:

  1. Klepněte na obraz stránky a zaktivujte oblast původního obrazu.

  2. Klepněte na tlačítko otáčení obrazu [image] a otočte obraz najednou o 90 stupňů (ve směru hodinových ručiček).

Nebo si zvolte Otočit obraz v nabídce Zobrazení a zvolte 90, 180 nebo 270 stupňů.

POZNÁMKA: Pokud je to třeba během optického rozpoznávání znaků, tak se doporučuje, abyste nechali OmniPage Pro 11 automaticky otáčet stránky jednoduše tak, že zvolíte Automatická oprava orientace stránky v panelu Zpracování dialogového okna Volby.


Supported File Types

Podporované typy souborů

OmniPage Pro 11 dokáže otevřít a uložit obrazové soubory těchto formátů:

Typ souboru: | Vícestránkový: | Otevřít/Uložit | Č/B, šedý, barevný
Bitmap (*.bmp) | Ne | Otevřít a Uložit | Vše
DCX (*.dcx) | Ano | Otevřít a Uložit | Vše
GIF (*.gif) | Ne | Otevřít a Uložit | Vše
JPEG (*.jpg) | Ne | Otevřít a Uložit | Šedý, barevný
PCX (*.pcx) | Ne | Otevřít a Uložit | Vše
PDF (*.pdf) | Ano | Otevřít (viz poznámka) | Vše
PNG (*.png) | Ne | Otevřít a Uložit | Vše
TIFF komprimovaný G3/G4 (*.tif) | Ano | Otevřít a Uložit | Černo-bílý
TIFF komprimovaný LZW (*.tif) | Ano | Otevřít a Uložit | Vše
TIFF FX (*.xif) | Ano | Otevřít | Vše
TIFF PackBits (*.tif) | Ano | Otevřít a Uložit | Vše
TIFF nekomprimovaný (*.tif) | Ano | Otevřít a Uložit | Vše

POZNÁMKA: Obrazové soubory mohou mít rozlišení až 600 dpi, ale pro nejlepší výsledky OCR se doporučuje 300 dpi. OmniPage Pro ukládá černo-bílé obrazy v jejich původním rozlišení a šedé a barevné obrazy s rozlišením nepřesahujícím 150 dpi.

POZNÁMKA: Originální obrazy nemůžete uložit ve formátu PDF, ale výsledky rozpoznávání můžete uložit ve čtyřech variantách PDF; všechny ukládají výsledky rozpoznávání jako prohlédnutelné stránky. Viz Ukládání do PDF.

POZNÁMKA: Obrazy jsou vždy, pokud je to možné, uloženy tak, jak jsou zobrazené. Uložíte-li černo-bílý obraz do JPEG, bude nabídnut převod do stupnice šedé. Jestliže se pokusíte uložit stupnici šedé nebo barevný obraz do TIFF G3 nebo G4, bude nabídnut převod do černo-bílé.

OmniPage Pro dokáže uložit výsledky rozpoznání v těchto typech souborů. Sloupec 'Úrovně formátování' odpovídá Zobrazení nastavenému v textovém editoru při ukládání:

Typ souboru: | Úrovně formátování: | Grafika:
ASCII text (*.txt: s nebo bez zlomů řádek) | Bez zobrazení, Zachovat písma a odstavce | Ne
ASCII text (*.csv: comma separated - oddělený čárkami) | Bez zobrazení, Zachovat písma a odstavce | Ne
Adobe PDF, normal (*.pdf) | True Page | Ano
Adobe PDF, s náhradami obrazu (*.pdf) | True Page | Ano
Adobe PDF, s obrazem na textu (*.pdf) | True Page | Ano
Adobe PDF, pouze obraz (*.pdf) | True Page | Ano
Excel 3.0 to 7.0, 97, 2000 (*.xls) | Všechny | Ano
FrameMaker 5.5.3 (*mif) | Bez zobrazení, Zachovat písma a odstavce | Ano
Freelance Graphics (*.txt) | Bez zobrazení, Zachovat písma a odstavce | Ne
Harvard Graphics (*.txt) | Bez zobrazení, Zachovat písma a odstavce | Ne
HTML 3.2 (*htm) Viz poznámka | Všechny | Ano
HTML 4.0 (*htm) Viz poznámka | Bez zobrazení, Zachovat písma a odstavce, True Page | Ano
Microsoft PowerPoint 97 (*.rtf) | Bez zobrazení, Zachovat písma a odstavce | Ne
Microsoft Publisher 98 (*.rtf) | Bez zobrazení, Zachovat písma a odstavce | Ne
Microsoft Word 6.0, 97, 2000 (*.doc) | Všechny | Ano
PageMaker 6.5.2 (*.doc) | Všechny | Ano
Quattro Pro for Windows 4.0, 8 (*.xls) | Všechny | Ano
RTF Word (6.0/95, 97, 2000: *.rtf) | Všechny | Ano
Unicode text (*.txt: s nebo bez zlomů řádek) | Bez zobrazení, Zachovat písma a odstavce | Ne
Unicode text (*.csv: comma separated - oddělený čárkami) | Bez zobrazení, Zachovat písma a odstavce | Ne
Ventura Publisher (*.doc) | Všechny | Ano
WordPad (*.rtf) | Všechny | Ano
WordPerfect 5.1, 5.2, 6.0, 6.1, 8, 9, 10 (*.wpd) | Bez zobrazení, Zachovat písma a odstavce, True Page | Ano
Dokument OmniPage (*.opd) | Všechny | Vše

POZNÁMKA: Při ukládání ve formátu HTML jsou všechny grafické objekty uloženy jako samostatné obrazové soubory ve formátu JPEG.


Různé způsoby zpracování dokumentů

Níže uvádíme přehled metod zpracování, které můžete použít.

  • Použít Průvodce OCR

Průvodce OCR vás provede nastavením voleb a příkazů tak, že se vám klade otázky. Pak spustí automatické zpracování. To je dobrý způsob, jak se naučit OmniPage Pro, pokud jste s tímto programem dosud nepracovali.

POZNÁMKA: Nastavení a příkazy které se vyberou na základě vašich odpovědí v Průvodci OCR budou platit pro všechny budoucí dokumenty, dokud tato nastavení nezměníte. Když chcete zpracovávat podobné dokumenty, prostě klepněte na Start v panelu nástrojů AutoOCR, nebo změňte nastavení vybráním jiných možností v Průvodci OCR, nebo v panelech nástrojů a v dialogovém okně Volby.

  • Automaticky

Nejrychlejší a nejsnadnější způsob jak zpracovat dokumenty je nechat všechna rozhodnutí na programu OmniPage Pro. Vyberte potřebné možnosti v dialogovém okně Volby a panelu nástrojů AutoOCR, a pak klepněte na Start. Každá strana bude zpracována od začátku do konce, a zpracuje se více stran najednou, pokud je to možné. Zóny budou většinou na stranách vytvořeny automaticky.

  • Manuálně

Manuální zpracování vám poskytuje lepší kontrolu nad způsobem, kterým se nakládá s vašim stranami. Můžete dokument zpracovat stranu po straně s různým nastavením pro každou stranu. Program se také po každém kroku zastaví: po získání obrazu, po provedení rozpoznání, po exportu. To vám například umožňuje kreslit zóny manuálně nebo změnit jazyk rozpoznávání. Každý krok zahájíte klepnutím na tlačítka v panelu nástrojů Manuální OCR.

  • Automaticky s manuálním dokončením

Můžete dokument zpracovat automaticky a prohlédnout si výsledky v Textovém editoru. Pokud je většina stran v pořádku, ale některé nedopadly podle očekávání, můžete přepnout na manuální zpracování. Pak můžete upravit nastavení, a znovu rozpoznat jen ty strany, které nedopadly podle očekávání.

  • V jiných aplikacích

Vlastnost Direct OCR můžete využít pro vyvolání rozpoznávacích služeb programu OmniPage Pro při práci s vaším obvyklým textovým editorem nebo podobnou aplikací. OmniPage Pro se automaticky připojuje na programy pro řízení dokumentů PaperPort a Pagis firmy ScanSoft.

  • Později

Můžete naplánovat provedení OCR na pozdější dobu, kdy ani třeba nebudete u počítače. Průvodce Plánovače OCR vám umožní zadat nastavení a startovní čas.

POZNÁMKA: Když chcete vědět, kdy se u těchto metod zpracování spustí automatická tvorba zón, přečtěte si kapitolu Kdy se spustí automatická tvorba zón?


Automatické zpracování dokumentů

Automatické zpracování poskytuje účinný způsob zvládání dokumentů, zvláště obsáhlých. Nejprve nastavíte vše potřebné, pak můžete použít panel nástrojů AutoOCR na panelu nástroje OmniPage a zpracujete nový dokument od začátku do konce, nebo restartujete a ukončíte zpracování otevřeného dokumentu.

Automaticky zpracovat dokument:

  1. Klepněte na záložku AutoOCR na panelu Nástroje OmniPage a zobrazí se panel nástrojů AutoOCR.

  2. Vyberte požadovaný příkaz Načíst stránku v rozvíracím seznamu.

    Definujte zdroj dokumentu, kterým může být buď obrazový soubor nebo skener.

  3. Vyberte příkaz v rozvíracím seznamu Popis originálu.

    Tím se program program řídí při automatickém zónování stránek. Popíšete příchozí stránky nebo určíte soubor šablony zóny.

  4. Vyberte příkaz v rozvíracím seznamu Export výsledků.

    Rozpoznaný dokument můžete uložit do souboru, zkopírovat do schránky nebo odeslat jako přílohu elektronické pošty.

  5. Zvolte Volby v nabídce Nástroje a zkontrolujte, že nastavení jsou vhodná pro váš dokument.

    Můžete například určit rozpoznávané jazyky, a zda chcete nebo nechcete nechat dokument zkontrolovat.

  6. Klepněte na tlačítko Start, nebo zvolte Start v nabídce Zpracování.

    Stránky dokumentu jsou zpracovány jedna po druhé. Program může vykonávat úlohy současně, například může spustit načítání a rozpoznávání nové stránky zatímco kontrolujete předchozí stránku.

POZNÁMKA: Během automatického zpracování jsou panely nástrojů Manuální a Průvodce OCR nedostupné. Můžete však stisknout tlačítko Stop na panelu nástrojů AutoOCR, a tím zastavit automatické zpracování a panelem nástrojů Manuální ukončit zpracování. Klepněte zde pro rady.

TIP: Jestliže nevhodné nastavení způsobí špatné výsledky, můžete nechat znovu zpracovat všechny stránky. Příkladem může být nesprávný výběr jazyka, jehož výsledkem je označení téměř všech slov jako podezřelých během kontroly. V tom případě stiskněte tlačítko Stop a pak Dokončit. Příkazem Znovu zpracovat všechny stránky se provede nové rozpoznání bez nutnosti nového skenování nebo vytváření zón na všech obrazech.


Manuální zpracování dokumentů

Manuální zpracování poskytuje přesnější kontrolu nad způsobem, jak se se stránkami zachází. Můžete dokument zpracovat stránku po stránce s odlišným nastavením každé z nich. Program se také po každém úkonu zastaví: získání obrazů, rozpoznávání, export. To například dovoluje manuálně vytvořit zóny na každé stránce. Každý krok procesu spouštíte klepnutím na tlačítka panelu nástrojů Manuální OCR.

Manuálně zpracovat dokument:

  1. Klepněte na záložku Manuální OCR na panelu Nástroje OmniPage a zobrazí se panel nástrojů Manuální OCR.

  2. Klepněte na [image] v panelu nástrojů Standardní nebo na Volby v nabídce Nástroje a zkontrolujte nebo proveďte nastavení v dialogovém okně Volby.

  3. Vyberte požadovanou hodnotu pro tlačítko Načíst stránku.

    Definujte zdroj dokumentu, kterým může být buď obrazový soubor nebo skener. Otevřete dialogové okno nastavení skeneru a nastavte požadované.

  4. Klepněte na tlačítko Načíst stránku.

    Tím se buď vyvolá dialogové okno Načíst soubor dovolující nazvat soubory s obrazy, nebo se spustí skenování. Výsledkem je dokument, jehož jedna nebo více stránek jsou zobrazeny ve Správci dokumentu a jedna v okně Originální obraz.

  5. Nyní můžete manuálně vytvořit a upravit zóny jednoho nebo několika obrazů a přiřadit jejich vlastnosti.

    Pomocí tlačítek na stavovém řádku přejdete na další stránky. V každém obrazu bez zón budou zóny automaticky vytvořeny při požadavku na rozpoznávání. Další podrobnosti najdete v Manuální vytváření zón a Změny vlastností zóny.

  6. Vyberte hodnotu pro tlačítko Provést OCR. Popíšete rozvržení příchozích stránek. Tato hodnota má vliv, jestliže na nějakých stránkách proběhne automatické vytváření zón. Můžete také vybrat šablonu, která na aktuální stránku umístí své zóny.

  7. Klepněte na tlačítko Provést OCR a nechte rozpoznávat aktuální stránku. Pro rozpoznávání zvolených stránek proveďte vícenásobný výběr ve Správci dokumentu a pak klepněte na tlačítko Provést OCR .

  8. Objeví se dialogové okno Pokyny k vytváření zón, pokud jste jej nevypnuli. Když zvolíte jednu z možností, spustí se rozpoznávání.

  9. Jestliže jste požadovali zkontrolování, dialogové okno Kontrola textu OCR zobrazí jedno po druhém podezřelá slova z rozpoznané stránky (stránek).

    Můžete zkontrolovat a editovat rozpoznaný text.

  10. Pokračujte v načítání stránek, provádění OCR, editování a kontrole podle potřeby.

  11. Vyberte hodnotu pro tlačítko Exportovat výsledky.

    Rozpoznaný dokument můžete uložit do souboru (včetně typu dokumentu OmniPage Pro), zkopírovat do schránky, nebo odeslat jako přílohu elektronické pošty. Dokument můžete uložit vícekrát.

POZNÁMKA: Pokud vypnete Najít zóny a použít spolu se zónami ze šablony na panelu Zpracování dialogového okna Volby, neobjeví se dialogové okno Pokyny k vytváření zón a rozpoznávání proběhne vždy pouze v aktuálních zónách.


Automatické zpracování dokumentů a manuální dokončení

Máte-li rozsáhlý dokument pouze s několika stránkami vyžadujícími zvláštní pozornost, nemusíte celý dokument zpracovat manuálně. Můžete jej zpracovat automaticky a výsledky prohlédnout v textovém editoru. Určíte, které stránky jsou v pořádku, a které potřebují odlišné nastavení nebo nějaké manuální úpravy zón. Pak můžete přejít na manuální zpracování, doladíte nastavení a zóny a znovu necháte rozpoznat pouze tyto stránky.

  1. Připravte dokument a proveďte automatické zpracování, jak již bylo popsáno.

  2. Jestliže zavřete nebo ukončíte kontrolu, budete vyzváni k uložení dokumentu. To se doporučuje, i když nejde o konečnou podobu.

  3. Vyberte stránku vyžadující změnu zón nebo změnu nastavení a klepněte na záložku Manuální OCR vlevo na panelu nástrojů OmniPage.

  4. Odstraňte nebo upravte existující zóny v okně Originální obraz. Můžete také načíst šablonu a nahradit existující zóny zónami šablony. Případně vytvořte nové zóny. Viz Manuální vytváření zón.

  5. Změňte ostatní nastavení podle potřeby aktuální stránky.

  6. Klepněte na tlačítko Provést OCR, aby se znovu rozpoznávala aktuální stránka. Potvrďte, že výsledky předchozího rozpoznávání mají být přepsány. Není-li vypnuto, objeví se dialogové okno Pokyny k vytváření zón.

  7. Má-li se znovu rozpoznávat více než jedna stránka, vyberte před klepnutím na tlačítko Provést OCR požadované stránky ve Správci dokumentu.

  8. Když byly všechny stránky rozpoznány s přijatelnými výsledky, znovu uložte dokument.


Průvodce OCR

Průvodce OCR vás provede šesti panely nastavení pro váš dokument a spustí automatické zpracování. Ve všech panelech je k dispozici kontextová nápověda. Průvodce OCR pracuje pouze tehdy, když v aplikaci OmniPage Pro není otevřen žádný dokument.

Zpracování vašeho dokumentu pomocí průvodce OCR:

  1. Klepněte na ikonu Průvodce OCR v panelu nástrojů aplikace OmniPage a stiskněte tlačítko Průvodce OCR pro zobrazení prvního okna.

    První panel se zabývá definováním zdroje dokumentu: skener nebo obrazový soubor. Podrobněji v Načíst stránku.

  2. Odpovězte na otázku prvního okna a klepněte na Další.

  3. Druhý panel požaduje určení rozvržení vstupního dokumentu jako podklad k automatickému vytváření zón. Podrobněji v Popis originálního rozvržení.

  4. Ve třetím panelu definujete jazyky pro rozpoznávání a metodu OCR. U jazyků s podporou slovníků je ikona

  5. Čtvrtým panelem se nastavuje úroveň formátování, které bude použito k zobrazení a pro export vašeho dokumentu.

  6. Pátý panel se ptá, zda chcete kontrolovat text před exportem. Pokud zvolíte Ano, můžete upravovat text před uložením. Můžete si také určit, zda budete během kontroly textu používat IntelliTrain data.

  7. Poslední panel definuje typ exportu: uložení do souboru nebo kopírování do schránky systému. Po nastavení klepněte na Dokončit, průvodce se zavře a spustí se automatické zpracování.

  8. Jestliže požadujete kontrolu a text obsahuje podezřelá slova, objeví se dialogové okno Kontroly textu OCR. Když je kontrola skončena nebo zavřena, výsledky rozpoznávání jsou umístěny buď do schránky systému, nebo se objeví dialogové okno Uložit jako umožňující nastavení exportovaného souboru.

  9. Dokument zůstává v aplikace OmniPage Pro a proto můžete upravovat výsledky rozpoznávání a znovu je uložit v jiném formátu. Můžete manuálně upravit zóny, nebo změnit jejich nastavení a poté použít manuální zpracování k opětovnému rozpoznání jednotlivých stránek dokumentu. Můžete přidat stránky automaticky nebo ručně.

POZNÁMKA: Panely průvodce obsahují nastavení při posledním použití aplikace OmniPage Pro. Aplikace si také zapamatuje nastavení v panelech průvodce OCR a použije je pro budoucí automatické nebo ruční zpracování, dokud je nezměníte. Máte tedy více dokumentů, pro které je vaše nastavení průvodce OCR vhodné, přejděte na panel nástrojů AutoOCR a klepněte na Start.

POZNÁMKA: Další nastavení, která nejsou průvodcem OCR nabízena, přebírají hodnoty naposledy nastavené v aplikaci: nastavení skeneru, umístění adresáře nebo výukových souborů. Průvodce OCR nedokáže použít šablony zón. Pokud byl soubor šablony nastaven při spuštění průvodce OCR, nebude použit, a jako popis vstupu se nastaví Automatické. Není možno exportovat rozpoznaný dokument jako přílohu elektronické pošty. Pro takový případ použijte automatické nebo ruční zpracování.

TIP: Pro spuštění průvodce OCR z klávesnice je nutno vybrat ikonu průvodce OCR v panelu nástrojů aplikace OmniPage a poté vybrat Start z nabídky Zpracování.


Použití místních nabídek

Aplikace OmniPage Pro přidá do místních nabídek přidružených k podporovaným obrazovým souborům příkaz Konvertovat na. Toto vám umožní vyjmout upravitelný text ze souboru obrazu a přímo jej poslat do cílové aplikace.

Například, pokud klepnete pravým tlačítkem myši na soubor obrazu TIFF v Průzkumníku Windows, objeví se místní nabídka. Můžete vybraz OCR a zpracovat obraz funkcí OCR.

Výběr funkcí OCR v místní nabídce obrazového souboru:

  1. Najděte obrazový soubor pomocí Průzkumníku Windows, Tento počítač nebo na pracovní ploše Windows.

    Nemusíte otevírat aplikaci OmniPage Pro.

  2. Klepněte na soubor pravým tlačítkem myši a zobrazí se místní nabídka.

  3. Vyberte Vlastnosti v místní nabídce.

    Má-li obrazový soubor vhodnou příponu, v dialogovém okně Vlastnosti se objeví se nastavení OCR. Pokud nemá, přejmenujte ji.

    Klepněte na nastavení OCR.

    • Vyberte v seznamu Typ registrovaného dokumentu typy dokumentu, do kterých můžete konvertovat obraz. Vybrané typy se objeví podnabídce Konvertovat na.

    • Vyberte Spustit aplikaci. Tím bude rozpoznaný dokument po OCR automaticky spuštěn ve své aplikaci.

    • Vyberte Kontrola textu, aby se po proběhlém OCR provedla kontrola textu.

    • Klepněte na Volby pro zobrazení dalšího nastavení OCR.

  4. Když jste hotovi se výběrem nastavení, klepněte na OK.

Spuštění OCR z místní nabídky obrazového souboru:

  1. Najděte obrazový soubor v Průzkumníku Windows, Tento počítač, nebo na pracovní ploše Windows.

    Nemusíte otevírat aplikaci OmniPage Pro.

  2. Klepněte na soubor pravým tlačítkem myši a zobrazí se místní nabídka.

    Příkaz Konvertovat na se objeví v místní nabídce pouze u obrazového souboru s příslušnou příponou. Pokud přípona neodpovídá požadované, přejmenujte ji.

  3. Vyberte Konvertovat na v místní nabídce a zvolte požadovaný typ souboru zobrazený v podnabídce.

  4. Následně se objeví monitor procesu. Pokud vyberete jakýkoliv výstup kromě schránky systému, otevře se cílová aplikace přidružená k vybranému typu souboru a zobrazí se výsledky rozpoznávání.

  5. Pokud je výsledek ve schránce systému, vyberte cílovou aplikaci a vložte výsledky rozpoznávání.

    Při všech cílových určeních, kromě schránky systému, jsou výsledné soubory ukládány do stejné složky jako originál obrazu, pod stejným jménem, ale s odlišnou příponou.


Dialogové okno Plánovač OCR

Toto dialogové okno vám umožní organizovat vaše úlohy pomocí funkce Plánovač OCR. Každá úloha obsahuje zpracování jednoho dokumentu. Vy pak můžete specifikovat dobu v průběhu následujících 24 hodin, kdy má být tato úloha zpracována. V části Plánování OCR najdete návod, jak úlohu připravit.

Dialogové okno Plánovač OCR se otvírá z nabídky Zpracování v programu OmniPage Pro 11 nebo z nabídky Start ve Windows. Jsou v něm uvedeny všechny úlohy a zobrazen jejich stav: Čekání, Pracuje, Hotovo nebo Chyba.

Stiskněte tlačítko Přidat úlohu, chcete-li definovat novou úlohu.

Stiskněte tlačítko Upravit zvolenou úlohu, chcete-li změnit nastavení pro čekající úlohu.

Pokud si při přípravě úlohy požádáte o soubor protokolu, můžete zjistit, proč je úloha v chybovém stavu.

Můžete upravovat a znovu použít dokončené úlohy ke zpracování nových úloh, které potřebují podobná nastavení.

Můžete vymazat úlohy, které již více nejsou potřebné.

POZNÁMKA: Funkce Plánovač OCR není určena k manipulaci s dokumenty OmniPage Document. Pro otevírání nebo ukládání dokumentů OmniPage Document používejte, prosím, program normálním způsobem.


Plánování OCR

Můžete naplánovat, aby se úlohy OCR automaticky provedly kdykoliv v průběhu následujících 24 hodin. Každá úloha obsluhuje jeden dokument. Stránky dokumentu mohou přicházet ze skeneru s automatickým podavačem dokumentů (ADF) nebo z obrazových souborů. Při zahájení zpracování úlohy nemusíte být přítomni u svého počítače a ani nemusí být spuštěný program OmniPage Pro. Je jedno, zda váš počítač po nastavení úlohy vypnete, hlavně když běží v době při zahájení zpracování úlohy. Pokud skenujete stránky, váš skener musí fungovat v době zahájení zpracování úlohy a stránky musí být vloženy do ADF.

Plánování úlohy

  1. Zvolte Plánovač OCR v nabídce Zpracování nebo ve Windows v nabídce Start. Objeví se dialogové okno Plánovač OCR.

  2. Klepněte na Přidat a otevřete Průvodce přidáním úlohy.

  3. Specifikujte, zda mají stránky přicházet ze skeneru nebo ze souboru. V případě skenování vyberte, zda bude skenování černobílé, v odstínech šedi nebo barevné. V případě vstupu ze souboru vyberte soubory. Můžete vybrat jednotlivé soubory nebo všechny soubory z určené složky. Klepněte na Další.

  4. Popište vaše vstupní stránky pro automatické vytváření zón, specifikujte rozpoznávaný jazyk(y) a další nastavení. Po panelech se pohybujte pomocí volby Další.

  5. Specifikujte úroveň formátování pro export, název, typ a umístění exportního souboru, a volbu oddělování souborů. Klepněte na Další. Zvolte čas, kdy chcete, aby program OmniPage Pro úlohu zpracoval a zda chcete zobrazit soubor protokolu, který vám oznámí dokončení úlohy a případné problémy, na které program narazil.

  6. Klepněte na Dokončit a zavřete Průvodce přidáním úlohy.

POZNÁMKA: Nastavení Plánovače OCR nejsou zapisována zpět do OmniPage Pro. Jsou předávána jako výchozí nastavení pro další úlohu Plánovače OCR.

POZNÁMKA: Je-li program OmniPage Pro používán ve chvíli, kdy má být zahájeno zpracování úlohy Plánovače OCR, zapne se pro plánovanou úlohu druhá fáze programu.

POZNÁMKA: Při použití Plánovače OCR stále běží automatické vytváření zón, pokud však není specifikována šablona zóny, přičemž volba "Automaticky najít zóny a použít spolu se zónami ze šablony" je vypnutá.

POZNÁMKA: Všechna nastavení, která nejsou nabízena v Průvodci přidáním úlohy, používají hodnoty nastavené v OmniPage Pro. Nejdůležitější z těchto nastavení je, zda poběží nebo nepoběží IntelliTrain.

TIP: Pokud názvy obrazových souborů spíše vpisujete, místo abyste je vybírali, zkontrolujte, zda jsou název a cesta správné. Nesprávný zápis způsobí chybu úlohy.

Pro úpravu nebo odstranění úloh nebo pro kontrolu jejich stavu použijte dialogové okno Plánovače OCR.


Úpravy voleb pro plánované úlohy

Všechny nově plánované dokumenty mají přiřazenu stejnou výchozí výstupní složku a formát souboru. Výchozí název výstupního souboru používá název souboru originální úlohy a příponu formátu výstupního souboru. Všechny tyto výstupní volby můžete upravit pro jakýkoli plánovaný dokument.

Úprava úloh:

  1. V nabídce Zpracovat zvolte položku Plánovač OCR.

    Objeví se dialogové okno Plánovač OCR .

  2. Vyberte plánovanou úlohu a klepněte na Upravit zvolenou úlohu, aby se otevřelo dialogové okno Upravit úlohu.

  3. Vyberte pro úlohu požadované volby.

  4. Klepnutím na tlačítko OK se potvrdí zvolené úpravy.

  5. Klepnutím na tlačítko Zavřít zavřete dialogové okno Plánovač OCR.


Použití Direct OCR

Direct OCR umožňuje rozeznávat stránky souběžně se zpracováním v textovém procesoru nebo v jiné aplikaci. Můžete skenovat, rozpoznávat a vkládat výsledky rozpoznávání přímo do aktuálního souboru v místě polohy kurzoru bez opuštění aplikace. Použití Direct OCR je možno pouze s registrovanou aplikací a Direct OCR musí být spuštěn na panelu Direct OCR aplikace OmniPage Pro v dialogovém okně Volby.

  1. Otevřete registrovanou aplikaci a pracujte v dokumentu. Umístěte kurzor do místa kam, chcete vložit výsledky rozpoznávání. Pro skenování stránky ji správně umístěte do skeneru.

  2. Pro výběr nastavení, které bude použito během rozpoznávání, vyberte v nabídce Soubor položku Nastavení funkce získat text. Máte na výběr z panelů OCR , Skener, Format a Direct OCR. Posledním panelem určete zdroj: skener nebo soubor.

    Zobrazená nastavení pocházejí z aplikace OmniPage Pro. Nenabízená nastavení přebírají stav z posledního použití aplikace OmniPage Pro.

  3. Pomocí nabídky Soubor Získat text načtěte jeden nebo více obrazů ze skeneru nebo ze souboru. Můžete otevřít i sadu obrazových souborů nebo vícestránkový obrazový soubor. Při použití Direct OCR a skenování více stránek je nezbytný automatický podavač (ADF). Pokud nemáte ADF, musíte na každé stránce potvrdit Získat text.

  4. Pokud jste vybrali Vytvořit zóny automaticky, rozpoznávání se ihned spustí.

  5. Pokud jste nevybrali Vytvořit zóny automaticky, na každé stránce bude nutno vytvořit zóny ručně. Více v okno vytváření zón Direct OCR. Pro spuštění rozpoznávání klepněte na tlačítko Provést OCR.

  6. Pokud byla zvolena kontrola textu, následuje po rozpoznávání. Výsledky rozpoznávání jsou umístěny do místa kurzoru ve vaší aplikaci. Úroveň formátování je definována v panelu Formát dialogového okna Volby Direct OCR .

    Výsledky rozpoznávání mohou obsahovat grafiku. Pokud vaše aplikace nepodporuje úroveň formátování, kterou jste určili, potom může být vložen i prostý text.

    Není-li v aplikaci otevřen žádný dokument, pak výsledky rozpoznávání jsou uloženy do schránky systému.


Okno pro tvorbu zón funkce Direct OCR

Okno pro tvorbu zón funkce Direct OCR zobrazuje následující:

Oblast Originálního obrazu:

Tato oblast ukazuje obraz jediné strany a obsahuje panel nástrojů Obraz. Tlačítka na panelu nástrojů Obraz můžete použít k vytvoření a úpravě zón, k rotaci obrazů a k přiblížení nebo vzdálení obrazu.

Také můžete Kreslit zóny okolo oblastí obrazu, které chcete zpracovat. Pravoúhlé zóny jsou nejčastější, ale také můžete kreslit nepravidelně tvarované zóny pro grafiku a text.

POZNÁMKA: Pro tabulky smíte kreslit jen čtvercové nebo obdélnikové zóny. Další informace viz kreslení nepravidelně tvarovaných zón a kreslení zón pro tabulky.

Zobrazení náhledů:

Toto zobrazení ukazuje miniaturní obrazy pro každý obraz, který získáte. Pokud skener nemá ADF, můžete skenovat stránky jenom jednotlivě. Pomocí náhledů nebo navigačních tlačítek se můžete pohybovat z jedné strany do druhé a provádět jiné operace se stránkami.

Tlačítko Provést OCR:

Když dokončíte kreslení zón okolo všech oblastí na všech stranách, které chcete rozeznat, můžete zahájit zpracování klepnutím na tlačítko Provést OCR.

TIP: Když už nepotřebujete manuálně vytvářet zóny pro Direct OCR, klepněte na Nastavení funkce Získat text v menu soubor vaší aplikace, nebo na panelu Direct OCR v dialogovém okně Volby v programu OmniPage Pro, a vyberte Kreslit zóny automaticky.


Otázky a odpovědi pro Direct OCR

Níže uvádíme některé běžné otázky a odpovědi o funkci Direct OCR. Informace o tom, jak tuto funkci aktivovat najdete v kapitole Nastavení Direct OCR, Informace o tom, jak tuto funkci používat najdete v kapitole Jak používat Direct OCR.

Otázka | Když chci skenovat nebo nahrát dokument a rozpoznat jej, musím spustit OmniPage Pro?
Odpověď | Ne. Když je program OmniPage Pro instalován na vašem počítači, můžete použít vlastnost Direct OCR, která umí skenovat a rozpoznat dokumenty z vašeho textového editoru nebo tabulkového kalkulátoru bez otevírání OmniPage Pro. Dokonce pokud OmniPage Pro už běží v okamžiku kdy spustíte Direct OCR, tak se otevře druhá kopie programu OmniPage Pro.
Otázka | Jak poznám, že funkce Direct OCR je povolena?
Odpověď | Podívejte se na panel Direct OCR v dialogovém okně Volby v programu OmniPage Pro. Zkontrolujte, zda je vybrána možnost Povolit Direct OCR a zda aplikace kterou chcete používat je v seznamu Registrované. Nebo prostě otevřte registrovanou aplikaci a podívejte se, zda je položka Získat text uvedena v nabídce Soubor.
Otázka | Mohu používat zařízení ADF v mém skeneru spolu s Direct OCR?
Odpověď | Ano. OmniPage Pro 11 podporuje automatické podavače dokumentů pro Direct OCR. Zpracuje všechny strany nalezené v ADF. Když skenujete vícestránkové dokumenty bez ADF, musíte vybrat volbu Získat text z menu Soubor pro každou stranu zvlášť. Můžete ale nahrát více obrazových souborů.
Otázka | Mají nastavení, která jsem provedl pod Nastavení funkce Získat text vliv na dialogové okno Volby v programu OmniPage Pro?
Odpověď | Ano. Bez ohledu na to, zda provádíte nastavení v dialogovém okně Volby nebo v Nastavení funkce Získat text, měníte stále stejná nastavení.
Otázka | Existují programy které nespolupracují s Direct OCR?
Odpověď | Pokud má program nabídku Soubor a pokud může vkládat text ze schránky, měla by funkce Direct OCR fungovat bez problémů. Některé programy, jako je Microsoft Works nefungují dobře, když je funkce Direct OCR zapnutá; proto v takovém případě tuto funkci vypněte. Jiné programy, jako je Microsoft Publisher, fungují bez problémů, i když je funkce Direct OCR zapnutá, ale povel Získat text prostě nefunguje.

POZNÁMKA: Pokud máte program, který nefunguje s funkcí Direct OCR, je důležité si uvědomit, že tím nepřicházíte o žádné funkční vlastnosti programu. Direct OCR je vlastnost, která činí skenování jednotlivých stran pohodlnějším, protože nemusíte přepínat mezi OmniPage Pro a druhým programem. Můžete ale získat stejně kvalitní výsledky, když prostě použijete OmniPage Pro k odeslání výsledků rozpoznání do schránky, a pak tyto výsledky vložíte do cílové aplikace..


Současné provádění několika úloh

Aplikace OmniPage Pro využívá schopnosti vašeho počítače zvládat v jednom okamžiku více než jeden proces. Současně můžete skenovat, vytvářet zóny, rozpoznávat a editovat dokumenty. Před zahájením další úlohy nemusíte čekat na skončení žádného procesu.

Skenujete-li například vícestránkový dokument pro ruční zpracování, můžete vytvářet zóny v prvním obrazu, jakmile je první stránka naskenována. Při automatickém zpracování můžete kontrolovat a editovat rozpoznaný text, jakmile se objeví v textovém editoru. Tyto úlohy lze provádět, zatímco se další stránky skenují a rozpoznávají.


Získat stranu

Strany můžete do programu OmniPage Pro přenést otevřením obrazového souboru, nebo skenováním obrazu. Můžete rovněž otevřít více stran v rámci jednoho dokumentu, když vyberete několik obrazových souborů (z nichž každý může obsahovat jednu nebo více stran), nebo když budete skenovat více stran s použitím ADF nebo bez něj.

Rozbalovací seznam Získat stranu obsahuje následující možnosti:

Otevřít soubor

Vyberte Otevřít soubor, když chcete v programu OmniPage Pro otevřít existující obrazové soubory ve formátu TIFF, PCX nebo PDF. Soubory vstupují do programu ve tvaru, ve kterém byly původně uloženy: jako černé/bílé, v odstínech šedi nebo barevné. Viz Otevírání stran v OmniPage Pro.

Skenovat černý/bílý

Vyberte Skenovat č/b, když chcete skenovat strany obsahující jen zcela černou a zcela bílou barvu (ostře černobílé strany). Tato možnost je nevhodná, když chcete ve vašem dokumentu používat barvy. Rovněž je nevhodná, když chcete tzv. černobílé fotografie; tyto fotografie potřebují skenování v odstínech šedi. Nejlepších výsledků OCR rozpoznání dosáhnete u jasně černého textu na bílém nebo světlém pozadí. Ostře černobílé obrazy je možné skenovat rychleji, a zabírají méně místa na disku.

Skenovat v odstínech šedi

Vyberte Skenovat v odstínech šedi, když chcete do programu OmniPage Pro skenovat černobílé dokumenty. Tuto možnost vyberte, když chcete ve výstupním dokumentu zachovat černobílé fotografie. Nejlepších výsledků OCR rozpoznání dosáhnete, když tuto volbu použijete pro strany s nestejnoměrným nebo nízkým kontrastem (malý rozdíl mezi tmavými a světlými částmi obrazu), a pro text na barevném nebo stínovaném pozadí.

Skenovat barevně

Vyberte Skenovat barevně, když chcete do programu OmniPage Pro skenovat barevný papírový dokument. Tato možnost je dostupná jen pro barevné skenery. Vyberte tuto možnost, když potřebujete barevnou grafiku, text nebo pozadí ve výstupním dokumentu. Pro přesné OCR neposkytují barevné obrazy ve srovnání s černobílými lepší podmínky (při stejném rozlišení), ale jsou náročnější na čas, paměť počítače, a na diskový prostor.

Tyto tři skenovací příkazy jsou dostupné, jen když jste instalovali skener pro použití s programem OmniPage Pro. Další informace viz Nastavení vašeho skeneru.

Kvalita výsledků OCR rozpoznání závisí z valné části na kvalitě obrazu. Vyplatí se vám ověřit kvalitu získaných obrazů a zjistit, jaké nastavení jasu a kontrastu poskytuje nejlepší výsledky OCR rozpoznání pro různé typy dokumentů.

Když vkládáte strany do vašeho skeneru, zkuste zajistit, aby nebyly nijak nakloněné. U skenerů, které při skenování pohybují papírem se pokuste zajistit plynulý průchod stránek skenerem. Někdy je obtížné zajistit rovné podání strany, například při skenování těžké knihy. To příliš nevadí, protože OmniPage Pro zkoumá každou přicházející stranu a automaticky vyrovnává text na straně.

Skenování delších dokumentů bývá časově náročný úkol. V následujících kapitolách můžete najít pomoc:

  • Skenování dlouhých dokumentů s ADF

  • Skenování dlouhých dokumentů bez ADF

  • Skenování oboustranných dokumentů


Jak popsat Originální rozvržení

Můžete dodat popis rozložení originálního dokumentu, což pomáhá programu při automatické tvorbě zón. Viz Kdy se spustí automatická tvorba zón?

Panel nástrojů AutoOCR má rozbalovací seznam pod nadpisem Popsat originál. V Manuálním panelu nástrojů je rozbalovací nabídka pod tlačítkem Provést OCR.

Vyberte nastavení, které nejlépe odpovídá vzhledu vašeho originálního dokumentu. Upravte vaše nastavení také podle toho, jak chcete rozvržení zpracovat. Výchozí hodnota je Automaticky, a pro většinu způsobů zpracování je to nejrychlejší a nejsnadnější způsob zpracování. Ostatní možnosti existují proto, aby vám poskytly lepší kontrolu nad zpracováním rozložení.

Vyberte si z následujících voleb:

Automaticky

Vyberte tuto volbu, když má program sám rozhodnout o automatické tvorbě zón. Program se rozhodne, zda text je ve sloupcích, zda konkrétní položka je grafika nebo text který se má rozpoznat, a zda se mají umístit tabulky.

Vyberte volbu Automaticky, když :

  • chcete vaše dokumenty rychle zpracovat.

  • vaše dokumenty obsahují strany s různým nebo neznámým rozložením.

  • máte stranu s více sloupci a s tabulkou.

  • máte jakékoliv strany které obsahují více než jednu tabulku.

Jeden sloupec, bez tabulky

Vyberte tuto volbu, když vaše strany obsahují jen jeden sloupec textu a žádnou tabulku. Tak obvykle vypadají obchodní dopisy nebo strany v knize. Tuto volbu vyberte také tehdy, když strana obsahující slova nebo čísla uspořádaná do sloupců nemá být zpracována do tabulek, nebo se má text vyjmout ze sloupců, nebo zpracovat jako samostatné sloupce. Grafika bude detekována.

Více sloupců, bez tabulky

Vyberte tuto volbu, když některé vaše strany obsahují text ve sloupcích a tento text chcete vyjmout ze sloupců, nebo zpracovat jako samostatné sloupce, podobně jako v originálním rozložení. Sloupce se mohou ve výstupním dokumentu zachovat: v okamžiku ukládání dokumentu určíte, zda se to má provést pomocí rámů nebo spojovanými sloupci. Když program najde data v tabulce, umístí je do sloupců, nikoliv do přesné tabulky. Grafika bude detekována.

Jeden sloupec s tabulkou

Vyberte tuto volbu, když vaše strana obsahuje jen jeden sloupec s textem a tabulku. Automatická tvorba tabulek nebude hledat sloupce, ale pokusí se najít tabulku a umístit ji do mřížky v Textovém editoru. Později můžete specifikovat, zda se má exportovat do mřížky, nebo do textových sloupců oddělených tabulátory. Grafika bude detekována.

Tabulka

Vyberte tuto volbu, když se celá vaše strana skládá z tabulky, kterou chcete exportovat do tabulkového kalkulátoru, nebo zpracovat jako tabulku. Nebudou detekovány žádné grafické zóny ani plynulý text.

Vlastni

Vyberte tuto volbu, když chcete mít maximální kontrolu nad automatickou tvorbou zón. Můžete povolit nebo zakázat detekci sloupců, grafiky a tabulek. Proveďte vaše nastavení v panelu Vlastní rozvržení v dialogovém okně Volby.

Šablona

Vyberte šablonu zón, když chcete aby se její zóny a jejich vlastnosti aplikovaly od tohoto okamžiku na všechny získané strany. Při manuálním zpracování se šablony zón aplikují také na aktuální stranu, a nahrazují přitom všechny existující zóny. Kromě zón ze šablony jsou povoleny i ostatní zóny. Další informace viz Tvorba a používání šablon zón.


Jak exportovat výsledky

Rozpoznaný text a zachovanou grafiku můžete exportovat a dále používat v jiných aplikacích tak, že uložíte výsledek jako soubor, pošlete jej jako přílohu emailu, nebo zkopírujete do schránky.

Rozbalovací seznam Exportovat výsledky obsahuje následující možnosti:

Uložit jako soubor

Když vyberete Uložit jako soubor, kopie dokumentu se uloží na disk jako zadaný typ souboru. Další informace viz Podporované typy souborů a Ukládání výsledků rozpoznání.

TIP: Když chcete, aby program OmniPage Pro hned po uložení výsledků rozpoznání jako soubor automaticky otevřel váš textový editor nebo jiný program, vyberte volbu Uložit a spustit v dialogovém okně Uložit jako.

Poslat jako email

Když vyberete Poslat jako email, můžete poslat kopii dokumentů jako soubor připojený k emailové zprávě. To podporují aplikace slučitelné s normou MAPI, jako je Microsoft Outlook. Další informace viz Jak poslat dokument jako emailovou přílohu.

Kopírovat do schránky

Když vyberete Kopírovat do schránky, kopie dokumentu se umístí do schránky. Další informace viz Jak zkopírovat dokument do schránky.

POZNÁMKA: V programu OmniPage Pro bylo čtení textu nahlas volbou pro export. Nyní je tato funkce součástí Textového editoru. Další informace viz Jak převést text na řeč.


Vytváření a úprava uživatelských slovníků

Tento program má vestavěné slovníky pro mnoho jazyků. Tyto slovníky napomáhají procesu rozpoznávání, a mohou navrhovat opravy během kontroly. Mohou být doplněny uživatelskými slovníky, které typicky obsahují konkrétní jména, jako vaše jméno, název vaší firmy a názvy vašich výrobků. Také se hodí pro ukládání technických termínů a zkratek z vaší konkrétní oblasti, pokud se tyto nenacházejí ve standardních slovnících.

Můžete sice uložit libovolné množství uživatelských slovníků, ale v jednom okamžiku může být otevřený jen jeden slovník. Vaše slovníky z programu Microsoft Word jsou rovněž k dispozici; slovník nazvaný Custom je výchozí uživatelský slovník pro Microsoft Word.

Jak vytvořit uživatelský slovník:

  1. V dialogovém okně Kontrola textu OCR klepněte na Přidat, pokud není žádný uživatelský slovník otevřen, nebo otevřte dialogové okno Soubory uživatelských slovníků z nabídky Nástroje a klepněte na Nový.

  2. Pojmenujte váš slovník v dialogovém okně Uložit nový uživatelský slovník.

  3. Klepněte na OK. Nový slovník je nastaven jako aktuální.

  4. Nová slova můžete do nového slovníku přidávat během kontroly, nebo přímou úpravou, jak je popsáno níže.

Jak otevřít uživatelský slovník:

  1. Otevřte panel OCR v dialogovém okně Volby pomocí tlačítka Volby [image] ve Standardním panelu nástrojů.

  2. V dialogovém okně pro výběr uživatelského slovníku vyberte soubor se slovníkem.

  3. Klepněte na OK.

nebo

  1. V menu Nástroje vyberte Uživatelský slovník.

  2. Z dialogového okna Soubory uživatelských slovníků vyberte slovníkový soubor.

  3. Klepněte na tlačítko Nastavit jako aktuální.

Jak uzavřít uživatelský slovník:

  1. Otevřte panel OCR v dialogovém okně Volby.

  2. V dialogovém okně pro výběr uživatelského slovníku vyberte [žádný].

Jak upravovat uživatelský slovník:

  1. Z nabídky Nástroje vyberte Uživatelský slovník nebo klepněte na tlačítko [image] v panelu OCR v dialogovém okně Volby.

    Objeví se dialogové okno Soubory uživatelských slovníků.

  2. Vyberte existující soubor uživatelského slovníku a klepněte na Upravit.

  3. Přidejte nebo smažte slova podle potřeby:

    • Slovo přidáte tak, že je napíšete do položky Uživatelské slovo a klepnete na Přidat.

    • Slovo smažete tak, že vyberete slovo v seznamu a klepnete na Smazat.

    • Klepnutím na Smazat vše odstraníte ze slovníku všechna slova.

    • Když chcete přidat slova z textového souboru, klepněte na Import.

  4. Po dokončení všech potřebných úprav uživatelského slovníku klepněte na Zavřít.

POZNÁMKA: Slova nelze do uživatelského slovníku přidat, pokud obsahují interpunkční znaménka na začátku nebo na konci slova (například MULTI.), nebo když obsahují mezery nebo odmítnutý znak.

POZNÁMKA: Když chcete importovat slova ze seznamu slov, musejí být tato slova v normálním textovém souboru a každé slovo musí být na zvláštním řádku. Také můžete exportovat váš uživatelský slovník do textového souboru.


Jazyky a abecedy

OmniPage Pro 11 poskytuje silnou jazykovou podporu. Nabízí rozpoznávání 114 jazyků při použití tří abeced: latinské, řecké a cyrilice.

Jazyky mající slovníkovou podporu jsou: katalánština, čeština, dánština, holandština, angličtina, finština, francouzština, němčina, řečtina, maďarština, italština, norština, polština, portugalština, ruština, španělština a švédština. Tyto slovníky se používají spolu s uživatelskými slovníky na pomoc při rozpoznávacím procesu a pro nabídky během kontroly.

Dvoumodulové rozpoznávání je k dispozici pro dánštinu, holandštinu, angličtinu, finštinu, francouzštinu, němčinu, italštinu, norštinu, portugalštinu, španělštinu a švédštinu. Každý rozpoznávací modul má svůj vlastní slovník; oba jsou brány v potaz během rozpoznávání, a nabídky mohou pocházet z obou. Dvoumodulové rozpoznávání povolíte nebo vypnete nastavením metody OCR na panelu OCR dialogového okna. Přesnější zapíná druhý modul, Rychlejší spoléhá jen na jeden modul a jeden zabudovaný slovník.

Můžete zvolit, aby se ve slovníku neobsažená slova podtrhávala v Textovém editoru. Během kontroly tato slova uvidíte. Někdy slova nebudou označena jako "neslovníková", přestože je ani jeden ze slovníků neobsahuje. To se může stát, pokud oba rozpoznávací moduly vygenerují stejný výsledek s vysokou mírou jistoty, nebo když se "neslovníkové" slovo vyskytne v dokumentu mnohokrát.

Úplný seznam podporovaných jazyků uvidíte po otevření dialogového okna panelu OCR.

Tato ikona označuje jazyk se slovníkovou podporou.

Nachází-li se ve výběru více jazyků, jsou ověřovány všechny znaky potřebné pro zvolené jazyky. Zvolíte-li více než jeden jazyk se slovníkovou podporou, berou se v potaz všechny zapojené slovníky, takže se mohou nabízet slova z více jazyků.

Latinská abeceda:

Tato abeceda se používá pro většinu podporovaných jazyků. Vyberete-li pro rozpoznávání jeden nebo více jazyků, všechny potřebné znaky se znaménky jsou uznány jako přijatelné výsledky OCR.

Řecká abeceda:

Řecká abeceda se používá pro řečtinu. OmniPage Pro podporuje rozpoznávání znaků potřebných pro čtení antické řečtiny. Klasický řecký text vypadá takto:

Moderní řečtina vypadá takto:

Zde jsou podporované znaky:

Anglické znaky jsou rozpoznávány i při čtení řečtiny. Číst, editovat a kontrolovat můžete řecké texty dokonce i tehdy, když váš počítač nemá soubory řeckých fontů nebo podporu řecké kódové stránky. Podpora řečtiny je však potřebná pro správné zacházení s exportovaným textem.

Cyrilice:

Následující jazyky se píší cyrilicí: ruština, bulharština, běloruština, čečenština, kabardština, makedonština, moldavština, srbština a ukrajinština.

Ruský text vypadá podobně jako toto:

Znaky anglické abecedy jsou rozpoznávány i při čtení jazyků v cyrilici. Někdy jsou uprostřed textů v cyrilici slova napsaná znaky anglické abecedy. OmniPage Pro je dokáže zvládnout.

Číst, editovat a kontrolovat můžete texty v cyrilici dokonce i tehdy, když váš počítač nemá soubory cyrilických fontů nebo podporu cyrilické kódové stránky. Podpora cyrilice je však potřebná pro správné zacházení s exportovaným textem.

Následující tabulka ukazuje, které znaky cyrilice jsou podporovány. Ne všechny tyto znaky jsou ověřovány pro ruštinu nebo jiný jednotlivý jazyk.


Výukové soubory

Výukový soubor obsahuje sadu tvarů znaků s vazbami na jejich řešení v OCR. Pokud je výukový soubor načten, jsou tyto tvary porovnávány s neurčitými tvary v rozpoznávaném textu. V případě jejich schválení budou použita přiřazená řešení.

Výuka aplikace OmniPage Pro 11 se děje jakou součást funkce IntelliTrain. Odvozuje se z oprav, které provádí uživatel při kontrole textu v Textovém editoru.

Pro získání výukových dat musí být zapnuta volba Použít IntelliTrain v panelu Kontrola textu dialogového okna Volby. Musíte také při kontrole opravovat chyby v textu. Měli byste si vybrat typické stránky, kterou chcete později zpracovat za pomoci výukového programu. Změny provedené v Textovém editoru mimo dialogové okno Kontrola textu OCR nevytvoří výuková data. Dokonce ani opravy vždy nevytvářejí výuková data – IntelliTrain rozhodne, které změny uloží.

Výuková data mohou existovat a používat se bez uložení do výukového souboru. Neuložená výuková data se uchovávají v dokumentu aplikace OmniPage. Neuložíte-li váš dokument ve formátu OPD a zároveň chcete uložit i výuková data, musíte je uložit před zavřením dokumentu. V panelu Kontrola textu dialogového okna Volby můžete zvolit, zda máte být při zavírání vybídnuti k uložení výukových dat, existují-li nějaká.

POZNÁMKA: Aplikace OmniPage Pro je výkonný a předem vycvičený OCR program. Pro většinu rozpoznávání je použití výukového souboru zbytečné. Výukové soubory jsou většinou používány pro sady dlouhých dokumentů s tištěným textem v neobvyklém nebo stylizovaném typu písma. Před uložením dat do souboru prohlédněte výuková data a odstraňte neforemné znaky s malou pravděpodobností opakovaného výskytu.

Uložení výukových dat do souboru:

  1. Otevřete dialogové okno Volby a panel Kontrola textu. Zde zaškrtněte položku IntelliTrain.

  2. Vyberte tři nebo čtyři stránky ze začátku dlouhého dokumentu, jejichž kvalita a typ odpovídá zbytku dokumentu.

  3. Spusťte rozpoznávání a poté zkontrolujte tyto stránky.

  4. Otevřete dialogové okno Upraví výuku z nabídky Nástroje. Vyberte [neuložený] a klepněte na Upravit. Prověřte tvary znaků a jim přiřazená OCR řešení.

  5. Dvojím klepnutím na tvar znaku jej výberte, poté stiskněte Enter pro změnu výsledku řešení OCR.

  6. Jestliže je tvar znaku neforemný a netypický, klepněte na něj dvakrát a stisknutím klávesy Delete jej smažte.

  7. Když jsou všechny tvary znaků použitelné a odpovídají správným výsledkům řešení OCR, klepnutím na Zavřít se vraťte do dialogového okna Výukové soubory.

  8. Klepněte na Uložit a pojmenujte váš výukový soubor. Zůstává nadále načtený.

POZNÁMKA: Dialogové okno Výukové soubory můžete použít k odstranění nebo načtení výukových souborů. Toto lze také provést z panelu Kontrola textu dialogového okna Volby. Klepněte na [žádný] pro odstranění výukového souboru. Můžete také upravovat uložené výukové soubory. Úpravy jsou popsány výše a znázorněny v následujícím obrázku.

Hvězdička v řádku Název dialogového okna Úpravy výuky označuje, že zobrazená výuková data nebyla dosud uložena. Jestliže je upravován uložený výukový soubor, zobrazí se jeho jméno.

Aktuálně je označen tvar znaku nejvíce nalevo a je otevřeno okno pro změnu řešení přiřazení výsledku OCR tvaru znaku. Změněná přiřazení jsou zobrazena červeně.

Druhý znak "D" označuje objekt určený ke smazání. Smazání nenastane okamžitě, může být vráceno zpět dalším stiskem klávesy Delete. Znaky označené za smazané jsou skutečně smazány při zavření okna Úprava výuky.

TIP: Uživatelská příručka aplikace OmniPage Pro obsahuje několik stránek s návody a příklady použití výuky. Doporučujeme je pro podrobnější studium.


Jak vytvořit dokument

Když chcete vytvořit nový dokument a přitom máte otevřený jiný dokument, klepněte na tlačítko Nový [image] ve Standardním panelu nástrojů, nebo vyberte Nový v nabídce Soubor.

Pokud aktuální dokument nebyl uložen jako OmniPage Dokument nebo pokud byl změněn od posledního uložení ve formátu OPD, objeví se výzva k jeho uložení.

Výzva k uložení se objeví také tehdy, když vyberete Vyzvat k uložení dat IntelliTrain při uzavření dokumentu v panelu Kontrola v dialogovém okně Volby.

Nový dokument zdědí svá nastavení od předchozího dokumentu. Prosím zkontrolujte, zda jsou tato nastavení vhodná a změňte je podle potřeby, než začnete zpracovávat strany. Především zkontrolujte nastavení rozpoznávaných jazyků a přítomnost šablony nebo výukového souboru.

Poznámka: Také můžete znovu otevřít předchozí dokument a dále s ním pracovat, pokud byl uložen jako OmniPage Dokument (OPD). Provedete to tak, že vyberete Otevřít v menu Soubor.


Jak uzavřít dokument

Dokument uzavřete tak, že v nabídce Soubor vyberete Zavřít.

Pokud daný dokument nebyl dosud uložen nebo pokud v něm byly provedeny změny, objeví se výzva k uložení.

Výzva k uložení se objeví také tehdy, když vyberete Vyzvat k uložení dat IntelliTrain při uzavření dokumentu v panelu Kontrola v dialogovém okně Volby.

Když chcete použít Průvodce OCR, musíte uzavřít aktuální dokument.

TIP: Když chcete dokument později znovu otevřít v programu OmniPage Pro, uložte jej jako soubor typu OmniPage Dokument (*.opd). Když toto nechcete, tak před uzavřením dokumentu zkontrolujte, že máte všechny požadované exporty dokumentu.


Tisk dokumentu

Tisknout můžete obrazy originálních stránek dokumentu nebo výsledky rozpoznávání.

Vytisknout dokument:

  1. Zvolte Tisk v nabídce Soubor a vyberte jednu z následujících podnabídek:

    • Volbou Obraz vytisknete obrazy originální stránky.

    • Volbou Text vytisknete výsledky rozpoznávání.

  2. Vyberte požadované nastavení tisku v dialogovém okně Tisk.

Můžete vytisknout všechny stránky dokumentu nebo rozsah stránek. Pro tisk pouze aktuální stránky zadejte její číslo do obou editovacích polí.

  3. Klepněte na tlačítko OK a tisk se spustí.

Obrazy se vytisknou tak, jak jsou zobrazeny: černobíle, v polotónech nebo barevně. Nemáte-li barevnou tiskárnu, barevné stránky mohou být převedeny do stupnice šedé barvy nebo rozloženy na body, to závisí na software pro vaši tiskárnu.

Stránky z textového editoru se vytisknou tak jak vypadají, tj. s formátováním aktuálního okna textového editoru.

TIP: Klepněte na tlačítko Tisk v panelu nástrojů Standardní a vytiskne se právě aktivní okno: okno Originálního obrazu nebo textového editoru.


Změna velikosti zobrazení stránky

Můžete změnit velikost (zvětšit nebo zmenšit) stránky zobrazené v oblasti původního obrazu nebo v textovém editoru. Standardní panel nástrojů má okno pro volbu transfokace (lupa), které ukazuje hodnotu transfokace v právě aktivní oblasti.

Zvětšení nebo zmenšení zobrazení stránky:

  1. Klepněte na oblast, kterou chcete zvětšit nebo zmenšit, abyste ji aktivovali.

  2. V okně na panelu nástrojů Standardní si zvolte hodnotu zvětšení nebo zmenšení.

    Nebo zvolte Lupa v nabídce Zobrazení a v podnabídce si vyberte velikost.

    Nebo klepněte pravým tlačítkem myši na oblast, kterou chcete zvětšit nebo zmenšit a zvolte si v menu místní nabídky velikost.

    Stránka změní velikost tak, jak je zadáno.

POZNÁMKA: Můžete také změnit velikost původního obrazu pomocí tlačítek Zvětšit nebo Zmenšit na panelu nástrojů Obraz.

TIP: OmniPage Pro 11 nabízí dvě nové dynamické hodnoty transfokace: Šířka stránky a Celá stránka. Ty mohou změnit faktor transfokace, jestliže změníte velikost nějaké oblasti tak, aby šířka celé stránky nebo celá stránka zůstaly viditelné.


Jak přejít na jinou stranu

Oblast Originálního obrazu a Textový editor zobrazují aktuální stranu dokumentu. Všechny strany dokumentu jsou ve Správci dokumentů. Jeho Zobrazení náhledů ukazuje pro každou stranu její miniaturní obraz (náhled), a jeho Podrobné zobrazení shrnuje dokument v tabulce, jejíž řádky představují jednotlivé strany.

Na jinou stranu se můžete přesunout pomocí jednoho z těchto kroků:

  • Vyhledejte náhled strany, kterou chcete zobrazit (rolujte podle potřeby) a klepněte na vybraný náhled. Okolo vybraného náhledu se objeví světlejší ohraničení.

  • V Podrobném zobrazení Správce dokumentů klepněte na řádek, který patří požadované stránce.

  • Použijte šipky nahoru a dolů ve Správci dokumentů. To funguje v Detailním zobrazení i v Zobrazení náhledů.

  • Klepněte na tlačítka První strana, Předchozí strana, Další strana nebo Poslední strana v levém dolním rohu plochy programu OmniPage Pro.

  • Vyberte v nabídce Úpravy položku Další strana, Předchozí strana, nebo Jít na stranu.

POZNÁMKA: Rolovací táhla v Oblasti Originálního obrazu a v Textovém editoru můžete použít pro přesun nahoru a dolů v rámci strany, ale nemůžete rolovat přes více stran.


Jak upravovat grafiku

OmniPage Pro může převádět grafiku (jako loga a fotografie) do Textového editoru a umístit je vedle rozpoznaného textu. OmniPage Pro se umí připojit na aplikace pro zpracování obrazu, takže můžete upravovat grafiku, kterou chcete zachovat přímo na místě.

Jak upravovat grafiku zachovanou po provedení OCR:

  1. Zkontrolujte, že bitmapové obrazy jsou propojeny s aplikací pro úpravu obrazů, kterou chcete používat.

    Pro propojení bitmapových obrazů s touto aplikací použijte Průzkumníka Windows. Další informace najdete v on-line nápovědě operačního systému Windows.

  2. Zkontrolujte, zda se po rozpoznaní objevuje obraz v Textovém editoru. Pokud ne, nakreslete grafickou zónu okolo obrazu v oblasti Originálního obrazu. Když je obraz v zóně s odlišným typem, změňte jej na grafický. Další informace viz Jak změnit vlastnosti zóny. Pak proveďte nové rozpoznání strany.

  3. Poklepejte na obrazu v Textovém editoru OmniPage Pro.

    Také můžete vybrat obraz, a zvolit Upravit obraz v nabídce Nástroje.

  4. Upravte obraz podle vašich požadavků.

    Informace o používání nástrojů vaší aplikace pro úpravu obrazu najdete v dokumentaci k této aplikaci.

Jak ukončit upravování obrazu:

Uložte obraz a ukončete aplikaci pro úpravy obrazů.

Změny se provedou v obrazu, který ukazuje Textový editor programu OmniPage Pro.

POZNÁMKA: Prosíme neměňte velikost, rozlišení ani pixelovou hloubku obrazu. To by zabránilo jeho aktualizaci.


Vybrat vše na aktuální stránce

V nabídce Úpravy zvolte Vybrat vše, abyste vybrali vše na aktuální stránce v aktivní oblasti.

  • Všechny zóny jsou vybrány, jestliže je originální obraz aktivní.

  • Všechny texty a uchované grafiky jsou vybrány, jestliže je textový editor aktivní.

TIP: Obvykle vybíráte všechny zóny na stránce proto, abyste je smazali nebo vytvořili své vlastní zóny. Mohli byste také vybrat všechny zóny proto, abyste je mohli všechny najednou změnit na jiný typ zóny. Všechen text na stránce vybíráte nejčastěji proto, abyste mohli změnit jeho fonty, velikost fontů, jeho zarovnání nebo jej překopírovat do schránky.

Vybrat všechny stránky v dokumentu

Když je správce dokumentu aktivní, zvolte v nabídce Úpravy volbu Vybrat vše a vyberte všechny stránky v dokumentu.

V zobrazení náhledů jsou všechny náhledy vybrány.

V zobrazení detailním jsou vybrány všechny řady.

TIP: Vybrat vše je k dispozici také v menu místní nabídky pro správce dokumentu a pro zóny na originálním obraze.


Jak smazat strany

Jak smazat aktuálně zobrazenou stranu:

  • V nabídce Úpravy vyberte Smazat aktuální stranu, nebo,

  • vyberte náhled této strany nebo její řádek v Detailním zobrazení a stiskněte klávesu Delete.

  • Potvrďte váš záměr.

Originální obraz a rozpoznaný text pro tuto stranu se smažou z dokumentu.

Jak trvale smazat skupinu stran:

  • Vyberte strany ve Správci dokumentů pomocí klepnutí myši na náhledy stran nebo na jejich řádky v Detailním zobrazení, a držte přitom klávesu Shift nebo Ctrl.

  • Stiskněte klávesu Delete nebo vyberte Smazat z nabídky Úpravy.

  • Potvrďte váš záměr.

Originální obraz a rozpoznaný text pro všechny vybrané strany se smažou z dokumentu.


Zobrazení stránek

Aplikace OmniPage Pro může zobrazit stránky třemi způsoby:

  • Zobrazení Náhledu ve Správci dokumentu znázorní miniatury všech stránek v dokumentu. Posuvník umožňuje přístup k dalším miniaturám. Správce dokumentu může být zobrazen nebo skryt tlačítkem ve stavovém řádku. Jeho velikost je možno měnit svislým rozdělovníkem na pravé hraně.

  • Okno originálního obrazu zobrazí originální obraz aktuální stránky. Zde je možno zvětšovat a otáčet obraz a vytvářet zóny. Okno originálního obrazu může být zobrazeno nebo skryto tlačítkem ve stavovém řádku. Může být zvětšováno nebo zmenšováno pohyblivými posuvníky.

  • Textový editor zobrazuje výsledky rozpoznávání, což může být text, tabulky a vložená grafika. Zobrazení může být zvětšeno. Je možno si vybrat mezi čtyřmi formátovacími úrovněmi (zobrazeními). Textový editor může být zobrazen nebo skryt tlačítkem ve stavovém řádku, může být zvětšován nebo zmenšován pohyblivými posuvníky.

Změna uspořádání Textového editoru a Okna originálního obrazu:

  • Vyberte Zamění text a obraz v nabídce Zobrazení pro záměnu umístění Textového editoru a Okna originálního obrazu.

  • Vyberte Vedle sebe v nabídce Zobrazení pro vzájemné uspořádání Textového editoru a Okna originálního obrazu rozdělené svislým rozdělovníkem.

  • Vyberte Nad sebou v nabídce Zobrazení pro vzájemné uspořádání Textového editoru a Okna originálního obrazu rozdělené vodorovným rozdělovníkem.

TIP: Můžete rovněž použít možnosti přepnutí mezi vodorovným nebo svislým rozdělením pomocí Přepnutí oken ve stavovém řádku.


Vlastnosti dokumentu

Když chcete vidět informace o dokumentu po jednotlivých stranách, otevřte Detailní zobrazení Správce dokumentů. Tak se můžete dozvědět stav každé strany, počet znaků, slov a zón na každé straně, typ obrazu, rozlišení a velikost a další informace. Viz Podrobné zobrazení a Jak upravit detail zobrazení sloupců.


Automatická tvorba zón

Program OmniPage Pro umí automaticky analyzovat obraz a vytvořit zóny. Také můžete některé zóny nakreslit manuálně a nechat na programu OmniPage Pro, aby automaticky našel zóny na zbytku obrazu.

OmniPage Pro používá nastavení vybraná v rozbalovacím seznamu Popsat originál ke zjištění toku textu na straně, a k jeho rozdělení do setříděných zón.

Jak generovat všechny zóny automaticky:

  1. Vyberte taková nastavení v rozbalovacím seznamu Popsat originál v panelu nástrojů AutoOCR, která nejlépe odpovídají originálnímu formátu vašeho dokumentu.

    Můžete vybrat z těchto možností: Automaticky (pro smíšené strany), Jeden sloupec (s tabulkami i bez tabulek), Vícesloupcové strany, Tabulka, Uživatelské rozvržení, nebo šablonu zón, kterou máte už vytvořenou. Další informace o těchto jednotlivých volbách viz Jak popsat Originální rozvržení.

  2. Klepněte na tlačítko Start nebo vyberte Start v nabídce Zpracování. OmniPage Pro automaticky otevře stranu a zpracuje obraz. Po rozpoznání se zóny automaticky zobrazí v oblasti Originálního obrazu a obraz je zpracován. Každá zóna má číslo, které označuje její pořadí, a ikonu, která ukazuje její přiřazený typ zóny.

  3. Když nechcete změnit způsob, kterým se strana zpracovává během OCR, nemusíte měnit vlastnosti zóny. Když nejste spokojeni s vytvořenými zónami, můžete upravit zóny a jejich vlastnosti, a provést nové rozpoznání.

TIP: Během automatického zpracování můžete použít šablonu zón, a to buď samostatně, nebo může OmniPage Pro vyhledat zóny navíc k těm zónám, které jsou ve vaší šabloně. To se stane, když máte zvolenou možnost Automaticky najít zóny a použít spolu se zónami ze šablony v panelu nástrojů Zpracování v dialogovém okně Volby. Když chcete určitou část všech stran vyjmout z procesu rozpoznávání, můžete do šablony přidat Ignorované zóny.

Jak kreslit zóny manuálně, a nechat OmniPage Pro automaticky najít zóny na zbytku strany:

  1. Použijte panel nástrojů Manuální OCR a získejte obrazy podle potřeby.

  2. Klepněte na tlačítko Vlastnosti zóny [image] v panelu nástrojů Obraz, a vyberte typ zóny a obsah zóny, kterou chcete nakreslit.

  3. Nakreslete potřebné zóny.

  4. Vyberte nastavení Původní rozvržení v panelu nástrojů Manuální OCR, a pak klepněte na tlačítko Provést OCR.

  5. Klepněte na Ponechat stávající zóny a najít další zóny v dialogovém okně Pokyny k vytváření zón, které se objeví.

    Program OmniPage Pro zachová stávající zóny na straně, a vytvoří automaticky zóny na zbytku obrazu.

TIP: Když se dialogové okno Pokyny k vytváření zón neobjeví, vyberte Automaticky najít zóny a použít spolu se zónami ze šablony v panelu Zpracování v dialogovém okně Volby. Pak se dialogové okno nabízející tuto vlastnost objeví vždy, když pošlete stránku do procesu rozpoznávání.

Co chcete dělat?

  • Kreslit zóny manuálně

  • Změnit pořadí zón

  • Přesunovat zóny

  • Měnit typ a obsah zón

  • Upravovat tvar a velikost zón

  • Měnit tabulkové zóny

  • Vytvořit šablonu zón


Manuální kreslení zón

Zóny můžete na celém obrazu kreslit sami, nebo můžete nakreslit jen některé zóny, a nechat program OmniPage Pro nalézt zóny na zbytku obrazu automaticky.

Manuální kreslení zón se provádí pomocí tlačítek v panelu nástrojů Obraz. Obdélníkové zóny jsou nejčastější, ale stejně tak můžete kreslit nepravidelně tvarované zóny pro grafiku a text. Pro tabulky jsou povoleny jen obdélníkové (a čtvercové) zóny. Další informace viz Kreslení nepravidelně tvarovaných zón a Kreslení tabulkových zón.

Jak kreslit pravoúhlé zóny:

  1. Klepněte na tlačítko Vlastnosti zón [image] v panelu nástrojů Obraz, a vyberte typ a obsah zóny, kterou chcete nakreslit.

  2. Klepněte na tlačítko Kreslit obdélníkové zóny [image] v panelu nástrojů Obraz.

    Ukazatel myši v oblasti Originálního obrazu se změní na kreslící nástroj.

  3. Uzavřete oblast obrazu, která má být označena jako tabulková zóna tak, že podržíte tlačítko myši a táhnete kreslící nástroj, aby se vytvořil obdélníkový tvar.

    Snažte se držet oblasti textu, jako jsou odstavce a jednotlivé sloupce, pohromadě v jedné zóně. Nedovolte, aby hranice zón procházely skrze text.

  4. Nakonec uvolněte tlačítko myši.

    V zóně se objeví číslo označující její pořadí zpracování, pokud není na straně žádná automaticky detekovaná zóna ani vícesloupcová zóna.

  5. Opakujte tyto kroky, až jsou nakreslené všechny zóny okolo požadovaných oblastí strany.

POZNÁMKA: Překrývající se zóny není možné nakreslit. Když se pokusíte nakreslit zónu, která by překryla už existující zónu, tak hranice nové zóny obklopí hranice původní zóny, jakmile uvolníte tlačítko myši.

TIP: Možná bude nutné, abyste použili dialogové okno Vlastnosti zóny. Nová nakreslená zóna zdědí vlastnosti od naposled kreslené nebo vybrané zóny. Takže prostě zvolte zónu s požadovanými vlastnostmi před tím, než nakreslíte novou zónu. Po jejím nakreslení můžete vlastnosti nové zóny ještě upravit pomocí kontextové nabídky pro tuto zónu.

Jak vytvořit některé zóny manuálně, a nechat na programu OmniPage Pro, aby našel ostatní zóny:

  1. Klepněte na tlačítko Vlastnosti zóny [image] v panelu nástrojů Obraz a vyberte typ a obsah zóny, kterou budete kreslit.

  2. Nakreslete požadované zóny.

  3. Vyberte vhodnou volbu v rozbalovacím seznamu Originálního rozložení, a pak klepněte na tlačítko Provést OCR v panelu nástrojů Manuální.

  4. Klepněte na volbu Ponechat stávající zóny a najít další zóny v dialogovém okně Pokyny k vytváření zón, které se objeví.

    OmniPage Pro ponechá stávající zóny na straně neporušené, a automaticky nakreslí zóny na zbytku obrazu.

POZNÁMKA: Pokud se dialogové okno Pokyny k vytváření zón neobjeví, otevřte panel Zpracování v dialogovém okně Volby, a vyberte Automaticky najít zóny a použít spolu se zónami ze šablony. Pak už se toto dialogové okno objeví, a nabídne vám volby, které potřebujete.

TIP: Když potřebujete zpracovat jen určité oblasti stránek, tak manuálně nakreslete zóny okolo oblastí které nechcete zpracovat, a nastavte u těchto zón jejich typ na Ignorovaná zóna.

Co chcete provést?

  • Generovat zóny automaticky

  • Změnit pořadí zón

  • Přesunovat zóny

  • Změnit typ a obsah zóny

  • Upravit tvar a velikost zón

  • Upravovat tabulkové zóny

  • Kreslit nepravidelně tvarované zóny

  • Vytvořit šablonu zón


Kreslení nepravidelně tvarovaných zón

Jak kreslit nepravidelně tvarované zóny:

  1. Klepněte na tlačítko Vlastnosti zóny [image] v panelu nástrojů Obraz, a vyberte typ a obsah zóny, kterou budete kreslit.

  2. Klepněte na tlačítko Kreslit nepravidelné zóny [image] v panelu nástrojů Obraz.

    Ukazatel myši v oblasti Originálního obrazu se změní na kreslící nástroj.

  3. Přesuňte kreslící nástroj na místo, od kterého chcete začít kreslit první stranu zóny.

  4. Jednou klepněte tlačítko myši.

  5. Táhněte kreslící nástroj, čímž vytvoříte první stranu vaší zóny.

  6. Klepněte znovu na tlačítko myši, když máte nakreslenou čáru potřebné délky.

  7. Nakreslete kolmou čáru v kterémkoliv směru, čímž vytvoříte další stranu zóny.

    Opakujte tyto kroky, až nakreslíte všechny strany této zóny.

  8. Poklepáním na tlačítko myši uzavřete tvar zóny.

TIP: Můžete postupovat i jinak: můžete zónu nejprve nakreslit, a potom jí přiřadit typ a obsah pomocí akcelerované nabídky zón. Nová nakreslená zóna zdědí vlastnosti od naposled kreslené nebo vybrané zóny.

POZNÁMKA: Linku nelze nakreslit, pokud by tvořila omezený útvar. Zóny ve tvaru písmene U a obráceného písmene U jsou omezené útvary.

POZNÁMKA: Zóny tabulek musejí být obdélníkové. Když změníte typ zóny u nepravidelně tvarované zóny na tabulkovou zónu, upraví se zóna na obdélníkový tvar.


Kreslení tabulkových zón

Jak kreslit tabulkovou zónu:

  1. Klepněte na tlačítko Vlastnosti zóny [image] v panelu nástrojů Obraz, a vyberte typ Tabulková zóna.

  2. Klepněte na tlačítko Kreslit obdélníkové zóny [image] v panelu nástrojů Obraz, pokud už toto tlačítko není zvoleno.

    Ukazatel myši v oblasti Originálního obrazu se změní na kreslící nástroj.

  3. Uzavřete tu oblast obrazu, která má být označena jako tabulková zóna. Provedete to tak, že podržíte tlačítko myši a táhnete kreslící nástroj, aby se vytvořil obdélník nebo čtverec.

    Nemusíte pokrývat celou originální tabulku s tabulkovou zónou. Když nepotřebujete rozpoznávat některé řádky nebo sloupce, můžete je vynechat.

  4. Nakonec uvolněte tlačítko myši.

  5. Když chcete před rozpoznáváním zobrazit automaticky generované rozdělovače sloupců a řádků, klepněte na tlačítko Odstranit/vyměnit vše [image] v panelu nástrojů Obraz, a pak klepněte uvnitř tabulkové zóny.

POZNÁMKA: Pomocí nástrojů pro práci s tabulkami můžete vkládat, přesunovat a odstraňovat rozdělovače sloupců a řádků. Viz Panel nástrojů Obraz.

TIP: Když potřebujete změnit velikost nebo přesunout tabulkovou zónu, proveďte to před tím, než nakreslíte nebo změníte mřížku tabulky. Když totiž přesunete nebo změníte velikost tabulky, všechny tabulkové mřížky se odstraní.

TIP: Rovněž můžete zónu nejprve nakreslit, a potom jí přiřadit typ a obsah pomocí kontextové nabídky zóny. Nová nakreslená zóna zdědí vlastnosti od naposled kreslené nebo vybrané zóny.


Úpravy zón typu tabulka

Zóny typu tabulka můžete upravovat by přemístěním, změnou velikosti, změnou pořadí, jejich spojením nebo rozdělením a vytvořením nebo přemístěním rozdělovačů tabulky určujících, kde se objeví mřížka po umístění tabulky do textového editoru. Zóny byste měli upravovat před vytvořením rozdělovačů, protože změní-li se jakkoli zóna typu tabulka, všechny rozdělovače jsou odstraněny.

POZNÁMKA: Tvar zóny typu tabulka je omezen na obdélník nebo čtverec. Pokus u úpravu zóny typu tabulka na nepravidelný tvar není dovoleno. Změníte-li typ nepravidelné zóny na Tabulku, přizpůsobí se na pravoúhelník.

Přemístění rozdělovače řádku nebo sloupce v zóně typu tabulka:

  1. Klepněte na tlačítko Přemístit rozdělovače řádku nebo sloupce [image] v panelu nástrojů Obraz.

  2. Kurzor nastavte na rozdělovač, který má být přemístěn.

    Kurzor se změní na šipku vlevo a vpravo.

  3. Táhněte rozdělovač podle potřeby.

    Nelze jej však přetáhnout za sousední rozdělovač. Vyhněte se překrývajícímu se umístění rozdělovačů nebo protínajícímu text.

  4. Stiskněte klávesu Ctrl při tažení rozdělovač sloupce, aby se pohyboval jen v aktuálním řádku.

Vložení rozdělovače sloupce do zóny typu tabulka:

  1. Klepněte na tlačítko Vložit rozdělovače sloupce [image] v panelu nástrojů Obraz.

  2. Klepněte na to místo v zóně typu tabulka, kam chcete umístit rozdělovač sloupce.

    Kurzor myši se změní v šipku nahoru (^) s temnější svislou čárkou.

  3. Stiskněte klávesu Ctrl při klepnutí, když chcete umístit rozdělovač v aktuálním řádku.

Vložení rozdělovače řádku do zóny typu tabulka:

  1. Klepněte na tlačítko Vložit rozdělovače řádku [image] v panelu nástrojů Obraz.

  2. Klepněte na to místo v zóně typu tabulka, kam chcete umístit rozdělovač řádku.

    Kurzor myši se změní v šipku vpravo ( > ) s temnější vodorovnou čárkou.

POZNÁMKA: Vyhněte se umístění rozdělovače na vrchol jiného rozdělovače nebo takovému, kdy prochází textem.

Odstranění rozdělovače řádku nebo sloupce ze zóny typu tabulka:

  1. Klepněte na tlačítko Odstranit rozdělovače řádku nebo sloupce [image] v panelu nástrojů Obraz.

    Kurzor myši v oblasti Originální obraz se změní ve vymazávací nástroj.

  2. Klepněte na rozdělovač, který chcete vymazat.

TIP: Můžete umístit dva sloupce dat do jediného sloupce odstraněním rozdělovače mezi nimi.

Odstranění všech rozdělovačů řádku nebo sloupce ze zóny typu tabulka:

  1. Klepněte na tlačítko Odstranit /Přemístit vše [image] v panelu nástrojů Obraz.

    Kurzor myši v oblasti Originální obraz se změní ve vymazávací nástroj.

  2. Klepněte dovnitř zóny typu tabulka.

    Všechny její rozdělovače zmizí.

  3. Klepněte znovu a rozdělovače se budou automaticky (re)detekovat.

    Rozdělovač se obvykle objeví během rozpoznávání; dvojité klepnutí na tento nástroj umožní zobrazit a editovat rozdělovače před rozpoznáváním.


Úpravy zón

Zóny můžete upravovat přemístěním, změnou velikosti, změnou pořadí, rozšiřováním, odčítáním, spojováním, rozdělováním nebo odstraněním.

Co chcete udělat?

  • Přemístit zóny

  • Změnit velikost zóny

  • Změnit pořadí zón

  • Rozšířit plochu zóny

  • Odečíst plochu zóny

  • Spojit dvě nebo několik zón

  • Rozdělit zóny

  • Odstranit zóny

  • Vzít zpět změny zóny


Rozšiřování zón

Pomocí nástroje Rozšířit zónu v panelu nástrojů Obraz můžete rozšířit oblast zóny nebo spojit dvě zóny dohromady. Tento nástroj budete mít k dispozici, pokud je oblast Originálního obrazu aktivní a pokud strana obsahuje alespoň jednu zónu.

Jak rozšířit oblast zóny:

  1. Klepněte na tlačítko Rozšiřování zón [image].

  2. Ukazatel myši v oblasti Originální obraz se změní na kreslící nástroj se znaménkem plus.

  3. Přesuňte kreslící nástroj do bodu, kde chcete začít rozšiřovat zónu.

  4. Držte tlačítko myši a táhněte kreslící nástroj směrem, kterým chcete zónu rozšířit.

  5. Jakmile dokončíte rozšiřování zóny, pusťte tlačítko myši.

    Hranice zóny se změní, takže nyní zobrazuje upravenou zónu.

Jak spojit dvě nebo více zón:

  1. Klepněte na tlačítko Rozšiřování zón [image].

  2. Ukazatel myši v oblasti Originálního obrazu se změní na kreslící nástroj se znaménkem plus.

  3. Držte tlačítko myši a táhněte kreslící nástroj nad oblastí, kde chcete obě zóny spojit.

  4. Nakonec pusťte tlačítko myši.

    Hranice zóny se změní, takže nyní zobrazuje upravenou oblast zóny.


Oddělování zón

Zónu můžete zmenšit nebo ji rozdělit na dvě nebo více zón použitím nástroje Oddělit zóny na panelu nástrojů Obraz.

Oddělení části zóny:

  1. Klepněte na tlačítko Oddělit z oblasti [image] nacházející se na panelu nástrojů Obraz.

    Kurzor myši se v oblasti Originálního obrazu změní v symbol minus.

  2. Umístěte kurzor do místa zóny, kde bude počátek rozdělení.

  3. Při stisknutém tlačítku myši táhněte ve směru budoucího rozdělení zóny.

  4. Uvolněte tlačítko myši v místě konce oddělení.

    Zobrazení hranice zóny se změní a signalizuje upravenou oblast zóny.

Rozdělení zóny:

  1. Klepněte na tlačítko Oddělit z oblasti [image] nacházející se na panelu nástrojů Obraz.

    Kurzor myši se v oblasti Originálního obrazu změní v symbol minus.

  2. Stiskněte a držte stisknuté tlačítko myši. Tažením přes okno jej rozdělíte na požadované zóny.

  3. Uvolněte tlačítko myši.

    Zobrazení hranice zóny se změní a signalizuje upravenou oblast zóny.


Přemístění zón

Kdykoli můžete na obrazu zóny přemístit. Přemístíte-li zóny po zpracování, musíte, aby se změny zón projevily, stránku zpracovat znovu. Zónu typu tabulka byste měli přemístit před umístěním nebo změnou rozdělení tabulky, protože všechna rozdělení jsou ze zóny odstraněna když je změněna její velikost nebo poloha.

Chcete-li přemístit zóny:

  1. Vyberte jedno z prvních dvou tvořících tlačítek v Panelu nástrojů Obraz.

  2. Umístěte ukazatel myši dovnitř zóny, takže se změní na čtyřsměrnou šipku.

  3. Stiskněte tlačítko myši a zónu přemístěte do požadované polohy.


Změna velikosti zón

Velikost zón vytvořených manuálně nebo získaných ze šablon na obrazu můžete změnit kdykoli před optickým rozpoznáváním znaků OCR. Velikost zón můžete změnit i po rozpoznávání, ale aby se změny zón projevily, budete muset stránku zpracovat znovu.

Změna velikosti zón:

  1. Zvolte si jedno ze dvou tlačítek na kreslení na panelu nástrojů Obraz.

  2. Klepnutím si zvolte si zónu, jejíž velikost chcete změnit.

    Zvolená zóna zešedne a na ohraničení se objeví rukojeti.

  3. Umístěte šipku myši na rukojeť tak, aby se změnila v obousměrnou šipku.

  4. Stiskněte tlačítko myši a táhněte rukojeť směrem, kterým chcete zónu zvětšit nebo zmenšit.

  5. Když tak učiníte, tlačítko myši pusťte.

TIP: Pokud chcete změnit velikost zóny typu tabulka nebo tuto zónu posunout, udělejte to ještě před umístěním nebo posunutím dělicích čar tabulky. Všechny dělicí čáry se smažou, jestliže posunete tabulkovou zónu nebo změníte její velikost.


Změna pořadí zón

Pořadí zón vytvořených manuálně nebo získaných ze šablon na obrazu můžete změnit kdykoli před optickým rozpoznáváním znaků OCR. Pořadí zón můžete změnit i po rozpoznávání (včetně automaticky vytvořených zón), ale aby změněné pořadí zón nabylo účinnosti, budete muset stránku zpracovat znovu.

POZNÁMKA: Číselně označené pořadí zón stanoví pořadí, v jakém bude text umístěn na rozpoznanou stránku. Pokud si však zvolíte Přesná stránka nebo Zachovat spojované sloupce jako Výstupní formát pro stránku, pořadí textu bude vycházet z pořadí na originální stránce.

Změna pořadí zón:

  1. Klepněte na tlačítko Změnit pořadí zón [image] na panelu nástrojů Obraz.

    Čísla na zónách zmizí.

  2. Klikněte na zónu, kterou chcete rozpoznávat první.

    Na zóně se objeví číslo1.

  3. Klikněte na zóně, kterou chcete rozpoznávat jako další.

    Na zóně se objeví číslo 2.

  4. Opakujte krok 3 tak dlouho, dokud nejsou všechny zóny příslušně přeřazeny.

    Pokud všechny zóny neočíslujete, budou očíslovány automaticky během optického rozpoznávání znaků.

POZNÁMKA: Aby bylo pořadí vašich zón respektováno, na stránce nesmí běžet automatické vytváření zón. Použijte manuální zpracování s volbou Použít pouze stávající zóny. Ujistěte se také, že na stránce nemáte žádné Autodetekční zóny nebo Vícesloupcové zóny, protože ty vyžadují, aby běželo automatické vytváření zón. Pokud je zóna některého z těchto druhů na stránku umístěna, číslování zón zmizí.

TIP: Pokud rozpoznaný text není ve správném pořadí, jeho přeřazení v textovém editoru může být rychlejší než opakování rozpoznávání stránky. Můžete také změnit pořadí odstavců a tok textu v okně Osnova stránky textového editoru.


Vzít zpět změny a opětovné provedení změny

Klepněte na tlačítko Zpět [image] nebo vyberte Zpět v nabídce Úpravy, aby se neprovedla poslední změna nebo příkaz. Ve všech případech kromě první, můžete vzít zpět sérii změn. Funkci použijte, chcete-li:

  • stornovat poslední změnu vytvážení zóny okna Originálního obrazu.

  • stornovat poslední změny v Textovém editoru, jednu po druhé.

  • stornovat smazání stránky a změny pořadí stránek ve Správci dokumentu, v provedeném pořadí.

  • stornovat změnu uspořádání odstavců a oblastí (nebo změnu toku textu) provedeného v okně Osnovy stránky, jednu po druhé.

POZNÁMKA: Pro opětovné provedení příkazu vyberte Znovu v nabídce Úpravy. Ve všech oblastech, kromě vytváření zón, můžete opětovně provést sérii činností vzatých zpět. V okně Originálního obrazu může být vrácena zpět nebo znovu provedena pouze poslední akce.

POZNÁMKA: Pokud otáčíte obraz ručně, po potvrzení příkazu jsou smazány všechny zóny obrazu a rozpoznané výsledky. Tyto smazané položky nelze obnovit příkazem Znovu.


Jak smazat zóny

Jak smazat zóny:

  1. Vyberte zónu, kterou chcete smazat tak, že na ni klepnete v oblasti Originálního obrazu.

  2. Další zóny můžete vybrat klepnutím s podrženou klávesou Shift.

    Když chcete vybrat všechny zóny na aktuální straně,klepněte na položku Vybrat vše v nabídce Úpravy.

  3. Stiskněte klávesu Delete nebo vyberte Smazat z nabídky Úpravy.

    Vybrané zóny zmizí, ale obsah obrazu strany zůstane zachován.

POZNÁMKA: Během manuálního zpracování OCR se budou ignorovat ty části obrazu, které nejsou součástí zóny, pokud máte zapnutou volbu Použít pouze stávající zóny, nebo pokud máte vypnutou volbu Automaticky najít zóny a použít spolu se zónami ze šablony v panelu Zpracování v dialogovém okně Volby.


Vlastnosti zón

Vlastnostmi zóny můžete určit, jak se bude se zónami zacházet během zpracování. Nastavení typ zóny a obsah zóny je obsaženo v Dialogovém okně Vlastnosti zón.

Pokud změníte vlastnosti zón použitím tlačítka Vlastnosti zón v panelu nástrojů Obraz, u všech vybraných zón se změní typ a všechny nově vytvořené zóny budou mít toto nové nastavení.

Vlastnosti zóny lze také změnit pomocí místního nabídky. Na vybranou zónu stačí klepnout pravým tlačítkem a vybrat z nabídky.

Vytvoříte-li novou zónu, zdědí vlastnosti naposledy vytvořené nebo vybrané zóny. V případě, že již máte na stránce zónu s požadovanými vlastnostmi, vyberte ji a poté vytvořte novou zónu. Jinak určete vlastnosti zóny pomocí dialogového okna Vlastnosti zóny nebo v místní nabídce.

Klepněte zde pro zobrazení informací o změně vlastností zóny.

Typy zón

Každá zóna na stránce má nastavení typu zóny. Typ zóny určuje, jak se bude s každou jednotlivou zónou zacházet při zpracování v aplikaci OmniPage Pro. K dispozici jsou následující typy zón:

Jednosloupcová textová zóna

je určena pro oblast textu obsahující jeden sloupec. Použijte tento výběr pro jednosloupcové oblasti nebo pro oblast, kterou nechcete rozdělit do více sloupců.

Vícesloupcová textová zóna

je určena pro oblast textu s více sloupci, které chcete zpracovát jako oddělené sloupce. Použijte Textový editor se zobrazením Bez formátování nebo Zachová písma a odstavce pro práci v textu bez sloupců. Použijte zobrazení Přesná stránka nebo Zachovat spojované sloupce pro zachování textu ve sloupcích. Pokud aplikace OmniPage Pro nalezne sloupce v dané zóně, vícesloupcovou textovou zónu může rozdělit na více zón jednosloupcových. To může způsobit změnu pořadí čtení zón. Původní řazení je možno obnovit použitím okna Osnova stránky.

Zóna tabulky

je textová oblast nebo oblast s daty v řadách a sloupcích, které představují tabulku. Mřížku tabulky je možno automaticky rozpoznat nebo vytvořit manuálně před rozpoznáváním. Všechny tabulky jsou zobrazeny po rozpoznávání v Textovém editoru s mřížkou. Tuto mřížku lze upravovat. Volby při uložení souboru umožňují definovat, má-li být tabulka exportována s mřížkou nebo převedena na sloupce oddělené zarážkami.

Automaticky detekovaná zóna

je určena pro automatickou detekci zón a jejich vlastností. Aplikace OmniPage Pro zpracuje oblast zón a rozhodne, zda jednotlivé zóny obsahují text nebo vloženou grafiku. Automaticky rozhodne, jestli se jedná o souvislý text nebo text v tabulce. V případě, že zóna pokrývá jednotlivé oblasti s rozdílnými vlastnostmi, dokáže je podle toho rozdělit. Při tomto zpracování musí být spuštěna automatická detekce, která dokáže upravit řazení jednotlivých zón.

Grafická zóna

je určena pro fotografie, kresby, podpisy a oblasti textu, které chcete zachovat jako grafiku v Textovém editoru. Tyto vložené oblasti grafiky mohou být exportovány s dokumentem do cílových aplikací, které podporují grafiku. Mohou být také vloženy do schránky systému. Při ukládání existuje volba Zachovat grafiku. Protože dokument můžete uložit vícekrát, je možné uložit jej s grafikou a bez grafiky. Záleží na tom, co potřebujete.

Ignorovaná zóna

slouží pro ty části stránky, které nechcete rozpoznávat. Automatické vytváření zón nebude uvnitř oblasti ignorované zóny žádné zóny vytvářet. Ignorované zóny mohou být umístěny do šablony spolu s nastavením Najít zóny a použít spolu se zónami ze šablony, takže určitá část všech stránek v dokumentu (opakující se logo nebo číslování stránek) bude jedním povelem vyloučena z rozpoznávání.

Obsah zón

Všechny zóny na stránce mají také nastavení obsahu. Obsah zón určuje znaky, které aplikace OmniPage Pro vyhledává během zpracování. Je možno nastavit Alfanumerický nebo Numerický obsah zóny.

Například, jestliže daná zóna obsahuje pouze číslice a matematické značky, může být její obsah nastaven jako Numerický. Aplikace OmniPage Pro zpracuje pouze obsažené číslice a související značky.

POZNÁMKA: Aplikace OmniPage Pro přidělí každé zóně vytvořené automatickým vytvářením zón typ zóny. Textovým zónám také přiřadí nastavení obsahu zóny. Vlastnosti zóny nemusíte měnit, pokud ovšem nechcete měnit způsob zacházení s prvky na stránce při zpracování.


Jak změnit vlastnosti zóny

Každá zóna na stránce má určené vlastnosti, a to typ zóny a obsah zóny. Další informace viz Vlastnosti zóny.

POZNÁMKA: OmniPage Pro určuje vlastnosti zón automaticky při jejich vytváření. Pokud nechcete změnit způsob zpracování zón, nemusíte vlastnosti zón měnit.

Jak změnit vlastnosti zóny:

  1. Klepnutím vyberte zónu, kterou chcete změnit.

    Více zón najednou můžete vybrat tak, že během klepnutí držíte klávesu Shift. Vybrané zóny jsou stínované.

  2. Klepnutím na tlačítko Vlastnosti zón [image] otevřte dialogové okno Vlastnosti zón.

    Dialogové okno Vlastnosti zón zobrazuje nastavení příslušné zóny. Pokud jste vybrali více zón, toto dialogové okno zobrazuje jen taková nastavení, která jsou společná všem vybraným zónám. Ostatní nastavení nejsou vyplněna.

  3. Vyberte typ zóny pro vybrané zóny.

  4. Vyberte obsah zóny pro vybrané zóny.

    Obsah zóny (Alfanumerický nebo Numerický) můžete vybrat pouze pro textové zóny.

  5. Nakonec stiskněte tlačítko Zavřít [image] .

    Když vyberete více než jednu zónu, tak se u všech vybraných zón změní vlastnosti podle vašeho nastavení.

    Typ a obsah můžete pro jedinou zónu nastavit i tak, že klepnete pravým tlačítkem na danou zónu a vyberete si nastavení z nabídky, která se objeví. Když to ale provedete v okamžiku, kdy je vybráno více zón, uplatní se zvolená nastavení u všech vybraných zón.

POZNÁMKA: Změny které jste provedli v zónách až po zpracování strany se projeví na této straně až poté, co provedete nové rozpoznání.


Tvorba a používání šablon zón

Šablona je v souboru uložená sada zón, jejich vlastností a pořadí jejich načítání. Šablona zón se musí otevřít, když chcete zóny ze šablony použít během rozpoznávání.

Jak načíst šablonu zón:

  • V rozbalovacím seznamu Provést OCR vyberte soubor šablony.

Když otevřete šablonu z panelu nástrojů Manuální OCR, její zóny se objeví automaticky na aktuální straně. Přitom nahradí všechny momentálně existující zóny. Na existující strany to nemá vliv. Zóny ze šablony jsou umístěny na všechny nově získané strany, dokud šablonu neuzavřete.

Když otevřete šablonu z panelu nástrojů Automatické OCR, nemá to vliv na aktuální ani na existující strany. Zóny ze šablony jsou umístěny na všechny nově získané strany, dokud šablonu neuzavřete.

TIP: Můžete programu OmniPage Pro nařídit, aby hledal takové zóny ve vašem dokumentu, které se nacházejí mimo zóny z šablony. Provedete to tak, že v panelu Zpracování v dialogovém okně Volby vyberete Automaticky najít zóny a použít spolu se zónami ze šablony.

Jak vytvořit šablonu zóny:

  1. Vytvořte zóny na straně.

  2. Zkontrolujte jejich umístění, vlastnosti a pořadí načítání.

  3. Klepněte na Šablona zóny v nabídce Nástroje.

  4. V dialogovém okně vyberte [zóny na straně].

  5. Klepněte na Uložit.

  6. Vyberte soubor šablony a klepněte na OK.

  7. Uzavřete dialogové okno Soubory šablon zón.

Jak upravovat šablonu zón:

  1. Otevřte šablonu a získejte obraz vhodný pro manuální zpracování.

    Objeví se zóny této šablony.

  2. Upravte zóny nebo jejich vlastnosti podle potřeby.

  3. V nabídce Nástroje klepněte na Šablona zón.

    V dialogovém okně Soubory šablon zón se vybere aktuální šablona.

  4. Klepněte na Uložit a pak na Zavřít.

Jak uzavřít šablonu:

  • V rozbalovacím seznamu Provést OCR vyberte nešablonové nastavení pro popis rozložení.

Zóny ze šablony se neodstraní z aktuální strany ani z existujících stran, ale zóny šablony se už nebudou používat pro další zpracování.

POZNÁMKA: Také můžete otevřít dialogové okno Soubory šablon zón, vybrat [žádný] a klepnout na tlačítko Nastavit jako aktuální. V tom případě se popis rozložení vrátí na Automatický.

Jak nahradit jednu šablonu jinou:

  • Vyberte jinou šablonu v rozbalovacím seznamu Provést OCR, nebo otevřte Soubory šablon zón, vyberte požadovanou šablonu a klepněte na tlačítko Nastavit jako aktuální.

Když je aktivní panel nástrojů AutoOCR, existující zóny se nezmění a nová šablona se použije pro budoucí zpracování.
Když je aktivní panel nástrojů Manuální OCR, zóny z nové šablony se použijí na aktuální straně a nahradí existující zóny.

Jak smazat soubor šablony:

  1. Otevřte dialogové okno Soubory šablon zón.

  2. Vyberte šablonu a klepněte na tlačítko Smazat.

    Zóny už umístěné touto šablonou nezmizí.

TIP: Šablony akceptují zóny typu Ignorované zóny a Autodetekce. Šablonu proto můžete použít k označení částí strany, které se mají načíst, a které se mají ignorovat.

POZNÁMKA: Zóny typu Autodetekce mohou být během rozpoznávání nahrazeny menšími zónami. Těmto zónám budou přiřazeny specifické typy zón. Vícesloupcové zóny mohou být rozděleny do menších jednosloupcových, přičemž každému zjištěnému sloupci bude přiřazena jedna zóna.

POZNÁMKA: Šablony a další vlastnosti pro automatické vytváření zón jsou dostupné v Plánovači OCR a v Direct OCR, ale nikoliv v Průvodci OCR.


Kontrola textu výsledků OCR

Po rozpoznání stránky se výsledky objeví v textovém editoru. Automaticky se spustí kontrola textu, pokud to bylo nastaveno na panelu Kontrola textu dialogového okna Volby nebo Průvodcem OCR. Kontrolu textu můžete kdykoli spustit manuálně, pokud není program zaneprázdněn.

OmniPage Pro používá v textovém editoru následující značky:

červené podtržení pro slova neobsažená ve slovníku:

modré podtržení pro slova s podezřelými nebo odmítnutými znaky:

Tyto značky mohou být viditelné nebo skryté, podle výběru v panelu Textový editor dialogového okna Volby.

Nerozpoznatelné znaky jsou označeny červeným symbolem odmítnutí. Jeho výchozí podoba je vlnovka: ~

Zkontrolovat text výsledků OCR a opravit chyby:

  1. Klepněte na tlačítko Kontrola textu OCR [image] na panelu nástrojů Standardní, nebo zvolte Kontrola textu OCR v nabídce Nástroje.

    Kontrola textu začne od začátku dokumentu, ale přeskočí již zkontrolovaný text. Je-li zjištěna podezřelá chyba, Dialogové okno Kontrola textu OCR zobrazí chybu a ukázku původního vzhledu v obrazu.

  2. Je-li rozpoznané slovo správné, klepněte na Ignorovat nebo na Ignorovat vše a přejde se na další podezřelé slovo.

  3. Klepnutím na Add přidáte správné slovo do aktuálního uživatelského slovníku a přejde se na další podezřelé slovo.

  4. Není-li rozpoznané slovo správné, napište slovo do editovacího pole Změnit na, nebo napište požadované slovo, nebo zvolte slovníkovou nabídku.

  5. Klepnutím na Změnit na nebo na Změnit vše se změna provede a přejde se na další podezřelé slovo. Klepnutím na Přidat se slovo v editovacím poli Změnit na přidá do do aktuálního uživatelského slovníku a přejde na další podezřelé slovo.

  6. Klepnutím na Zavřít zastavíte kontrolu textu.

    Barevné značky mizí ze slov v textovém editoru s postupující kontrolou textu.

V průběhu kontroly textu můžete přejít do textového editoru a opravy provést tam. Tlačítkem Obnovit se kontrola textu spustí znovu.

POZNÁMKA: Když kontrola textu dojde na konec stránky, stránka je ve Správci dokumentu označena ikonami zkontrolování [image] a [image].


Ověření textu

Po provedení OCR můžete porovnat jakoukoliv část rozpoznaného textu s odpovídající částí originálního obrazu, abyste ověřili, zda byl text rozpoznán správně.

Ověření textu proti originálnímu obrazu v aplikaci OmniPage Pro:

  1. Poklepejte na jakékoli slovo v Textovém editoru nebo vyberte slovo a zvolte Ověřit text v nabídce Nástroje.

    Otevře se okno Ověřit text a zobrazí obrázek původního slova a blízkého okolí. V tomto obrázku ověřovacího okna je změněn rozměr pro zobrazení minima obsahu.

  2. Upravte slovo v Textovém editoru, jak je zapotřebí.

  3. Klepněte kdekoli v okně, aby se obrázek zvětšil nebo zmenšil. Prvním poklepáním je obrázek zvětšen a druhým poklepáním zmenšen. Změna velikosti a přemístění okna záleží pouze na vás.

  4. Pokračujte poklepáváním na slova, která chcete ověřit, a podle potřeby je opravujte. Sledujte zvláště podtržená podezřelá slova a nerozpoznatelné znaky označené červeným symbolem odmítnutí. Výchozí podoba tohoto symbolu je vlnovka: ~

    Změny jsou zobrazeny po výběru nového slova.

  5. Klepnutím na tlačítko Zavřít se ověřovací okno zavře.

POZNÁMKA: Kontrolovat a ověřovat text byste měli před velkými zásahy při editování. Vyjmutím a vložením velkých bloků textu může dojít k přerušení vazeb mezi textem a obrazem.

POZNÁMKA: Můžete použít pomůcku aplikace OmniPage Pro Text-to-speech. Rozpoznaný text je možno nechat hlasitě přečíst a tímto ověřovat text. Možností poslechu textu je několik: písmeno po písmenu, slovo po slově, řádek po řádku, větu po větě nebo celé stránky. Více v Konverze textu na řeč.

POZNÁMKA: Podezřelá slova a slova neobsažená ve slovníku, mohou být označena v Textovém editoru. Více v Zobrazení nebo skrývání barevných označení. Kontrola se zastaví pouze na označených slovecha označení zmizí, když pokračujete dále. Ověřeno může být jakékoliv slovo, ať je či není označeno.


Zobrazování nebo skrývání barevných označení

Slova v rozpoznaném textu mohou být označena červeným nebo modrým podtržením, podle výsledku OCR:

Červené podtržení označuje slova, která se nehodí do žádného slovníku (t.j. ani do jednoho ze dvou slovníků pro každý jazyk plus jednoho uživatelského slovníku).

Modré podtržení označuje slova obsahující jeden nebo více nerozpoznatelných nebo podezřelých znaků. Nerozpoznatelné znaky jsou představovány červeným znakem odmítnutí. (Tilda ~ je implicitní odmítnutý znak — což je možné změnit pomocí panelu OCR v dialogovém okně Volby.)

Označená slova budou nabídnuta k posouzení při kontrole textu. Zda zobrazit nebo skrýt barevné označení je možno si vybrat v panelu Text editor dialogového okna Volby. Bez ohledu na to, zda jsou nebo nejsou označena, se kontrola textu bude na těchto slovech zastavovat. Označení nejsou exportována s textem, ale jsou uložena do dokumentu aplikace OmniPage (i když jsou skryta).

POZNÁMKA: Které jazyky mají vestavěné slovníky, zjistíte klepnutím zde.

POZNÁMKA: V některých případech aplikace OmniPage Pro neoznačí slovo, které není ve slovníku. Například - dva rozpoznávací moduly najdou stejný důvěryhodný výsledek, nebo slovo neobsažené ve slovníku se opakovaně vyskytuje v celém dokumentu. Přesto doporučujeme přidat do uživatelského slovníku vaše jméno, části adresy, používané termíny oboru, název společnosti a výrobků nebo jejich zkratky, aby se nezpomalovala kontrola textu.


Zobrazení Textového editoru

V Textovém editoru lze zobrazit text v některém ze čtyř typů zobrazení. Pro změnu zobrazení použijte tlačítka vlevo od posuvníku nebo nabídku Zobrazit. Grafiku a tabulky je možno zobrazit ve všech čtyřech typech zobrazení.

zobrazení Bez formátování

Toto představuje prostý nesloupcový vlevo zarovnaný text s jediným fontem a velikostí písma. Zalomení řádků je stejné jako u originálního dokumentu. Většina formátovacích tlačítek a dialogových oken není k dispozici. Pravítka nejsou zobrazena. Zobrazení slouží k ověření a úpravě textu..

zobrazení Zachová formát textu a odstavce

Zobrazuje text bez sloupců ale s fonty a stylem odstavců. Vodorovné pravítko se zobrazuje. Pokud je požadováno, řádky se mohou zalamovat. Toto zobrazení může sloužit k ověření, úpravě a přizpůsobení textu zároveň s úpravou vzhledu.

zobrazení Přesné stránky

Toto zobrazení se snaží co nejvíce zachovat formátování originálního dokumentu. Znaky a odstavce mají veškeré vlastnosti. Všechny prvky stránky včetně obrazů, nadpisů, tabulek a sloupců, jsou v rámech. Proto je ověření a úprava textu v tomto zobrazení obtížnější. Často je nutné textem v okně posouvat, abychom shlédli celý obsah rámce. Řada šipek označuje obsah přesahující hranice rámu.

zobrazení Zachová spojované sloupce

Toto zobrazení je identické se zobrazením Přesná stránka, pouze pořadí čtení zón je označeno šipkami. Tok textu mezi sloupci lze upravit b okně Osnovy stránky. Zobrazení se odlišuje exportem od zobrazení Přesné stránky. Více viz Příprava výsledků rozpoznávání pro export a Osnova stránky.

Dokument je uložen se zobrazením (formátovací úrovní), ve kterém se nacházel při exportu, pokud to typ souboru podporuje. Je tudíž možno exportovat totožný dokument vícekrát s rozdílnou úrovní formátování.

POZNÁMKA: Pokud se přepnete do zobrazení Bez formátování, rozdílné fonty, velikost, styl, vlastnosti a formátování odstavce zmizí, nejsou však ztraceny. Po přepnutí do zobrazení vyšší úrovně bude vše obnoveno. V zobrazení Bez formátování je možno nastavit pouze jeden font a velikost písma pro celý dokument. Toto nastavení je použito pouze v zobrazení Bez formátování a nepřenáší se při přepnutí do jiného zobrazení. Ve všech ostatních případech se font i formátování odstavců přenáší z jednoho do ostatních zobrazení.


Formátování znaků

Pomocí panelu nástrojů nebo dialogového okna Font můžete formátovat znaky v Textovém editoru. Ve všech zobrazeních s výjimkou zobrazení Bez formátování můžete upravit typ, velikost a atributy fontu (tučný, kurzíva, podtržený) pro vybraný text. Dialogové okno Font také nabízí dolní index, horní index a barevný text nebo pozadí.

Jak změnit typ fontu:

  1. Vyberte text, jehož typ fontu chcete změnit.

  2. V panelu nástrojů Formátování vyberte název fontu.

Jak změnit velikost fontu:

  1. Vyberte text, jehož velikost fontu chcete změnit.

  2. Vyberte nebo přímo číselně zadejte velikost fontu v seznamu velikostí fontů.

POZNÁMKA: V zobrazení Bez formátování můžete určit, aby se jeden typ a velikost fontu aplikovaly na celý dokument, ale to nemá žádný vliv na ostatní zobrazení. Když se přepnete zpátky do pohledu vyšší úrovně, všechny fonty, velikosti a atributy se obnoví.

TIP: Když chcete zadat, které fonty jsou povolené při zadávání textu v Textovém editoru, otevřte dialogové okno Odpovídající písmo v panelu nástrojů OCR v dialogovém okně Volby.

Jak změnit atributy fontu:

  1. Vyberte text, jehož atributy chcete změnit.

  2. V panelu nástrojů Formátování klepněte na vhodné tlačítko.

Klepněte na [image], když chcete, aby vybraný text byl tučný.

Klepněte na [image], když chcete, aby vybraný text byl psán kurzívou.

Klepněte na [image] když chcete, aby vybraný text byl podtržený.

Jak odstranit atributy fontů:

  1. Vyberte text.

  2. V panelu nástrojů Formátování opět klepněte na vhodné tlačítko.

Následující formátování znaků je dostupné pouze v dialogovém okně Font:

Styl podtržení

Vyberte tuto volbu, když chcete, aby byl text jednou nebo dvakrát podtržený.

Barva fontu

Vyberte tuto volbu, když chcete vybrat barvu fontu pro zvolený text. Automatická barva znamená, že barvu textu definuje Ovládací panel operačního systému Windows (výchozí barva je černá).

Barva pozadí

Vyberte tuto volbu, když chcete zapnout, změnit nebo odstranit barvu pozadí (zvýraznění) pro text momentálně vybraný v Textovém editoru. Automatická barva znamená, že hodnotu definuje Ovládací panel operačního systému Windows (výchozí barva je bílá).

Efekty

Vyberte Přeškrtnuté, když má být text přeškrtnutý vodorovnou čarou.

Vyberte Horní index, když má být text ve tvaru horní index (umístěný výše a menším typem písma).

Vyberte Dolní index, když má být text ve tvaru dolní index (umístěný níže a menším typem písma).

Rozteč písma

Toto nastavení použijte pro rozšíření rozteče písma (větší mezery mezi písmeny) nebo pro její zúžení (menší mezery mezi písmeny) o definovanou hodnotu. Nastavení se udává v bodech. Okno Náhledu zobrazuje účinek aktuálního nastavení.

POZNÁMKA: Prvnímu písmenu nebo písmenům vybraných odstavců můžete přiřadit speciální iniciálové formátování. Otevřte dialogové okno Iniciály v nabídce Formát.


Formátování odstavců

Pomocí panelu nástrojů Formátování nebo pomocí dialogového okna Odstavec v nabídce Formát můžete formátovat odstavce Textového editoru. Ve všech zobrazeních kromě zobrazení Bez formátování můžete měnit zarovnání vybraných odstavců a přidávat jim odrážky. Dialogové okno Odstavce vám navíc umožňuje úpravu odsazení, řádkování (mezer mezi řádky), a mezer mezi odstavci.

Vodorovné pravítko Textového editoru vám umožňuje snadno definovat odsazení a pozice tabelačních značek. Přesnější nastavení tabelačních značek se provádějí v dialogovém okně Tabulátory v nabídce Formát.

Jak změnit zarovnání textu:

  1. Vyberte text. Když chcete změnit zarovnání textu pro jediný odstavec, stačí na něj klepnout.

  2. V panelu nástrojů Formátování klepněte na příslušné tlačítko.

Klepněte na [image], když chcete aby byl text zarovnán doleva.

Klepněte na [image], když chcete aby byl text zarovnán doprostřed.

Klepněte na [image], když chcete aby byl text zarovnán doprava.

Klepněte na [image], když chcete aby byl text zarovnán do bloku. Mezi slova se automaticky přidají mezery, aby byl text zarovnán vpravo i vlevo.

Zarovnání textu můžete změnit i v dialogovém okně Odstavec.

Jak přidávat a odstraňovat odrážky:

  1. Vyberte požadované odstavce.

  2. Klepněte na [image] .

Nebo také můžete vybrat Odrážky v dialogovém okně Odstavec.

Jak změnit odsazení:

  1. Vyberte požadované odstavce.

  2. Táhněte vhodný ukazatel odsazení [image] na pravítku, nebo vyberte vhodnou formátovací volbu v dialogovém okně Odstavec.

Formátovací možnosti pro odsazování v dialogu Odstavec:

Odsazování

Zadejte nebo vyberte hodnotu v seznamu Levý, když chcete upravit odsazení vybraného odstavce (odstavců) od levého okraje. Když chcete, aby se text posunul směrem do levého okraje, zadejte zápornou hodnotu.

POZNÁMKA: Měrnou jednotku můžete změnit v panelu Textového editoru v dialogovém okně Volby.

Zadejte nebo vyberte hodnotu v seznamu Pravý, když chcete upravit odsazení vybraného odstavce (odstavců) od pravého okraje. Když chcete, aby se text posunul směrem do pravého okraje, zadejte zápornou hodnotu.

Klepněte na První řádek, když chcete odsadit první řádek daného odstavce (odstavců) o zadanou hodnotu.

Klepněte na Předsazení, když chcete odsadit všechny řádky kromě prvních.

Klepněte na (žádný), když chcete odstranit tato speciální odsazování.

Mezery mezi odstavci

Když chcete definovat mezeru, která se bude přidávat před vybraný odstavec (odstavce), zadejte hodnotu do políčka Před.

Když chcete definovat mezeru, která se bude přidávat za vybraný odstavec (odstavce), zadejte hodnotu do políčka Po.

Přidaná mezera za daným odstavcem se sečte s přidanou mezerou před následujícím odstavcem.

Řádkování

Vyberte jednu z navržených hodnot, když chcete definovat mezery mezi řádky daného odstavce (odstavců).

Hodnoty pojmenované Jednoduché, 1.5 řádku a Dvojité jsou vypočítány z velikosti písma (v bodech) největšího znaku na každém řádku. Když vyberete možnost Nejméně nebo Přesně, zadejte požadovanou hodnotu do políčka Výška.

Jednoduché řádkování obvykle potřebuje hodnotu o jeden bod větší, než je velikost písma.


Práce se styly odstavců

Styly odstavců se automaticky detekují při rozpoznávání. Takto sestavený seznam stylů, se zobrazuje v seznamu stylů odstavců v panelu nástrojů Formátování:

Styly můžete vytvářet a upravovat, a pokud už máte v Textovém editoru text, můžete přiřadit konkrétní styl vybraným odstavcům. Také můžete exportovat styly odstavců s dokumentem, pokud cílová aplikace podporuje styly odstavců.

Jak vytvořit nový styl odstavce:

  1. Z nabídky Formát vyberte Styl.

  2. Klepněte na Nový v dialogovém okně Styl.

  3. Zadejte název v dialogovém okně Nový styl.

  4. Klepněte na tlačítko Formát>> a vyberte Odstavec.

  5. Vyberte vhodné atributy odstavce. Další informace najdete v kapitole Formátování odstavců.

  6. Klepněte na tlačítko Formát >> a vyberte Tabulátory, pokud chcete nastavit pozice tabulátorů. Další informace viz Jak umísťovat a upravovat tabulátory.

Jak upravovat existující styl odstavce:

  1. Z nabídky Formát vyberte Styl.

  2. Vyberte styl.

  3. Klepněte na tlačítko Upravit.

  4. Klepněte na Formát >> Odstavec.

  5. V dialogovém okně Odstavec proveďte formátovací změny.

  6. Klepněte na tlačítko Tabulátory, když chcete nastavit pozice tabulátorů pro vybraný styl. Proveďte změny tabulátorů a klepněte na OK v dialogovém okně Tabulátory.

  7. Klepněte na OK. v dialogovém okně Odstavce, a pak na OK v dialogovém okně Upravit styl.

  8. Klepněte na Použít v dialogovém okně Styl.

    Změny stylu budou okamžitě aplikovány na aktuálním odstavci (na odstavci ve kterém je kurzor). Když klepnete na Zavřít, změny se provedou jen ve stylu odstavce, ale neaplikují se na aktuální odstavec.

Jak změnit styly odstavců:

Vyberte odstavce, nebo klepněte přímo do odstavce pokud chcete vybrat jen jeden.

Vyberte styl ze seznamu pro výběr stylů [image] v panelu nástrojů Formátování.

Jak exportovat styl odstavce s dokumentem:

V dialogovém okně Uložit jako klepněte na Další volby >> a vyberte Zachovat styly.


Vkládání a úpravy zarážek

Vodorovné pravítko textového editoru umožňuje snadno definovat a upravovat umístění zarážek a měnit jejich typ pomocí tlačítka zarážky [image] . Ve výchozím stavu tlačítka zarážky vložíte levou zarážku.

Vodící znaky zarážek lze nastavit pouze v dialogovém okně Tabelátory v nabídce Formát. V dialogovém okně Tabelátory můžete také zarážky nastavit a odstranit a měnit jejich typ.

Umístit novou zarážku:

  1. Zkontrolujte, zda se na tlačítku zarážky zobrazuje požadovaný typ. Pokud ne, klepejte na tlačítko, dokud se požadovaný typ neobjeví.

      2. Klepnutím na [image] budete vkládat novou levou zarážku.

      Klepnutím na [image] budete vkládat novou pravou zarážku.

      Klepnutím na [image] budete vkládat novou zarážku na střed.

      Klepnutím na [image] budete vkládat novou desetinnou zarážku.

  2. Klepněte na požadované místo aktivní části pravítka.

Přemístit zarážku:

  • Táhněte příslušnou značku zarážky na požadované místo.

Odstranit zarážku:

  • Stáhněte značku zarážky pod pravítko.

Změnit typ zarážky:

  • Klepejte na tlačítko zarážky, dokud se požadovaný typ neobjeví.

Změnit vodící znaky zarážek:

  1. V nabídce Formát zvolte Tabelátory.

  2. V dialogovém okně Tabelátory vyberte styl čáry nebo žádný vodící znak.

    Když zvolíte jeden ze tří stylů čáry, vodící tečkovaná nebo plná čára vyplní mezeru před zarážkou. To je užitečné, když připravujete obsah dokumentu.


Jak vyjmout text

Rozpoznaný text můžete vyjmout do schránky.

Jak vyjmout text:

  1. Vyberte blok textu, který chcete vyjmout do Textového editoru.

  2. Klepněte na tlačítko Vyjmout [image] ve Standardním panelu nástrojů, nebo vyberte Vyjmout z nabídky Úpravy.

    Vybraný text zmizí z Textového editoru a umístí se do schránky.

POZNÁMKA: Text se do schránky umístí s formátováním typu RTF. Když jej vložíte do jiné aplikace, formátování se zachová, pokud je to možné. Když vaše aplikace neumí zpracovat toto formátování, bude vložen obyčejný text.


Kopírování textu nebo grafiky

Rozpoznaný text a grafiku můžete kopírovat z Textového editoru do schránky.

Jak kopírovat text nebo grafiku:

  1. Vyberte text nebo grafiku kterou chcete kopírovat v Textovém editoru.

  2. Klepněte na tlačítko Kopírovat [image] ve Standardním panelu nástrojů nebo vyberte Kopírovat z nabídky Úpravy.

    Vybraný text nebo grafika se tím umístí do schránky.

POZNÁMKA: Když chcete grafiku uložit do schránky ve formátu DIB (formát nezávislý na zařízení), musíte text a grafiku vybrat a kopírovat odděleně. V jednom okamžiku můžete vybrat a kopírovat jen jednu grafiku. Když naopak kopírujete text a grafiku dohromady, ukládá se ve schránce ve formátu RTF.

POZNÁMKA: Text se do schránky umístí ve formátu RTF. Když jej vložíte do aplikace, formátování se zachová, pokud je to možné. Když vaše cílová aplikace neumí tento formát zpracovávat, bude do ní uložen obyčejný text. Může také dojít ke snížení rozlišení černobílých a barevných obrazů.

POZNÁMKA: Rovněž je možné odeslat do schránky celý dokument; vyberte jej v rozbalovacím seznamu Exportovat výsledky. Viz Jak kopírovat dokument do schránky.


Jak smazat text

Jak smazat text:

  1. V Textovém editoru vyberte blok textu, který chcete smazat.

    Když chcete vybrat vše na aktuální straně, klepněte na položku Vybrat vše v nabídce Úpravy.

  2. Stiskněte klávesu Delete, nebo vyberte Smazat z nabídky Úpravy.

    Vybraný text se odstraní.

POZNÁMKA: Grafiku není možné z Textového editoru smazat. Při ukládání v dialogovém okně Uložit jako se ale můžete rozhodnout, jestli se má při ukládání dokumentu grafika zahodit nebo zachovat.


Práce s tabulkami

Aplikace OmniPage Pro 11 velice pokročila ve zpracování tabulek. Program je schopen automaticky detekovat tabulky buď s mřížkou nebo bez mřížky. Nastavení vašeho originálního rozvržení může dovolit nebo zakázat detekovat tabulky během automatického zpracování. Pokud jsou tabulky rozlišeny a umístěny v tabulkových zónách, objeví se v mřížkách v Textovém editoru.

Ruční vytvoření zón typu tabulka je možné před rozpoznáváním nebo opětovným rozpoznáváním stránky. Pokud byla tabulka nebyla rozpoznána během automatického zpracování, přepněte do ručního zpracování a změňte typ zóny na tabulku. Je také možno umístit nebo upravit rozdělení tabulky v zóně použitím nástrojů panelu nástrojů Obrazu.

Zpracování tabulky na celé stránce:

Vytvořte zóny automaticky použitím nastavení Tabulka v Popsat originál v rozvíracím seznamu v panelu nástrojů AutoOCR. Aplikace OmniPage Pro 11 vytvoří jednu velkou tabulkovou zónu přes celou stránku. Toto použijte v případě, že tabulku exportujete do tabulkové aplikace nebo požadujete celostránkovou tabulku.

Úpravy tabulek po rozpoznávání

Tabulky jsou umístěny v Textovém editoru v mřížce, bez ohledu na způsob zobrazení v Textovém editoru. Text můžete upravovat v buňkách tabulky. Kurzorem je možno pohybovat rozdělujícími čarami. Pokud je kurzor umístěn na rozdělující čáru, změní se na svislou úsečku s protilehlými šipkami a rozdělující čáru lze přemístit na nové místo. Potřebujete-li přemístit více rozdělujících čar, použijte pravítko. Vyvarujte se umisťování rozdělujících čar do oblasti textu.

Řada malých šedých šipek podél strany buňky tabulky znamená, že obsah buňky není úplně zobrazen. Rozšířením těchto buněk bude jejich obsah viditelný.

K definování čar a stylů stínování v tabulce použijte dialogové okno Ohraničení a pozadí z nabídky Formát. Nastavením vás provede obsahově související nápověda tohoto dialogového okna.

POZNÁMKA: Tabulky mohou být zobrazeny v okně Bez formátování, ale nemohou být upravovány. Přepněte prosím do jiného zobrazení.

Ukládání tabulek

Rozpoznané tabulky mohou být uloženy jako objekt tabulka (t.j. ponechány v mřížce) nebo jako sloupce oddělené zarážkami. Rozhodnete se při ukládání v dialogovém okně Uložit jako.

POZNÁMKA: Tabulky jsou exportovány v mřížkách, pouze když jsou ukládány jako dokument do cílové aplikace, která je podporuje. V ostatních případech jsou ukládány do sloupců oddělených zarážkami.


Osnova stránky

Okno Osnova stránky dovoluje změnit pořadí oblastí na stránce nebo odstavců v oblasti. Také umožňuje definovat, jaký by měl být tok textu, exportujete-li se zachováním spojovaných sloupců.

Jak použít osnovu stránky:

  1. Aktivujte textový editor se stránkou, kterou chcete upravit.

  2. Zvolte Osnova stránky v nabídce Zobrazit.

    Objeví se okno Osnova stránky. Stručně vyjadřuje text a další prvky na aktuální stránce. Rozdělí stránku na oblasti. Ty odpovídají zónám a rámcům v zobrazení Přesná stránka. Oblasti se dělí na odstavce.

  3. Klepněte na odstavec a táhněte jej na jiné místo uvnitř oblasti.

    Přeuspořádané odstavce se ihned zobrazí v textovém editoru ve všech zobrazeních a exportují se.

  4. Klepněte na oblast a táhněte ji na nové místo.

    Zobrazí se přeuspořádané oblasti a jsou exportovány v zobrazeních Bez formátování a Zachová písma a odstavce.

    V zobrazení Přesná stránka to nemá žádný užitečný účinek – stránka zůstává Přesná, pro zobrazení i pro export.

    V Zachování spojovaných sloupců šipky ukazují pořadí toku textu. Přemístěné oblasti změní toto pořadí. Polohy oblastí se nezmění, ale šipky ukazují změněné pořadí toku textu, které se uplatní při exportu dokumentu s nastavením Zachování spojovaných sloupců.

TIP: Pokud změníte pořadí čehokoli, v nabídce Úpravy bude možnost Zpět uspořádání, když okno zavřete. To umožňuje vzít vaše změny uspořádání krok za krokem zpět.


Přiřazování fontů dokumentu v OmniPage Pro

OmniPage Pro automaticky přiřazuje zjištěné fonty k určeným fontům. OmniPage Pro analyzuje text originálního dokumentu a srovnává jej s fonty ve vašem počítači.

Jak přizpůsobit přiřazování fontů:

  1. Zvolte panel OCR v dialogovém okně Volby.

  2. Klepnutím na Odpovídající písmo otevřete dialogové okno Odpovídající písmo.

    Seznam na levé straně dialogového okna obsahuje všechny fonty instalované ve vašem systému a dostupné pro použití přiřazování fontů v textovém editoru. Seznam na pravé straně obsahuje fonty použité v textovém editoru a pro textový výstup.

  3. Vyberte požadované fonty ve 'Fonty v systému' a klepnutím na Přidat je přidáte do seznamu Fonty pro váš dokument.

    Pro instalování dalších fontů do vašeho systému použijte Ovládací panely systému Windows.

  4. Vyberte font, který nechcete používat v textovém editoru a a pro textový výstup v seznamu Fonty pro váš dokument. a klepněte na Odstranit.

    Odstraněné fonty se již nebudou brát v úvahu pro přiřazování fontů, ale můžete je ze systémových fontů kdykoli obnovit.


Jak převést text na řeč

OmniPage Pro umí převést rozpoznaný text do mluvené řeči a přečíst jej nahlas, takže si můžete svůj dokument poslechnout. To vám může usnadnit kontrolu textu.

Jak nechat text přečíst nahlas:

  1. Zapněte funkci Text-to-Speech pomocí položky Režim řeč v nabídce Nástroje, nebo tlačítkem F5.

  2. Vyberte hlas (například mužský nebo ženský hlas pro daný jazyk), rychlost čtení a jeho hlasitost pomocí položky Nastavení řeči.

  3. Od tohoto okamžiku každý přesun textového kurzoru v Textovém editoru způsobí hlasité přečtení textu. Používejte volbu pomocí myši nebo klávesnice podle níže uvedeného popisu.

  4. Nakonec funkci Text-to-Speech vypněte tak, že znovu vyberete Režim řeč v nabídce Nástroje.

Abyste slyšeli: | Použijte tato tlačítka:
Jednotlivý znak směrem vpřed nebo vzad | Pravá nebo levá šipka. Vysloví se písmeno, číslo nebo název interpunkčního znaménka.
Aktuální slovo | Ctrl + 1 (na numerické klávesnici)
Jedno slovo směrem doprava | Ctrl + šipka vpravo *
Jedno slovo směrem doleva | Ctrl + šipka vlevo *
Jeden řádek | Přesuňte textový kurzor na daný řádek
Další řádek | Šipka dolů
Předchozí řádek | Šipka nahoru
Aktuální věta | Ctrl + 2 (na numerické klávesnici)
Od textového kurzoru do konce věty | Ctrl + 6 (na numerické klávesnici)
Od začátku věty po textový kurzor | Ctrl + 4 (na numerické klávesnici)
Aktuální strana | Ctrl + 3 (na numerické klávesnici)
Od začátku aktuální strany po textový kurzor | Ctrl + Home
Od textového kurzoru po konec aktuální strany | Ctrl + End
Předchozí, následující nebo jiná strana | Ctrl + PgUp, PgDn nebo navigační tlačítka
Napsané znaky | Každý napsaný znak se vyslovuje znak po znaku, včetně interpunkce.

* Když je kurzor uprostřed slova, nejprve uslyšíte fragment tohoto slova, ale po následujícím úhozu už budete slyšet celá slova.

TIP: Tři základní tlačítka pro čtení spolu sousedí na klávesnici. Použijte Ctrl + 1 pro přečtení aktuálního slova, Ctrl + 2 pro přečtení aktuální věty a Ctrl + 3 pro přečtení aktuální stránky.

Dále máte k dispozici tyto ovládací prvky:

Když chcete: | Použijte:
Pozastavit/pokračovat | Ctrl + 5 (na numerické klávesnici)
Zvýšit rychlost | Ctrl + plus ( + ) (na numerické klávesnici)
Snížit rychlost | Ctrl + mínus ( - ) (na numerické klávesnici)
Obnovit nastavení rychlosti | Ctrl + hvězdička ( * ) (na numerické klávesnici)

POZNÁMKA: Plánujeme řečové programy pro angličtinu, francouzštinu, němčinu, italštinu, portugalštinu a španělštinu, ale záleží to na vaší zemi a na verzi programu. Nejnovější informace najdete v souboru Glosa. Program OmniPage Pro instaluje pouze jeden řečový systém, a to podle jazyka, který vyberete na začátku instalace. Když zadáte jazyk, pro který neexistuje řečový systém, nainstaluje se angličtina.

Pokud máte ve vašem počítači jiný řečový systém slučitelný s normou SAPI, bude tento systém detekován. Jeho hlasy budou k dispozici v dialogovém okně Nastavení řeči. Jakmile spojíte hlas s jazykem, OmniPage Pro si to zapamatuje, a přepne hlasy podle rozpoznaného jazyka ve vašem dokumentu.


Ukládání originálních obrazů

Originální obrazy můžete uložit na disk v široké škále typů souborů. Pro více informací viz Podporované typy souborů .

Ukládání originálních obrazů:

  1. Zvolte Uložit obraz v nabídce Soubor.

  2. Zvolte si umístění složky a typ souboru pro váš obraz.

  3. Napište název souboru.

  4. Zvolte Uložit pouze aktuální stránku nebo Uložit všechny stránky.

  5. Zvolte Uložit všechny stránky do jednoho souboru, pokud chcete uložit všechny obrazy do jednoho obrazového souboru.

POZNÁMKA: Ukládání obrazů do jednoho vícestránkového obrazového souboru je možné pouze tehdy, jestliže nastavíte TIFF nebo DCX jako typ souboru.

  6. Zvolte Uložit každou stránku do zvláštního souboru, a tím pro obrazy vytvoříte samostatné soubory.

    OmniPage Pro přidává číslicové přípony k názvům souborů, které vytvoříte, čímž vytvoří pro každý soubor jedinečné jméno.

  7. Klepněte na OK.

    Černobílé obrázky jsou ukládány v jejich původním rozlišení. Obrázky v odstínech šedi a barevné obrázky jsou redukovány přibližně na 150 dpi.

TIP: Chcete-li si prohlédnout velikost a původní rozlišení obrazu, přejeďte kurzorem přes něj v oblasti Originální obraz nebo přes jeho náhled ve Správci dokumentu.


Ukládání aktualizací do souboru

Klepněte na tlačítko Uložit [image] na panelu nástrojů Standardní nebo vyberte Uložit v nabídce Soubor a uložte změny do aktuálního dokumentu, na kterém pracujete. Jestliže toto učiníte s dokumentem bez názvu, objeví se dialogové okno Uložit jako.

V případě pojmenovaného dokumentu příkaz Uložit uloží dokument se stejným názvem a ve stejném formátu jako při posledním uložení tak, jak je zobrazeno v řádku Název. Pokud byl dokument naposledy uložen jako OmniPage Document, příkaz Uložit tento dokument zaktualizuje: nové nebo změněné obrazy, změněné zónování, výsledky rozpoznání a výuka jsou uloženy. Pokud byl dokument naposled uložen do některého typu textového souboru, uloží se pouze změny výsledků rozpoznání.

Pokud chcete později se svým dokumentem znovu pracovat v OmniPage Pro, uložte jej jako OmniPage Document. Tento zvláštní typ výstupního souboru uloží původní obrazy spolu s výsledky rozpoznání, nastaveními a výukou. Dialogové okno Uložit jako obsahuje ve svých rozbalovacích seznamech Uložit jako typ seznam dostupných typů souborů. OmniPage Document je poslední formát na seznamu.

Jestliže nejprve uložíte dokument jako OmniPage Document (např. jako report.opd), potom jej upravíte a později uložíte do textového souboru (např. jako report.txt), potom jej znovu upravíte a klepnete na Uložit, poslední změny se uloží do souboru report.txt, ne do OPD. Když dokument zavřete nebo ukončíte program, budete upozorněni na to, abyste dokument uložili, pokud dosud nebyl uložen jako OmniPage Document, nebo pokud došlo k nějakým změnám od posledního uložení OPD.


Příprava výsledků rozpoznávání pro export

Text se exportuje do souboru, schránky nebo elektronické pošty s formátováním, které je definováno nastavením zobrazení v textovém editoru v okamžiku exportu, je-li to možné. Avšak některé typy souborů a cílové aplikace nemohou podporovat všechny prvky formátování. Můžete být varováni dojde-li k nesouladu a nabídne se nejvyšší přípustná úroveň. Tu můžete přijmout, nebo zrušit export, nastavit jiné zobrazení a restartovat export.

Další informace o podporovaných úrovních formátování viz Podporované typy souborů.

Zde je popis, jaké použít zobrazení pro export:

Bez formátování

Toto zobrazení je potřebné při exportu do ASCII, Unicode nebo jiných formátů s příponou .TXT. Tyto typy souborů nemohou přijmout grafiku nebo tabulky. Samotný text můžete samozřejmě exportovat do souboru jakéhokoli typu a jakékoli cílové aplikace.

Zachová písma a odstavce

Je vhodné pro všechny typy souborů kromě souborů s příponou TXT nebo PDF. Formáty TXT mohou uložit omezený rozsah formátování, ale ne všechna formátování RFP mohou přenést. Z tohoto zobrazení můžete exportovat grafiku a tabulky do všech typů souborů kromě TXT.

Přesná stránka

Je vhodné pouze pro typy souborů a cílové aplikace schopné zacházet s rámci nebo textovými okny.Když exportujete do PDF, jako zdroj se použije True Page, bez ohledu na zobrazení vašeho editoru. Pořadí čtení zón nebo oblastí přeskupených v okně Osnova stránky nemá vliv, je-li pro export použit True Page.

Zachovat spojované sloupce

Toto nastavte při exportu, aby se zachovala původní osnova stránek, včetně sloupců. Kdykoli je to možné, dělá se to při nastavení sloupců, ne u rámců. Text bude plynout z jednoho sloupce do druhého, což nenastane při použití rámců. Šipky ukazují pořadí toku textu. Toto pořadí můžete změnit v okně Osnova stránky.


Uložení výsledků rozpoznání

Můžete uložit rozpoznaný text a uchovanou grafiku na disk v mnoha různých typech souborů. Více informací získáte v části Podporované typy souborů.

Uložení výsledků rozpoznání:

  1. Zvolte Uložit jako v nabídce Soubor nebo klepněte na tlačítko Exportovat výsledky v panelu nástrojů Manuální OCR, když z rozbalovacího seznamu zvolíte Uložit jako soubor.

  2. V dialogovém okně Uložit jako zvolte složku pro umístění souboru a typ souboru pro váš dokument.

    TIP: Uložte dokument jako soubor OmniPage Document , pokud jej chcete znovu otevřít v OmniPage Pro. Více informací získáte v části Ukládání dokumentů OmniPage.

  3. Napište název souboru.

  4. Klepněte na tlačítko Pokročilé a zvolte možnost uložit.

    • Zvolte Vytvořit jeden soubor pro všechny stránky, chcete-li všechny stránky ve vašem dokumentu uložit jako jeden soubor.

    • Zvolte Vytvořte pro každou stránku jeden soubor, chcete-li uložit každou stránku ve vašem dokumentu jako samostatný soubor. OmniPage Pro připojí číselnou koncovku k názvu souboru tak, aby byly vytvořeny jedinečné názvy souborů.

    • Zvolte Vytvořit nový soubor pro každou prázdnou stránku, pokud chcete rozdělit velkou práci na samostatné soubory tím, že pro jejich oddělení vložíte prázdné stránky. Všechny stránky následující za prázdnou stránkou budou uloženy jako samostatné soubory. Rady pro vkládání prázdných obrazových souborů naleznete v části Vkládání stránek do OmniPage Pro.

    • Zvolte Uchovat grafiku, jestliže chcete v dokumentu uchovat grafiku, jako např. fotografie nebo kresby.

    • Zvolte Uchovat styly, chcete-li uchovat styl odstavců z textového editoru exportovaných s rozpoznaným textem.

  5. Klepněte na OK.

    Dokument je uložen na disk tak, jak bylo zadáno. Jestliže jste zvolili Uložit a spustit, exportovaný soubor se objeví ve své cílové aplikaci; té, která přísluší ke zvolenému typu souboru ve vašem systému Windows.

POZNÁMKA: Grafika a formát se v souboru uloží pouze tehdy, když je zvolený typ souboru podporuje. Úroveň formátu pro export je zobrazení v textovém editoru nastavené v době ukládání. Budete upozorněni, jestliže úroveň formátu není podporována typem exportovaného souboru.


Ukládání dokumentů OmniPage

OmniPage Document je typ souboru patřící k tomuto programu a má příponu .opd. OmniPage Document umožňuje při dalším otevření dokumentu provádět ověření, kontrolu, úpravu a přidávání stránek.

OmniPage Document může obsahovat

  • původní obrázky stránky s jakýmikoli zónami na nich umístěnými

  • výsledky rozpoznání po rozpoznání

  • mnoho nastavení tak, jak byla v době ukládání

  • propojení obrazů a textu tak, aby ověření a kontrola zůstaly dostupné

  • neuložená data IntelliTrain

Uložení dokumentu jako OmniPage Document:

  1. Zvolte Uložit jako v nabídce Soubor a otevřete dialogové okno Uložit jako.

  2. Zvolte OmniPage Document v rozbalovacím menu Uložit jako typ.

  3. Zvolte složku pro umístění souboru a napište název dokumentu.

  4. Klepněte na OK.

Jestliže je dokument uložen jako OPD a potom bude později uložen v jiném formátu, neukládá se automaticky znovu jako OPD. Při zavírání dokumentu nebo ukončení programu budete vyzváni, abyste dokument uložili jako OPD.

Proč ukládat v OPD?

V OPD budete pravděpodobně ukládat soubory z následujících důvodů:

  • Nemůžete dokončit práci s dokumentem při aktuálním otevření souboru.

  • Chcete dokument předat dalším uživatelům, kteří mají OmniPage Pro. Např. soubor OPD můžete předat odborníkovi na kontrolu textu.

  • V kancelářské síti můžete mít jeden skener generující obrazy pro rozpoznávání a kontrolu textu, které jsou prováděny na několika počítačích a potom vráceny do centrály k uložení. Tyto přesuny souborů by měly být provedeny se soubory OPD.

  • Chcete vybudovat archiv rozpoznaných dokumentů, jejichž původní obrazy by stále zůstaly přístupné. Rozpoznané texty umožňují vyhledávání pomocí klíčových slov a jiných technik pro vyhledávání v dokumentu.


Uložení do PDF

Máte čtyři možnosti jak uložit výsledky rozpoznání do souborů PDF.

Běžný způsob:

Stránky jsou exportovány tak, jak se jeví v textovém editoru v zobrazení Přesné stránky. Soubory PDF mohou být prohlíženy v prohlížeči PDF a upraveny v editoru PDF.

S nahrazením obrazu:

Stejné jako předcházející, ale odmítnuté a podezřelé znaky mají překrývané segmenty obrazů, takže tyto neurčité znaky se zobrazují tak, jak byly v původním dokumentu. Soubory PDF mohou být prohlíženy a upravovány.

Pouze obraz:

Soubor PDF je možné pouze prohlížet, není možné jej upravovat ani vyhledávat text.

Obraz na textu:

Soubor PDF je možno pouze prohlížet a není možné jej upravovat v editoru PDF. Za každým obrazem je však připojený textový soubor, takže je možné vyhledat text. Nalezené slovo je zvýrazněno na obraze.


Jak zkopírovat dokument do schránky

Rozpoznané výsledky z každé rozpoznané strany můžete kopírovat do schránky. Obsah schránky pak můžete vložit do jiné aplikace.

POZNÁMKA: Formátování textu, jako tučně nebo kurzíva se zachová, když obsah schránky vkládáte do aplikace, která podporuje informace RTF. Jinak se vloží jen samotný text. Grafické prvky se zachovají, pokud aplikace podporuje vkládání obrazů.

Jak kopírovat dokument do schránky:

  • Pokud používáte automatické zpracování, vyberte Kopírovat do schránky v rozbalovacím seznamu Exportovat výsledky v panelu nástrojů AutoOCR nebo v Průvodci OCR. Text je odeslán do schránky ihned po rozpoznání nebo po kontrole poslední dostupné strany.

  • Pokud používáte manuální zpracování, vyberte Kopírovat do schránky v rozbalovacím seznamu Exportovat výsledky a pak klepněte na jeho tlačítko v panelu nástrojů Manuální OCR. Kopírování začne okamžitě.

TIP: Tuto operaci můžete provést i pomocí klávesnice; vyvolejte kontextovou nabídku panelu nástrojů OmniPage stisknutím Ctrl + F10, pak stiskněte E (pro Export) a pak C (pro Schránku).

Kopírování dokumentu do schránky je jedna z exportních funkcí v programu OmniPage Pro. Další informace o ostatních možnostech exportu najdete zde.

Když chcete do schránky kopírovat jen konkrétně vybraný text nebo grafiku, nebo když chcete vyjmout vybraný text, přečtěte si kapitoly Jak vyjmout text a Kopírování textu nebo grafiky.


Odesílání dokumentu jako příloha pošty

Výsledky rozpoznání můžete odeslat jako jeden nebo více souborů přiložených ke zprávě pošty, pokud máte nainstalovanou aplikaci pošty kompatibilní s MAPI, jako např. Microsoft Outlook.

Odesílání dokumentu e-mailem:

  1. V případě automatického zpracování si zvolte Odeslat jako poštu a jako příkaz v rozbalovacím seznamu Exportovat výsledky na panelu nástrojů AutoOCR. Dialogové okno Odeslat poštu se objeví, jakmile je poslední dostupná stránka v dokumentu rozpoznána nebo zkontrolována.

  2. V případě manuálního zpracování si zvolte Odeslat jako poštu jako příkaz v rozbalovacím seznamu Exportovat výsledky a potom klepněte na jeho tlačítko na panelu nástrojů Manual OCR. Dialogové okno Odeslat poštu se objeví okamžitě.

  3. Zvolte Odeslat jako poštu v nabídce Soubor a zaktivujte dialogové okno Odeslat poštu kdykoliv tehdy, když program není příliš vytížen.

  4. Určete typ souboru a volbu přílohy v dialogovém okně Odeslat poštu:

    • jedna příloha pro všechny stránky

    • jedna příloha na stránku

    • nová příloha na každou prázdnou stránku

  5. Klepněte na OK.

  6. Přihlaste se do vaší aplikace pošty, pokud jste k tomu vyzváni.

    Vaše aplikace pošty se objeví s přílohou (přílohami) v nové prázdné zprávě. Přílohy mají název použitý při posledním uložení dokumentu v OmniPage Pro, nebo ‘Nepojmenované z OmniPage’. U mnohačetných příloh je přidána vhodná přípona souboru a číselná koncovka.

  7. Adresujte vaši zprávu pošty, podle potřeby připojte text zprávy.

  8. Klepněte na tlačítko Odeslat.

TIP: Pro radu jak umístit prázdné obrazové soubory pro funkci Nové přílohy na každé prázdné straně viz Vkládání stránek do OmniPage Pro


Jak uzavřít program OmniPage Pro

Program OmniPage Pro uzavřete tak, že vyberete Konec v nabídce Soubor.

Pokud aktuální dokument nebyl dosud uložen nebo pokud v něm byly provedeny změny od posledního uložení, objeví se výzva k jeho uložení.

Také se objeví výzva k uložení výukových dat, pokud je nastaveno, aby se tato výzva objevila.

TIP: Když chcete dokument později znovu otevřít v programu OmniPage Pro, uložte jej jako soubor typu OmniPage Dokument (*.opd).

POZNÁMKA: OmniPage Pro nemusí běžet, pokud OCR vyvoláte pomocí funkce Direct OCR nebo Plánovač OCR. Pokud ale v takovém okamžiku OmniPage Pro už jednou běží, tak se k provedení tohoto speciálního úkolu spustí druhá kopie OmniPage Pro. Dokonce můžete po nastavení úlohy pro Plánovač OCR vypnout počítač; postarejte se ale, aby byl počítač zapnutý v době, kdy má být daná úloha spuštěna.


Řešení běžných problémů

Pokud máte problémy se spuštěním nebo používáním OmniPage Pro, zkuste níže popsaná řešení:

  • Zkontrolujte, zda vás systém odpovídá všem Systémovým požadavkům.

  • Zkontrolujte, že váš skener je připojen a že všechna kabelová spojení jsou v pořádku.

  • Vypněte počítač a skener, potom zapněte skener, a potom zapněte váš počítač. Zkontrolujte, že ostatní aplikace pracují bez problémů.

  • Pomocí programu, který je součástí vašeho skeneru zkontrolujte, že skener správně funguje, ještě než jej začnete používat s programem OmniPage Pro.

  • Zkontrolujte, zda máte správné řadiče pro váš skener, tiskárnu a videokartu. Další informace najdete na webové stránce firmy ScanSoft věnované skenerům.

  • Spusťte ScanDisk pro Windows 95, 98 nebo ME, nebo Check Disk pro Windows NT a Windows 2000, a zkontrolujte zda na vašem disku nejsou chyby. Další informace najdete v on-line nápovědě operačního systému Windows.

  • Defragmentujte váš disk. Další informace najdete v on-line nápovědě operačního systému Windows.

  • Odinstalujte a znovu nainstalujte program OmniPage Pro.

  • Sekce Podpora na webových stránkách firmy ScanSoft na adrese www.ScanSoft.com obsahuje Technické poznámky o často hlášených problémech s používáním programu OmniPage Pro 11. Naše webové stránky vám také mohou nabídnout pomoc s instalací a s odstraňováním problémů.

POZNÁMKA: Pokud hledáte informace o optimalizaci vašeho systému a výkonnosti aplikací, prosíme použijte vaši dokumentaci k operačnímu systému Windows.


Řešení specifických problémů

Digitalizace grafických předloh

Zpracoval jsem předlohu, ale nic nevidím.

Ujistěte se, zda je viditelné okno originálního obrazu. Uchopte a přemístěte dělící příčku k rozšíření plochy Textového editoru nebo Správce dokumentu. Ujistěte se, že stránka je správnou stranou položena ve skeneru. Zkontrolujte velikost obrazového souboru.

Zpracoval jsem několik fotografií, ale jsou otočeny o 90° nebo vzhůru nohama.

Nejdříve se ujistěte, že jsou správně vloženy do skeneru. Poté otevřete panel Zpracování v dialogovém okně Volby a zrušte volbu Automaticky opravit orientaci stránky. Aplikace OmniPage Pro možná interpretuje některé prvky fotografie jako řádky textu a otáčí obraz.

Stránky dokumentu se nezobrazily ve správném pořadí.

Stránky lze jednoduše přerovnat ve Správci dokumentu přetažením a umístěním miniatur nebo řádek v zobrazení Detail. Pro načtení obrazů ve správném pořadí použijte tlačítka Pokročilé v dialogovém okně Načíst soubor. Při skenování oboustranných dokumentů pomocí automatického podavače (ADF) duplexního skeneru nezapínejte v aplikaci OmniPage Pro oboustranné skenování, ale použijte vlastních možností skeneru pro zacházení s oboustrannými dokumenty.

Můj automatický podavač (ADF) má omezenou kapacitu. Musím ho doplňovat při skenování dlouhých dokumentů, ale nevím jak skenování restartovat.

Otevřete panel Zpracování v dialogovém okně Volby a vyberte Automaticky vyžádat další stránky. Poté se vám zobrazí výzva vždy, když bude automatický podavač ADF prázdný. Toto Vám umožní přidávat stránky nebo prohlásit, že byly pořízeny všechny obrazy dokumentu.

Správce dokumentu

Všechny stránky dokumentu jsou vybrány a nedokáži tento výběr zrušit.

K tomuto může dojít při automatickém rozpoznávání. Klepněte do jiné části obrazovky a poté zpět na Správce dokumentu.

V detailním zobrazení nemohu přečíst popisky sloupců.

Přemístěte kurzor do vrchní části tabulky na řádek Název. Když se kurzor pohybuje na hranici mezi sloupci, změní na dvě protilehlé šipky. Tímto lze posunout hranici sloupců a sloupec lze rozšířit až k zobrazení celého popisu. Příslušnými položkami v nabídce Zobrazit lze měnit velikost sloupců a jejich uspořádání.

Vytváření zón obrazu

Stiskl jsem klávesu Delete, ale vybraná zóna nezmizela.

Pro mazání tímto způsobem musíte mít aktivní jeden z nástrojů pro vytváření zón. Zónu není možno smazat pomocí klávesy Delete při otevřené kontextové nabídce. Pro smazání zóny použijte příkaz Odstranit v kontextové nabídce.

Nemohu vytvořit zóny na originálním obrazu.

Ujistěte se, že původní obraz a nástroje pro vytváření zón jsou aktivní. Nové zóny nemohou být vytvořeny, jsou-li aktivní ostatní nástroje, jako spojování, rozdělování nebo nástroje tabulky.

Určil jsem si vlastní pořadí zón, ale rozpoznaný text měl odlišné pořadí.

Automatické vytváření zón rozhoduje o pořadí čtení a to se může lišit od stanoveného pořadí. Toto lze ovlivnit vlastním výběrem. Má-li být respektováno vaše pořadí zón, musíte vypnout automatické vytváření zón následovně:

  1. Použijte manuální zpracování.

  2. Vyberte Použít pouze stávající zóny v dialogovém okně Pokyny k vytváření zón.

  3. Ujistěte se, jestli stránka neobsahuje zóny s autodetekcí nebo s více sloupci.

Jestliže uspořádání textu nevyhovuje, může být výhodnější použít textový editor než měnit zóny a opětovně rozpoznávat text stránky. Vyjměte a vložte nesprávně umístěné části nebo pro změnu uspořádání jednotlivých částí použijte okno Osnova stránky. Zobrazené oblasti okna Osnova stránky odpovídají zónám.

Nechci, aby se zobrazovalo dialogové okno Pokyny pro vytváření pokaždé, když manuálně zpracuji stránku. Vytvořím-li zóny, potřebuji rozpoznat pouze je.

Otevřete panel Zpracování dialogového okna Volby a zrušte výběr Automaticky najít zóny a použít spolu se zónami ze šablony. Dialogové okno Pokyny k vytváření zón se již nebude objevovat.

Nejdříve vytvořím několik zón ručně. Poté bych chtěl, aby program vytvořil zóny na zbytku stránky automaticky. Tato možnost se mi však nenabízí.

Otevřete panel Zpracování v dialogovém okně Volby a nastavte Automaticky najít zóny a použít spolu se zónami ze šablony. Dialogové okno Pokyny k vytváření zón se bude objevovat vždy, když budete rozpoznávat text.

Úprava textu

Všechny položky v nabídce formátování jsou šedé.

Ujistěte se, že je Textový editor aktivní. Mnoho položek a tlačítek menu nejsou k dispozici v zobrazení Bez formátování. Zvolte jiné zobrazení tlačítky vlevo dole.

Přepnul jsem do "Zobrazení bez formátování" pro snadnější úpravu textu. Všechny barvy, tučný text a kurzíva zmizely.

Zobrazení bez formátování tyto vlastnosti nepodporuje. Skončete úpravy textu a přepněte do vyšší úrovně zobrazení. Barvy a formátování textu se obnoví.

Po rozpoznávání se mi zobrazila pouze část textu stránky, která navíc obsahuje příliš mnoho odmítnutých a nesmyslných znaků.

Zkontrolujte, zda není načten soubor s nechtěnou šablonou zóny. Po dobu načtení souboru šablony zón jsou šablony použity pro všechny stránky — dokonce i nových dokumentů. Jestliže hranice zón protínají text, dochází k tvorbě nerozpoznatelných a nesmyslných znaků.

Pro změnu pořadí odstavců a oblastí jsem použil okna Osnova stránky. Tato změna se však v textovém editoru neprojevila správně.

Změna pořadí odstavců v jednotlivých oknech by se vždy měla projevit v Textovém editoru. Změna pořadí oken je možná pouze v zobrazeních Bez formátování a Zachování formátu písma a zobrazení Odstavců. Tyto změny nejsou možné při zobrazení Přesné stránky. Při zachování spojovaných sloupců nelze měnit okna. Tato okna jsou zobrazena jako rámy, ale pořadí toku textu se změní, jak zobrazují šipky mezi rámy. Změna toku textu se projeví při exportu dokumentu s nastavením zobrazení Zachová spojované sloupce.

Výuka

Provedl jsem změny v rozpoznaném textu, ale označená [neuložená] výuková data se nezobrazila v dialogovém okně Výuka.

  1. Musíte změnit položku oprav v dialogovém okně Kontrola textu OCR. Změny vytvořené ověřením v Textovém editoru není možno přidat k výukovým datům.

  2. IntelliTrain musí být zapnut v panelu Kontrola textu dialogového okna Volby.

  3. Ne všechny změny při kontrole textu se stávají výukovými daty.


Testování aplikace OmniPage Pro

Restartováním systému Windows 95, 98, 2000 nebo ME v nouzovém režimu a systém Windows NT v režimu VGA otestujete aplikaci OmniPage Pro ve zjednodušeném prostředí. Toto je doporučeno, pokud nemůžete zjistit příčinu havárie, nebo když se aplikace OmniPage Pro úplně zastavila. Více v Online nápovědě pro systém Windows.

POZNÁMKA: V nouzovém režimu nebo ve VGA režimu nebude skener spolupracovat s aplikací OmniPage, proto je jeho prověřování zbytečné.

Test aplikace OmniPage Pro v nouzovém režimu (Windows 95, 98, 2000 nebo ME):

  1. Restartujte počítač a stiskněte klávesu F8 ihned po zobrazení zprávy ‘Startuje se systém Windows’.

  2. Spusťte aplikaci OmniPage Pro a s nějakým obrazem proveďte OCR. Použijte ověřený obraz, například jeden ze vzorových souborů aplikace.

  3. Pokud se aplikace OmniPage Pro nespustí nebo neběží v nouzovém režimu bez problémů, může být chyba v instalaci. Odinstalujte a znovu nainstalujte aplikaci OmniPage Pro a poté ji opět spusťte v nouzovém režimu systému Windows.

  4. Pracuje-li aplikace OmniPage Pro v nouzovém režimu správně, může docházet ke kolizi některého ovladače zařízení s aplikací. Pokuste se potíže identifikovat spouštěním systému Windows při potvrzování kroku za krokem. Více v Online nápovědě systému Windows.

Test aplikace OmniPage Pro v režimu VGA (Windows NT):

  1. Restartujte počítač.

  2. Vyberte položku Windows NT Workstation Version 4.00 [VGA mode] a stiskněte Enter.

  3. Po spuštění systému stiskněte kombinaci kláves Ctrl+Alt+Del a vyberte Správce systému.

  4. V dialogovém okně Správce systému označte všechny aplikace běžící na pozadí a stiskněte tlačítko Ukončit úkol. Více v Online nápovědě systému Windows.

  5. Spusťte aplikaci OmniPage Pro a s nějakým obrazem proveďte OCR. Použijte ověřený obraz, například jeden ze vzorových souborů aplikace.


Systémové požadavky

Pro instalaci a spuštění aplikace OmniPage Pro 11 potřebujete tuto minimální konfiguraci:

  • Počítač s procesorem Pentium nebo vyšším

  • Operační systém Microsoft Windows 95, Windows 98, Windows ME, Windows 2000 nebo Windows NT 4.0

  • 32MB paměť (RAM), doporučeno 64MB

  • 75MB volného místa na pevném disku pro soubory aplikace a navíc 10MB pro instalaci

  • 9MB pro Microsoft Installer (MSI), pokud není nainstalován, a 44MB pro Internet Explorer. (Jsou součástmi operačních systémů Windows 98, ME 2000).

  • SVGA monitor s 256 barvami a rozlišením 800 x 600 pixelů.

  • Ukazovací zařízení kompatibilní se systémem Windows

  • Mechaniku CD-ROM pro instalaci aplikace

  • Kompatibilní skener

Výkon a rychlost aplikace se zvýší úměrně tomu, jak parametry vašeho počítače překračují minimální požadavky.


Problémy s nedostatkem paměti

OmniPage Pro může špatně pracovat v případě nedostatku paměti. To může být indikováno různými hlášeními o chybách nebo pomalou činností OmniPage Pro a častým přístupem na pevný disk. Zkuste tato řešení nedostatku paměti:

  • Restartujte počítač.

  • Zavřete další otevřené aplikace, aby se uvolnila paměť.

  • Zavřete nepotřebné aplikace OmniPage Pro.

  • Defragmentujte pevný disk, aby se vytvořily souvislé bloky prostoru na disku. Instrukce naleznete v online nápovědě pro systém Windows.

  • Zvyšte volný prostor na pevním disku.

  • Instalujte do počítače další fyzickou paměť (RAM).

  • Více paměti zlepší činnost OCR. Viz Systémové požadavky.


Problémy s nedostatkem prostoru na disku

Nemá-li váš systém volný prostor na disku, mohou se vyskytnout problémy. Pokuste se je vyřešit těmito způsoby:

  • Vyprázdněte Koš systému Windows.

  • Zavřete všechny otevřené aplikace a smažte soubory typu *.tmp ve složce Temp. Tato složka je obvykle umístěna ve složce Windows.

  • Zobrazte seznam všech vašich souborů OPD. Odstraňte ty, které již nepotřebujete. Otevřete soubory OPD a uložte výsledky jejich rozpoznání, a pak je vymažte. Soubory OPD bývají velké, zvláště obsahují-li barevné stránky. Pokud si chcete ponechat soubory OPD pro systém archivace dokumentů, uvažte možnost jejich přenesení na jednotku ZIP nebo na jiné zálohovací zařízení.

  • Spusťte ScanDisk pro systém Windows 95, 98 nebo ME, nebo Check Disk pro systém Windows NT nebo Windows 2000, abyste zjistili chyby, které mohou zabírat místo na disku. Instrukce naleznete v online nápovědě pro systém Windows.

  • Zálohujte nepotřební soubory na floppy disky nebo jiné médium a vymažte je z pevného disku.

  • Odstraňte aplikace systému Windows, které nepoužíváte.

  • Defragmentujte pevný disk. Instrukce naleznete v online nápovědě pro systém Windows.

  • Vyprázdněte paměť pro dočasné soubory sítě internet prohlížeče webových stránek a omezte její velikost.


Odstraňování závad skeneru

Pokud se stane, že se vyskytnou problémy mezi OmniPage Pro a vašim skenerem nebo pokud je vám sděleno při spuštění OmniPage Pro 11, že na skeneru došlo k chybě, vyzkoušejte tato řešení:

  • Zkontrolujte, zda je váš skener zapnutý, správně připojený a není používán pro jinou aplikaci.

  • Ujistěte se, že OmniPage Pro 11 podporuje skener s vaší verzí Windows 95, 98, 2000, NT nebo ME. Zkontrolujte, zda máte pro váš skener a vaši verzi Windows nejnovější Řídící programy skeneru. Prohlédněte si webové stránky výrobce vašeho skeneru, abyste získali tuto informaci.

  • Informace o skeneru jsou uvedené také na webových stránkách ScanSoft. Sem patří i návod ke skeneru, který obsahuje aktuální informace o podporovaných skenerech a s nimi souvisejících otázkách.

  • Zkontrolujte, zda je váš skener správně nainstalován a zda je zvolen správný skener jako standardní. Použijte Průvodce skenerem k přezkoušení vašeho skeneru. Otevřete panel Skener dialogového okna Volby a klepněte na Nastavit. Zvolte Testovat a konfigurovat aktuální zdroje skenování. Více informací získáte v části Nastavení vašeho skeneru.

  • Ujistěte se, zda je váš skener připojen a zda je kompatibilní s vaším systémem a pracuje se softwarem, který byl dodán výrobcem před tím, než byl použit s OmniPage Pro 11.

    Některé skenery musí být zapnuty před tím, než je zapnut počítač, aby se jejich řídící programy správně vložily. Vyzkoušejte to.


Odinstalování aplikace

Někdy lze vyřešit chybnou funkci aplikace OmniPage Pro jejím odinstalováním a zpětnou instalací. Program odstranění aplikace OmniPage Pro není schopen odstranit následující soubory vytvořené uživatelem:

Šablony zón (*.zon)

Výukové soubory (*.otd)

Uživatelské adresáře (*.ud)

Dokumety aplikace OmniPage (*.opd)

Uložené soubory obrazů nebo exportovaných souborů.

POZNÁMKA: Pro odinstalování aplikace ze systému Windows NT nebo Windows 2000 musíte být přihlášen ve vašem počítači s administratorskými právy.

Jak odinstalovat nebo znovu instalovat aplikaci OmniPage Pro:

  1. Zavřete aplikaci OmniPage Pro 11.

  2. Klepněte na Start v panelu systému Windows a vyberte Nastavení / Ovládací panely / Přidat/Odebrat programy.

  3. Vyberte aplikaci OmniPage Pro a klepněte na Změnit (nebo podobné tlačítko ve vašem systému).

  4. V dialogovém okně, které se objeví, klepněte na Další.

  5. Vyberte Odebrat nebo Obnovit a poté Další.

POZNÁMKA: Pokud byla aplikace OmniPage Pro odinstalována, vazba s vaším skenerem bylo přerušena. Po reinstalaci vaši aplikace OmniPage ProMusíte ji musíte znovu nastavit . Modul převodu textu na řeč, který je součástí aplikace, je nutno také znovu instalovat.. Ostatní zvukové moduly vašeho systému, které mohly být k dispozici aplikaci OmniPage Pro, samozřejmě nejsou odinstalovány.


Text není správně rozpoznán

V případě, že není nějaká část originálního dokumentu správně převedena během OCR, zkuste následující řešení:

  • Pohledem na originální obraz se ujistěte, zda žádné oblasti textu nepřesahují jednotlivé zóny. Pokud text zónu přesahuje, pak ho samozřejmě OCR ignoruje.

  • Ujistěte se, že textové zóny jsou správně identifikovány. V opačném případě je nezbytná opětovná identifikace typu zóny a obsahu, a OCR je nutno provést znovu. Více ve Vlastnosti zóny

  • Ubezpečte se, že nebyla omylem načtena nevhodná šablona. Pokud text překračuje hranice zóny, jeho rozpoznávání je narušeno.

  • Pro získání požadovaného výsledku je potřeba vyzkoušet různá nastavení kombinacemi posuvníků jasu a kontrastu na panelu Skener dialogového okna Volby.

  • Zkontrolujte rozlišení originálního obrazu. Kurzor nastavte na okno originálního obrazu, aby se zobrazily jeho vlastnosti. Pokud je rozlišení výrazně nad nebo pod hodnotou 300 dpi, pak má rozpoznávání ztížené podmínky.

  • Na panelu OCR dialogového okna Volby musí být nastaveny správné jazyky. Měly by se zvolit pouze jazyky obsažené v dokumentu.

  • Zapněte IntelliTrain a proveďte nějaké opravy textu. Toto nejspíše pomůže při práci se stylizovanými formáty písem nebo pro dokumenty s celkově sníženou kvalitou. Pokud je IntelliTrain spuštěn, zkuste ho vypnout – v některých případech horší kvality podkladů není schopen pomoci.

  • Používáte-li jako textový editor nebo pro export pohled Přesná stránka rozpoznaný text je vložen do rámů (formátovacích rámečků). Pokud je rám moc malý, text je skryt. Pro zobrazení textu umístěte kurzor do textového rámu a použijte šipkových kláves k posunutí do horní, dolní, levé nebo pravé části rámu.

  • Zkontrolujte sklo, zrcadla a optiku vašeho skeneru, zda není zaprášena, zašpiněna nebo poškrábána. Je nezbytné, aby všechny tyto části byly čisté.

POZNÁMKA: Rozpoznávací modul aplikace OmniPage Pro dokáže zpracovat pouze tištěné znaky psacích strojů nebo počítačových tiskáren. Přesnost rozpoznávání znaků maticové tiskárny může být nižší zvláště při kvalitě draft. Není možno rozeznávat písmo psané rukou. Podpisy nebo ručně psané texty je aplikace schopna uložit jako grafiku.


Jak zvýšit rychlost

Existují způsoby, jak zvýšit rychlost rozpoznávání v programu OmniPage Pro 11:

  • Zvyšte výpočetní výkon

    To má největší vliv na rychlost. Počítač s Pentiem III je rychlejší než počítač s Pentiem II, který je rychlejší než počítač s Pentiem, atd. Doporučujeme alespoň 32MB operační paměti, ale jako u jiných programů intenzivně zatěžujících procesor, i OmniPage Pro dosahuje vyšší rychlosti, když máte více paměti.

  • Vyberte rychlejší nastavení, nebo vypněte pomalejší nastavení

    Pomocí dialogového okna Volby upravte některá nastavení:

    • V panelu OCR vyberte metodu OCR Rychlejší. Tím se sníží doba zpracování pro hlavní jazyky, protože běží jen jeden rozpoznávací subsystém. Pro kvalitní dokumenty byste přesto měli dostat dobré výsledky, ale u méně kvalitních dokumentů bude rozpoznání méně přesné.

    • Vypněte volbu Automatická oprava orientace stránky v panelu Zpracování. Zkontrolujte, že vybíráte vhodnou volbu Orientace pro vaše strany v panelu Skener.

    • Pokud vaše strany neobsahují tabulky, vyberte takové nastavení popisu rozvržení. Pak se totiž nemusejí spouštět algoritmy pro detekci tabulek.

  • Rozpoznávejte jen text, který opravdu potřebujete

    Při manuálním zpracování nakreslete zóny jen okolo těch částí strany, které chcete zpracovávat, a vyberte volbu Použít pouze stávající zóny. Tím ušetříte programu OmniPage Pro čas potřebný pro detekci zón a pro zpracování textu, který nepotřebujete.

Také můžete nakreslit zóny typu Ignorovaná zóna okolo oblastí, které nechcete zpracovávat, a nechat program OmniPage Pro, aby sám našel zóny a rozpoznal text jen na zbytku strany.

Vyjmutí nepotřebného textu je nejvíce užitečné, když je text psán velmi malým písmem, když je špatně vytištěn, nebo je vytištěn pod úhlem nebo je křivý, když má vysoce stylizované písmo, nebo když je součástí diagramu nebo kresby. Je pravděpodobné, že OmniPage Pro stráví mnoho času při snaze získat výsledky z takového textu.

  • Zrychlete kontrolu

Zadejte vaše jméno, části adresy, a vaše nejčastěji používané obchodní a firemní názvy a názvy druhů zboží, zkratky a technické termíny z oboru, ve kterém pracujete do uživatelského slovníku, aby nezpomalovaly rozpoznávání.

  • Rychlost a velké dokumenty

Zpracovávejte velké dokumenty automaticky, i když víte, že některé strany budou vyžadovat vaši pozornost. Automatické zpracování bude pravděpodobně rychlejší než manuální, a nevyžaduje vaši trvalou pozornost. Těch několik speciálních stránek pak můžete zpracovat znovu a manuálně. Viz Jak zpracovat dokumenty automaticky a dokončit manuálně.

Rozdělte velmi velké dokumenty do menších dokumentů.

U dokumentů které by mohly být zpracovány automatickým procesem zvažte, použití Plánovače OCR, který by mohl obstarat veškerou práci v době kdy nejste u počítače, například během oběda nebo schůze.


Jak zlepšit přesnost

Tato doporučení slouží ke zlepšení přesnosti OCR v programu OmniPage Pro 11:

Nastavení zlepšující přesnost vyberte v dialogovém okně Volby.

Vyberte Volby v nabídce Nástroje, nebo klepněte na [image] ve Standardním panelu nástrojů. Pak klepněte na tu záložku v dialogovém okně Volby, kterou chcete nastavit:

  • Upravte posuvníky Jasu a Kontrastu v panelu Skener. Příklad optimálního jasu najdete zde.

  • Pokud je přesnost OCR vaším jediným kritériem, používejte ostře černobílé skenování kvalitních dokumentů s jasně černým textem na bílém pozadí. Skenování v odstínech šedi je vhodné pro text na barevném nebo stínovaném pozadí, a také pro dokumenty horší kvality s nízkým nebo nestejnoměrným kontrastem.

  • Vyberte Automatická oprava orientace stránky v panelu Zpracování. Program se pak pokusí detekovat směr textu na straně, a otočí ji podle potřeby. Když je strana špatným koncem nahoru, otočte ji ručně, nebo tuto volbu před opakovaným skenováním vypněte. Autodetekce nemusí dobře fungovat u stran se svislým textem.

  • Vyberte metodu OCR Přesnější v panelu OCR. Tím se zlepší přesnost OCR, ale může se prodloužit čas zpracování, protože se spustí dva rozpoznávací subsystémy.

  • Vyberte Výukový soubor (IntelliTrain) v panelu Kontrola, když chcete, aby program používal výukový soubor, který pomáhá z rozpoznáním speciálních nebo stylizovaných znaků. Další informace viz Výuka OCR.

Používejte vhodné pomůcky pro rozpoznávání

  • Když máte dlouhé dokumenty, a žádný vhodný výukový soubor, proveďte určité množství výuky na několika typických stranách. Zapněte volbu IntelliTrain v panelu Kontrola v dialogovém okně Volby, pak rozpoznejte tři až čtyři strany, a zkontrolujte text. Zkontrolujte kvalitu výuky v nabídce Úpravy, a pak ji uložte do souboru.

  • Když dostáváte slabé výsledky s otevřeným výukovým souborem, zkontrolujte jeho obsah v dialogovém okně Úprava výuky. Zkontrolujte, zda je tato výuka vhodná pro tento dokument. Pokud není, zavřete tuto výuku nebo upravte její obsah odstraněním špatně tvarovaných znaků. Nevhodná výuka může mít za následek horší výsledky než rozpoznávání bez výuky.

  • Když kontrolování přeskakuje příliš mnoho nevhodných slov a přitom máte otevřen uživatelský slovník, zkontrolujte jeho obsah v dialogovém okně Upravit uživatelský slovník. Smažte všechny položky zadané omylem, především slova s chybným pravopisem.

Správně identifikujte zóny

  • Když zpracováváte strany manuálně, zkontrolujte že zóny jsou před OCR zpracováním správně identifikovány. Další informace viz Jak změnit vlastnosti zóny.

  • Když zpracováváte strany automaticky, zkontrolujte že vaše nastavení originálního rozvržení je pro tento dokument nejvhodnější. Zkontrolujte výsledky rozpoznání. Když jsou problémy způsobeny chybným výběrem typů některých zón, změňte jejich vlastnosti nebo umístění, a rozpoznejte tyto strany znovu.

  • Zkontrolujte, zda nemáte otevřený soubor šablon zón, který by byl nevhodný pro vaše aktuální strany.

  • Když chcete zachovat rukou psaný text, jako např. podpis, označte jej jako grafickou zónu.

Používejte kvalitní obrazy

  • Obecně řečeno, snažte se při skenování používat originály. Strany vytištěné profesionální tiskárnou ve vysoké kvalitě poskytují nejlepší přesnost OCR. Přesnost OCR nemusí být stejně vysoká pro strany s nižší kvalitou

  • U nekvalitních originálů poskytne v některých případech kvalitní fotokopie lepší výsledky OCR. To se týká dokumentů s nízkým kontrastem nebo vytištěných na tenkém papíře. Fotokopie nízké kvality s pruhy, skvrnami nebo nerovnoměrným jasem ale poskytnou horší výsledky.

  • Když dostáváte faxy, požádejte odesílatele, aby vybral režim Jemný nebo Nejlepší, když vám posílá faxy.

  • Obrazy stran by neměly obsahovat poznámky, podtržení ani čmáranice. Vše, co není tištěný znak zpomaluje rozpoznávání, a jakýkoliv znak zkreslený značkou může být nerozpoznatelný. Snažte se tyto značky v zónách nepoužívat, nebo je uzavřete do zóny typu Ignorovaná zóna.

  • Text na obrazu strany by měl být rozumně jasný a ostrý. Znaky by měly být odděleny jeden od druhého, neměly by být slité dohromady ani by se neměly překrývat.

  • Pokud máte vliv na styl použitý v dokumentech, které potřebujete rozpoznat, vyhněte se podtržení textu. Je obtížné rozpoznávat podtržený text, protože podtržení zkresluje části znaků psané "pod linkou" u písmen q, g, y, p, j.

  • Pokud dostáváte slabé výsledky z obrazového souboru, zkontrolujte jeho kvalitu a rozlišení tak, že nad ním podržíte ukazatel myši v oblasti Originálního obrazu. Ideální rozlišení pro OCR je 300 dpi. Obrazy s méně než 200 dpi nebo více než 400 mají za následek mnohem menší přesnost. Když máte dokumenty na papíře. skenujte je znovu s lepším nastavením. Když ne, požádejte lidi kteří vám obrazy dodávají, aby používali 300 dpi.


Improving Jak zlepšit přesnost rozpoznání faxů

Jak zlepšit přesnost rozpoznání faxů

Pro zlepšení přesnosti OCR u obrazů faxů zkuste tato řešení:

  • Požádejte odesílatele, aby používal čisté, originální dokumenty, pokud je to možné.

  • Požádejte odesílatele, aby vybral režim Jemný nebo Nejlepší, když vám posílá faxy. Tím získáte rozlišení 200 x 200 dpi.

  • Požádejte odesílatele, aby posílal faxy přímo do vašeho počítače přes faxmodem, pokud ho oba vlastníte. Faxy můžete ukládat jako obrazy, a pak tyto obrazy nahrát do programu OmniPage Pro. Další informace viz Otevírání obrazových souborů.


Havárie systému v průběhu OCR

V případě havárie během OCR, nebo trvá-li zpracování příliš dlouho, zkuste tato opatření:

  • Prověřte problémy s nedostatkem paměti.

  • Prověřte problémy s nedostatkem prostoru na pevném disku.

  • Minimalizujte všechny aplikace, nebo stiskněte Alt+Tab pro prověření chybových hlášení Windows.

  • Zkontrolujte kvalitu rozpoznávaných obrazů.

  • Pročtěte si dokumentaci k vašemu skeneru, jak zlepšit kvalitu snímání obrazů.

  • Rozdělte složité obrazy (rozsáhlé texty s grafikou nebo komplikované formátování) do menších úloh. Vytvořte zóny ručně, nebo upravte automaticky vygenerované zóny. Poté proveďte OCR pro celou stránku.

  • Restartujte systém Windows 95, 98, 2000 nebo ME v nouzovém režimu, nebo systém Windows NT v režimu VGA. Otestujte aplikaci OmniPage Pro provedením OCR na vzorovém příkladu obrazu. Více v Testování aplikace OmniPage Pro.


Havárie systému během skenování

Zkuste tato opatření k zamezení havárie systému během skenování:

  • Vypněte počítač. Vypněte skener a uveďte ho do výchozího stavu. Poté zapněte počítač.

  • Zkontrolujte nastavení skeneru. Více v Potíže se skenerem.

  • Aktuálnost ovladače skeneru konzultujte s výrobcem.

  • Prověřte problémy s nedostatkem paměti.

  • Prověřte problémy s nedostatkem místa na pevném disku.

  • Další informace nebo aktualizace naleznete na webové adrese firmy ScanSoft (www.scansoft.com).


Obsah slovníčku

Níže uvádíme abecední seznam termínů slovníčku. Klepnutím zobrazíte příslušné téma.

Když chcete prohlížet témata slovníku setříděná do skupin, klepněte zde.

ADF

Automatické zpracování

Panel nástrojů AutoOCR

Autosken

Zóna typu Autodetekce

Automatická tvorba zón

Jas

Kontrast

Detailní zobrazení

Direct OCR

Jehličkové znaky

Dpi

Plochý skener

Rám

Zóna typu Ignorovaná zóna

Obraz

Obrazový soubor

Panel nástrojů Obraz

IntelliTrain

Úloha

Emailové programové aplikační rozhraní (MAPI)

Panel nástrojů Manuální OCR

Manuální zpracování

Manuální tvorba zón

Originální uživatelské rozhraní

Pohled Bez formátování

OCR

Kontrola textu OCR

Průvodce OCR

Pracovní plocha OmniPage Pro

Dokument OmniPage

Panel nástrojů OmniPage

Dialogové okno Volby

Originální obraz

Oblast Originálního obrazu

Popis rozvržení stránky

Formát přenosných dokumentů (PDF)

Rozpoznaný text

Registrovaná aplikace

Rozlišení

Zobrazení Zachovat spojované sloupce

Zobrazení Zachovat fonty a odstavce

Řadiče skeneru

Průvodce skeneru

Plánovač OCR

Skener posouvající papír

Kontextová nabídka

Řečové programové aplikační rozhraní (SAPI)

Rozdělovače

Standardní panel nástrojů

Statistiky

Cílová aplikace

Textový editor

Zobrazení Textového editoru

Text-to-Speech

Zobrazení náhledů

Výuka

Soubor výuky

Zobrazení Skutečná strana

TWAIN

Unicode

Uživatelský slovník

WYSIWYG

Šablony zón

Obsah zóny

Vlastnosti zóny

Zóny

Typy zón


Slovníček témat

Tento slovníček uvádí témata v šesti skupinách. Klepnutím na položku si můžete prohlédnout informace o daném tématu.

Když chcete setřídit témata slovníčku podle abecedy, klepněte zde.

Skenování

ADF

Plochý skener

Autosken

Skener posouvající papír

Dpi

Rozlišení

Jas

Kontrast

Průvodce skeneru

Řadiče skeneru

Originální uživatelské rozhraní

TWAIN

Obrazy

Obrazový soubor

Originální obraz

Zóny

Automatická tvorba zón

Manuální tvorba zón

Obsah zóny

Vlastnosti zóny

Typy zón

Zóna typu Autodetekce

Zóna typu Ignorovaná zóna

Šablony zón

Pracovní plocha OmniPage Pro

Standardní panel nástrojů

panel nástrojů Obraz

Panel nástrojů OmniPage

Panel nástrojů AutoOCR

Panel nástrojů Manuální OCR

Průvodce OCR

Oblast Originálního obrazu

Textový editor

Správce dokumentů

Kontextová nabídka

Rozdělovače

Textový Editor

Zobrazení Textového editoru

Zobrazení Bez formátování

Zobrazení Zachovat fonty a odstavce

Zobrazení Zachovat spojované sloupce

Zobrazení Skutečná strana

Rám

Kontrola textu OCR

IntelliTrain

Výuka

Výukový soubor

Uživatelský slovník

Text-to-Speech

Řečové programové aplikační rozhraní (SAPI)

WYSIWYG

Unicode

Správce dokumentů

Zobrazení náhledů

Detailní zobrazení

Statistiky

Zpracování

OCR

Automatické zpracování

Manuální zpracování

Dokument OmniPage

Popis rozvržení strany

Jehličkové znaky

Rozpoznaný text

Dialogové okno Volby

Emailové programové aplikační rozhraní (MAPI)

Formát přenosných dokumentů (PDF)

Cílová aplikace

Direct OCR

Registrované aplikace

Plánovač OCR

Úkol


Příručka pro vyhledávání

Tato tabulka vám pomůže najít, která nastavení jsou užitečná pro provedení požadované operace, a kde tato nastavení najít. Také se dozvíte, jaká je výchozí hodnota daného nastavení, pokud toto nastavení vůbec má výchozí hodnotu. Tlačítko vpravo v dialogovém okně Volby umožňuje nulovat program na výchozí hodnoty.

AKCE | UMÍSTĚNÍ | VÝCHOZÍ HODNOTA
Přesnost jako metoda OCR | Volby/OCR | Přesnější
Přesnost; zlepšení při využití IntelliTrain | Volby/Kontrola | Zapnuto
Přidat nepravidelnou oblast k zóně, nebo spojit dvě zóny | Panel nástrojů Obraz | -
Automatický podavač dokumentů; jak zapnout jeho používání | Volby/Skener | Vypnuto
Vždy vyzývat ke zpracování dalších stran | Volby/Zpracování | Vypnuto
Vždy začít kontrolu po rozpoznání | Volby/Kontrola | Zapnuto
Přidat nové obrazy k dokumentu | Volby/Zpracování | Po poslední straně
Aplikovat IntelliTrain po kontrole | Volby/Kontrola | Zapnuto
Automatické zpracování; jak spustit a jak opakovaně spustit | Panel nástrojů OmniPage s AutoOCR | -
Automatické otáčení obrazů | Volby/Zpracování | Zapnuto
Automaticky skenovat strany | Volby/Skener | Vypnuto
Automaticky spustit kontrolu | Volby/Kontrola | Zapnuto
Automatická tvorba zón navíc k šablonám a aktuálním zónám | Volby/Zpracování | Vypnuto (šedé, dokud není otevřena šablona)
Automatická tvorba zón:rozvržení originálního nastavení | Panel nástrojů OmniPage | Automaticky
Automatická tvorba zón nastavená pro Direct OCR | Volby/Direct OCR | Zapnuto
Barva pozadí a textu; zachovat | Volby/Zpracování | Vypnuto
Jas pro skenování | Volby/Skener | Nastavena střední hodnota
Centimetry nastavené jako měrná jednotka | Volby/Textový editor | Z Místního nastavení ve Windows
Změnit rozpoznaný text pomocí dat IntelliTrain | Volby/Kontrola | Zapnuto
Schránka jako cíl exportu | Panel nástrojů OmniPage nebo Ctrl+F10 | Není vybrána
Barevný text a pozadí: zachovat | Volby/Zpracování | Vypnuto
Sloupce v uživatelském popisu rozvržení strany | Volby/Uživatelské rozvržení | Plynulý text: Auto
Kombinovat zóny nebo přidat k zóně nepravidelný tvar | Panel nástrojů Obraz | -
Kontrast: nastavení pro skener | Volby/Skener | Nastavena střední hodnota
Uživatelský popis rozvržení strany | Panel nástrojů OmniPage a Volby/Uživatelské rozvržení | Uživatelské nastavení vypnuto; Automaticky
Definovat symbol pro odmítnutý znak | Volby/OCR | červená tilda: ~
Definovat povolené fonty v editoru | Ve Volby/OCR | -
Nekvalitní dokumenty(OCR Metoda: Přesně) | Volby/OCR | Přesnější
Smazat, odstranit, otevřít, nebo upravovat výukový soubor | Volby/Kontrola nebo nabídka Nástroje | [žádná]
Smazat nebo uložit soubor šablony | Nabídka Nástroje | Bez šablony
Popsat originální rozvržení pro automatickou tvorbu zón | Panel nástrojů OmniPage | Automaticky
Popis vstupní strany; upravený | Volby/Uživatelské nastavení a Panel nástrojů OmniPage | Uživatelské nastavení vypnuto; Automaticky
Přímé OCR: povolení a registrace aplikací | Volby/Direct OCR | Zapnuto
Zakázat Direct OCR | Volby/Direct OCR | Povoleno
Zakázat IntelliTrain | Volby/Kontrola | Povoleno
Kreslit zóny (pravidelné nebo nepravidelné) | Panel nástrojů Obraz | Pravidelné
Upravovat, vytvořit, smazat, importovat, exportovat uživatelský slovník | Volby/OCR nebo Nabídka Nástroje | -
Zobrazení editoru (formátovací úrovně) | Nalevo od rolovací lišty Textového editoru, nebo nabídka Zobrazení | Bez výchozí hodnoty
Povolit Direct OCR | Volby/Direct OCR | Zapnuto
Cíl exportu (Soubor, email, schránka) | Panel nástrojů OmniPage, nabídka Soubor, nebo Ctrl+F10 | Uložit jako soubor s AutoOCR
Exportovat nastavení úrovně formátování | Nalevo od rolovací lišty Textového editoru, nebo nabídka Zobrazení | Bez výchozí hodnoty

AKCE | UMÍSTĚNÍ | VÝCHOZÍ HODNOTA
Odsazení prvního řádku | Panel nástrojů Formátování nebo Nabídka Formát | -
Odpovídající písmo | Z Volby/OCR | -
Výběr názvu fontu | Panel nástrojů Formátování nebo Nabídka Formát | -
Indikátory hlavičky a patičky: zobrazovat/schovávat | Volby/Textový editor | Schovávat
Úrovně formátování (zobrazení) v Textovém Editoru | Nalevo od rolovací lišty Textového editoru, nebo nabídka Zobrazení | Bez výchozí hodnoty
Grafika v uživatelském popisu vstupní stránky | Volby/Uživatelské rozložení | Auto
Grafika:zachovat v exportovaném souboru | Dialogové okno Uložit jako | Zapnuto
Předsazení | Panel nástrojů Formátování nebo Nabídka Formát | -
Indikátory hlavičky a patičky:Zobrazovat/Schovávat | Volby/Textový editor | Schovávat
Schovávat značky (podezřelá slova, a slova nenalézající se ve slovníku) | Volby/Textový editor | Zobrazit
Schovávat netisknutelné znaky v editoru | Volby/Textový editor nebo panel nástrojů Formátování | Zobrazit
Umístění obrazů v dokumentu | Volby/Zpracování | Za poslední stranou
Palce nastavené jako měrná jednotka | Volby/Textový editor | Z Místního nastavení operačního systému Windows
Popis vstupního rozložení: uživatelské nastavení | Volby/Uživatelské nastavení, a Panel nástrojů OmniPage | Automaticky: uživatelské nastavení je vypnuto
Vložit rozdělovače sloupců/řádků do tabulkové zóny | Panel nástrojů Obraz | -
Vložit do dokumentu umístění nových stránek | Volby/Zpracování | Za poslední stranou
Vložit tabulátory do rozpoznaného textu | Dialogové okno Tabulátory nebo vodorovné pravítko v Textovém editoru | -
IntelliTrain: aplikovat/vyzvat k uložení dat | Volby/Kontrola | Zapnuto / Vypnuto
Jazyk uživatelského rozhraní | Volby/Zpracování | -
Výběr jazyka (pro rozpoznávání) | Volby/OCR | Instalační jazyk
Jazyk pro systém Text-to-Speech | Definován během instalace | Angličtina, pokud definovaný jazyk není k dispozici
Popis rozvržení dokumentu: uživatelské | Volby/Uživatelské rozvržení a Panel nástrojů OmniPage | Automaticky: uživatelské nastavení je vypnuto
Rozvržení originálu: popis pro automatickou tvorbu zón | Panel nástrojů OmniPage | Automaticky
Oddělovače řádků jako v originále (zalamování řádků vypnuto) | Volby/Textový editor | Zarovnat podle pravítka
Otevřít, upravovat, odstranit nebo smazat výukový soubor | Volby/Kontrola nebo nabídka Nástroje | [žádná]
Otevřít a uzavřít soubor šablon zón | Panel nástrojů OmniPage nebo nabídka Nástroje | Bez šablony
Emailový systém jako cíl exportu | Panel nástrojů OmniPage nebo nabídka Soubor | Žádný není vybrán
Manuálně otáčet obraz | Panel nástrojů Obraz nebo kontextová nabídka | -
Značky: ukazovat/schovávat v Textovém editoru | Volby/Textový editor | Zobrazit
Odpovídající si písmo | Z Volby/OCR | -
Měrné jednotky programu | Volby/Textový editor | Z Místního nastavení operačního systému Windows
Přesunout nebo změnit rozdělovače řádků/sloupců v tabulkové zóně | Panel nástrojů Obraz | -
Přesunout rozdělovače řádků/sloupců v rozeznané tabulce | Podle kurzoru nebo svislého pravítka | -
Popis vícesloupcové stránky | Panel nástrojů OmniPage | Automaticky
Typ zóny pro více sloupců | Panel nástrojů Obraz nebo kontextová nabídka zóny | -
Umístění nové stránky v dokumentu | Volby/Zpracování | Po poslední straně
Slova, která nejsou ve slovníku: označit v textovém editoru. | Volby/Textový editor | Zapnuto
Netisknutelné znaky v editoru: schovávat/zobrazovat | Volby/Textový editor nebo panel nástrojů Formátování | Zobrazit
OCR metoda: rychlejší nebo přesnější | Volby/OCR | Přesnější
Orientace obrazu: automatická korekce | Volby/Zpracování | Zapnuto
Popis originálního rozložení pro automatickou tvorbu zón | Panel nástrojů OmniPage | Automaticky
Orientace strany ve skeneru | Volby/Skener | Na výšku
Orientace strany: automatická korekce | Volby/Zpracování | Zapnuto
Orientace strany:otáčet obraz manuálně | Panel nástrojů Obraz nebo kontextová nabídka | -
Velikost strany pro skenování | Volby/Skener | A4 nebo Letter
Zarovnání odstavců | Panel nástrojů Formátování nebo nabídka Formát | -
Značky odstavců (netisknutelné): schovávat/ukazovat | Volby/Textový editor nebo panel nástrojů Formátování | Zobrazit
Výběr stylů odstavců | Panel nástrojů Formátování nebo nabídka Formát | -
Pozastavení nebo ukončení procesu zpracování | Panel nástrojů AutoOCR | -
Picas/body: jednotky měření | Volby/Textový editor | Z Místního nastavení operačního systému Windows
Vyzvat ke zpracování dalších stran: zapnout nebo vypnout | Volby/Zpracování | Vypnuto
Kontrola: aplikovat nebo zakázat IntelliTrain | Volby/Kontrola | Zapnuto
Kontrolování: automaticky spustit | Volby/Kontrola | Zapnuto
Kontrola je požadována pro Direct OCR | Volby/Direct OCR | Zapnuto

AKCE | UMÍSTĚNÍ | VÝCHOZÍ HODNOTA
Registrace aplikací pro Direct OCR | Volby/Direct OCR | -
Odmítnuté znaky: definovat | Volby/OCR | tilda: ~
Odstranit/nahradit všechny rozdělovače tabulek | Panel nástrojů Obraz | -
Odstranit, smazat, otevřít nebo upravovat výukový soubor | Volby/Kontrola nebo nabídka Nástroje | [žádný]
Znovu setřídit oblasti a odstavce | Okno Osnovy stránky | -
Znovu setřídit zóny | Panel nástrojů Obraz | -
Opakovaně skenovat bez ADF (Autosken) | Volby/Skener | Vypnuto
Zachovat barvu pozadí a textu | Volby/Zpracování | Vypnuto
Otočit obraz manuálně | Panel nástrojů Obraz | -
Otáčet obrazy automaticky, pokud je to požadováno | Volby/Zpracování | Zapnuto
Uložit, smazat, upravovat soubor šablony zóny | Nabídka Nástroje | Bez šablony
Ukládání výsledků rozpoznání do souboru | Panel nástrojů OmniPage nebo nabídka Soubor | Zapnuto v panelu nástrojů
Skenovat oboustranné strany | Volby/Skener | Vypnuto
Skenovat opakovaně bez ADF (autosken) | Volby/Skener | Vypnuto
Jazyk obrazovky: definovat | Volby/Zpracování | Jako v operačním systému Windows
Výběr názvu a velikosti fontu | Panel nástrojů Formátování nebo nabídka Formát | -
Výběr stylů odstavců | Panel nástrojů Formátování nebo nabídka Formát | -
Výběr jazyků rozpoznání | Volby/OCR | Instalační jazyk
Poslat výsledky rozpoznání do schránky | Panel nástrojů OmniPage nebo Ctrl + F10 | Uložit jako soubor
Poslat výsledky rozpoznání emailem | Panel nástrojů OmniPage nebo nabídka Soubor | Uložit jako soubor
Oddělit zóny nebo oddělit od zón | Panel nástrojů Obraz | -
Nastavit jazyk uživatelského rozhraní | Volby/Zpracování | Jako v operačním systému Windows
Nastavit a přesunovat tabulátory | Panel nástrojů Formátování nebo nabídka Formát | -
Nastavit měrnou jednotku programu | Volby/Textový editor | Z Místního nastavení operačního systému Windows
Nastavit uživatelský slovník | Volby/OCR nebo program pro kontrolu OCR | [žádný]
Nastavení pro Direct OCR (povolování a registrace aplikací) | Volby/Direct OCR | Povoleno
Zobrazovat indikátory hlaviček a patiček | Volby/Textový editor | Vypnuto
Zobrazovat značky (podezřelá slova, a slova která nejsou ve slovníku) | Volby/Textový editor | Zapnuto
Zobrazovat/schovávat značky odstavců, tabelační šipky a mezery (netisknutelné znaky) v editoru. | Volby/Textový editor nebo Panel nástrojů Formátování | Zobrazovat
Popis rozvržení jednosloupcové stránky | Panel nástrojů OmniPage nebo Ctrl+F10 | Automaticky
Rozdělovací tečky (netisknutelné):schovávat/ukazovat | Volby/Textový editor nebo panel nástrojů Formátování | Zobrazit
Rychlost (vyšší) jako metoda OCR | Volby/OCR | Přesnější
Popis rozvržení strany, která je celá tvořena tabulkou | Panel nástrojů OmniPage nebo Ctrl+F10 | Automaticky
Spustit kontrolu po rozpoznání | Volby/Kontrola | Zapnuto
Spuštění, opakované spuštění, a ukončení automatického zpracování | Panel nástrojů AutoOCR | -
Odečti od zóny nebo rozděl zónu | Panel nástrojů Obraz | -
Podezřelá slova:označ v Textovém editoru | Volby/Textový editor | Zobrazit
Tabulky v uživatelském popisu rozvržení strany | Volby/Uživatelské rozvržení | Automaticky
Tabulátory: nastavení, přesun, smazání, zarovnání | Pravítko editoru nebo nabídka Formát | -
Tabulátor: označení zaváděcího prostoru | Nabídka Formát | Žádný
Tabelační značky (netisknutelné šipky): schovávat/ukázat | Volby/Textový editor nebo Panel nástrojů Formátování | Zobrazit
Cílové aplikace využívající Direct OCR | Volby/Direct OCR | -
Soubor šablon otevřít, uzavřít | Panel nástrojů OmniPage nebo nabídka Nástroje | Bez šablony
Soubor šablon otevřít, uzavřít, uložit nebo smazat | Nabídka Nástroje | Bez šablony
Šablony zón s automatickou tvorbou zón nebo bez ní | Volby/Zpracování | Zapnuto (šedé, dokud není otevřena šablona)
Barva textu a pozadí: zachovat | Volby/Zpracování | Vypnuto
Textový editor: volby | Volby/Textový editor | -
Text vyplní oblast zobrazení (zalomení řádků: podle pravítka) | Volby/Textový editor | Zarovnat podle pravítka
Text s konci řádků jako v originále (vypnout zalamování řádků) | Volby/Textový editor | Zarovnat podle pravítka
Čas mezi skenováním pro Autosken | Volby/Skener | 10 sekund
Výukový soubor: otevřít, upravovat, odstranit nebo smazat | Volby/Kontrola nebo nabídka Nástroje | [žádný]
Výukové soubory:vyzvat k uložení dat IntelliTrain. | Volby/Kontrola | Vypnuto
Měrné jednotky pro program (palce, centimetry, body, picas) | Volby/Textový editor | Z Místního nastavení operačního systému Windows
Zavřít, otevřít, načíst soubor šablon zón | Panel nástrojů OmniPage nebo nabídka Nástroje | Bez šablony
Používej jen šablony zón | Volby/Zpracování | Výchozí
Používej šablony zón plus automatickou tvorbu zón | Volby/Zpracování | Neimplicitní
Uživatelský slovník: nastavit nebo odstranit | Volby/OCR, nabídka Nástroje nebo Kontrola OCR | [žádný]
Uživatelský slovník: nastavit, odstranit a upravovat | Volby/OCR nebo Nabídka Nástroje | [žádný]
Jazyk uživatelského rozhraní | Volby/Zpracování | Jako v operačním systému Windows
Zobrazení (úrovně formátování) v Textovém editoru | Nalevo od rolovací lišty Textového editoru, nebo nabídka Zobrazení | Bez výchozí hodnoty
Zalamování textu v Textovém Editoru | Volby/Textový editor | Zarovnat podle pravítka
Vlastnosti zón, nastavení a změna | Panel nástrojů Obraz | -
Otevřít nebo uzavřít soubor šablon zón | Panel nástrojů OmniPage nebo nabídka Nástroje | Bez šablony
Soubor šablon zón otevřít, uzavřít, uložit nebo smazat | Nabídka Nástroje | Bez šablony
Zóny: automatická tvorba zón navíc k šablonám zón | Volby/Zpracování | Vypnuto
Přiblížení a vzdálení obrazu strany | standardní panel nástrojů nebo panel nástrojů Obraz nebo kontextová nabídka | -
Přiblížení a vzdálení v Textovém editoru | standardní panel nástrojů nebo kontextová nabídka | -
Přiblížení a vzdálení v zobrazení kontroly | Klepněte ukazatelem myši v kontrolním okně | -


O programu OmniPage Pro

Když vyberete O programu OmniPage Pro v nabídce Nápověda, zobrazí se:

  • číslo verze

  • informace o autorských právech, o právních otázkách a o licenci

  • jméno uživatele a název organizace

  • sériové číslo programu

  • informace o vašem počítači a operačním systému


.topic 4421
Použijte tato nastavení pro ovlivnění procesu automatického vytváření zón. Zvolte toto nastavení, pokud Vaše stránky obsahují pouze jeden sloupec textu a neobsahují tabulku. Takové jsou například obchodní dopisy nebo stránky z knih. Zvolte jej rovněž pro stránky se slovy nebo čísly uspořádanými do sloupců, pokud je nechcete umístit do tabulky nebo chcete zrušit sloupce nebo je upravovat jako samostatné sloupce.

.topic 4076
Zarovná text ve zvolené buňce dolů. Toto je svislé zarovnání. Pro vodorovné zarovnání použijte tlačítka panelu nástrojů Formátování.

.topic 2071
Zobrazí seznam Vámi uložených výukových souborů a [žádný]. Aktuální nastavení je identifikováno slovem (aktuální) nebo (upravený). Je-li zapnuta funkce IntelliTrain a byla-li generována výuková data, zobrazí se za aktuálním výukovým souborem samostatná položka [neuložený] nebo [upravený]. Klepnutím na položku ji zvolte.

.topic 2043
Máte nastavenu prodlevu, po které se spustí další skenování. Potřebujete-li více času pro přípravu další stránky, klepněte sem. Až budete připraveni, klepněte na "Skenovat nyní".

.topic 4023
Použijte pro přeskočení na předchozí stránku dokumentu. Tuto akci můžete snadněji provést pomocí tlačítka ve stavovém řádku nebo klávesami Ctrl+PgUp.

.topic 4000
Použijte pro otevření nového dokumentu. Změníte-li otevřený dokument, budete vyzváni k jeho uložení. Máte-li potřebné nastavení v panelu Kontrola textu dialogového okna Volby, budete vyzváni k uložení výukových dat. Nastavení z předchozího dokumentu se přenesou do nového dokumentu.

.topic 2249
Klepněte pro přidání vybraných písem z okna "Písma v systému" do okna "Písma v dokumentu".

.topic 2356
Touto volbou se optimalizuje zpracování pro rychlost na úkor přesnosti. Běží pouze jeden rozpoznávací modul. Toto nastavení může přinést odpovídající přesnost u velmi kvalitních dokumentů.

.topic 2054
Zvolte a klepněte na OK pro přeskočení na poslední stránku dokumentu. Tlačítka ve stavovém řádku umožňují rychlé přeskočení na první, poslední, předchozí a následující stránku.

.topic 2051
Klepnutím na tlačítko přeskočíte na určenou stránku.

.topic 2243
Použijte tlačítko pro vymazání aktuálního seznamu písem a nastavení maximálně osmi odpovídajících standardních písem. Nejběžnější je Arial pro bezpatkový text, Times New Roman pro patkový text a Courier New pro neproporcionální text.

.topic 2224
Volba určuje, že při každém zjištění prázdné stránky se zahájí nový soubor. Pro použití této funkce musíte do automatického podavače umístit prázdné stránky nebo do seznamu vstupních souborů vložit soubory prázdných obrazů.

.topic 2226
Klepnutím zavřete dialogové okno bez volání poštovního systému.

.topic 2098
Klepnutím zavřete dialogové okno. Všechny změny již byly provedeny.

.topic 2191
V tomto okně je zobrazen obraz, ze kterého byl generován aktuálně upravovaný text. Slovo, na které poklepete, je zvýrazněno žlutou barvou. Klepnutím do okna zvětšíte zobrazení obrazu. Posunováním ohraničení změníte velikost okna. Poklepáním na libovolné slovo v Textovém editoru zvýrazníte jeho předlohu v obraze.

.topic 2306
Použijte pro určení, zda chcete být vyzváni k přidání dalších stránek pro automatické zpracování. To je užitečné pro skenování samostatných stránek při automatickém zpracování bez použití funkce AutoScan. Je dále použitelné pro skenery s omezenou kapacitou automatického podavače. Po každém zpracování dávky v automatickém podavači můžete zvolit "Přidat další stránky" nebo "Zastavit načítání stránek".

.topic 2323
Určuje způsob, jak budou stránky umístěny ve skeneru. "Na výšku" znamená, že kratší strana bude rovnoběžně s horní stranou skeneru. "Na šířku" znamená, že delší strana bude rovnoběžně s horní stranou skeneru.

.topic 2327
Použijte pro nastavení jasu. Správné nastavení jasu a kontrastu je důležité pro přesnost OCR. Jsou-li znaky silné a dotýkají se, nastavte větší jas. Jsou-li znaky slabé a poškozené, ztmavte je. Příklady optimálního a kritického nastavení jasu obrazu naleznete v online nápovědě.

.topic 4425
Použijte pro nastavení úrovně formátování výsledků rozpoznávání. Tuto volbu použijte pro získání prostého textu s oddělovači řádků jako v originálním dokumentu, s použitím jednoho typu a velikosti písma. Může obsahovat tabulky a grafiky.

.topic 4411
Touto volbou se po dokončení rozpoznávání zobrazí dialogové okno Kontrola textu OCR. Jsou-li v dokumentu slova, která nejsou ve slovníku, nebo slova obsahující podezřelé nebo vynechané znaky, můžete je za pomoci zobrazení odpovídající části originálního obrazu upravit. Mohou být rovněž k dispozici návrhy ze slovníku.

.topic 2376
Použijte pro ovlivnění detekování tabulek při procesu automatického vytváření zón. Zvolte, pokud je na stránce více tabulek nebo pro sérii stránek s různým počtem tabulek (včetně stránek bez tabulek).

.topic 4153
Pro použití slovníku. Zvolte mezi abecedním rejstříkem a obsahem uspořádaným pod hlavními částmi programu.

.topic 2075
Použijte pro vymazání zvoleného výukového souboru.

.topic 2074
Zvolte [neuložený] a poté klepněte na tuto volbu pro uložení aktuální výuky do souboru pro pozdější použití. Zvolte soubor [upravený] a poté klepněte na tuto volbu pro uložení nové výuky do tohoto souboru.

.topic 4025
Použijte pro přeskočení na poslední stránku dokumentu. Tuto akci můžete snadněji provést pomocí tlačítka ve stavovém řádku.

.topic 4010
Zobrazí seznam nejnovějších dokumentů OmniPage. Klepnutím na některý jej otevřete. Je-li otevřen dokument s neuloženými změnami, budete vyzváni k jeho uložení.

.topic 2337
Použijte pro automatické zvolení zón bez zobrazení obrazu při zapnutém Direct OCR. Zóny jsou vytvářeny podle nastavených vstupních informací. Odznačením této volby se zobrazí obraz, ve kterém můžete vytvořit zóny manuálně.

.topic 2244
V tomto panelu je zobrazen vzhled písma posledně zvoleného v některém z výše uvedených seznamů.

.topic 2031
Klepnutím na tlačítko dojde k automatickému zpracování všech nezpracovaných stránek a ke kontrole dosud nezkontrolovaného textu (je-li zapnuta kontrola textu). Po dokončení operací budete vyzváni k uložení dokumentu.

.topic 2167
Klepnutím nahradíte podezřelé slovo za slovo z okna Změnit na. Změna může být použita funkcí IntelliTrain pro vyřešení dalších neurčitých znaků v dokumentu.

.topic 4331
Použijte pro uložení všech obrazů v aktuálním dokumentu. Můžete zvolit, zda chcete obrazy uložit do samostatných souborů nebo všechny obrazy uložit do jednoho vícestránkového souboru obrazu.

.topic 2292
Klepnutím na tlačítko se načtou výchozí hodnoty pro všechna nastavení v dialogovém okně Volby. Seznam těchto hodnot naleznete v "Příručce pro vyhledávání" online nápovědy.

.topic 2166
Klepnutím ponecháte podezřelé slovo a všechny jeho výskyty beze změny. OmniPage Pro se nezastaví u žádného výskytu tohoto slova v aktuálním dokumentu.

.topic 2168
Klepnutím nahradíte všechny výskyty podezřelého slova v dokumentu za slovo z okna Změnit na. Změna může být použita funkcí IntelliTrain pro vyřešení dalších neurčitých znaků v dokumentu.

.topic 2354
Zvolte všechny jazyky obsažené na stránce (stránkách), které chcete rozpoznat. Pro získání lepších výsledků rozpoznávání zvolte pouze jazyky, které se na stránce (stránkách) vyskytují. Nahoře jsou uvedeny nejčastěji používané jazyky, pod nimi jsou další jazyky seřazeny podle abecedy. Stisknutím klávesy s písmenem přeskočíte na jazyk začínající tímto písmenem.

.topic 2222
Touto volbou se všechny stránky v dokumentu umístí do jednoho souboru. Byl-li dokument již exportován, bude mít soubor stejný název.

.topic 2113
Touto volbou zachováte existující zóny a ve zbylé části stránky dojde k automatickému vytvoření zón. Vlastnosti existujících zón budou zachovány, ale pořadí jejich čtení může být změněno. Pokud je na stránce část, kterou nepotřebujete, označte ji zónou typu "Ignorovat" a zvolte tuto volbu. Toto dialogové okno můžete vypnout v panelu Zpracování dialogového okna Volby. Jestliže toto dialogové okno vypnete, rozpoznávání vždy proběhne pouze na aktuálních zónách.

.topic 2313
Touto volbou budete při každém zavírání dokumentu, ve kterém byla provedenými změnami generována data IntelliTrain, vyzváni k jejich uložení. To umožňuje uložení těchto dat do načteného nebo nového výukového souboru pro pozdější použití. Pokud zvolíte, že nechcete být vyzváni k uložení a nebudete ukládat data, bude toto nastavení použito pouze pro aktuální dokument. Výuková data jsou uložena v dokumentu OmniPage.

.topic 4159
Použijte pro otevření domovské stránky ScanSoft.

.topic 2102
Zvolte uživatelský slovník a poté klepněte sem pro nastavení tohoto slovníku jako výchozího. Zvolíte-li [žádný] a poté klepnete na tuto volbu, nebude uživatelský slovník k dispozici.

.topic 4360
Klepnutím zavřete dialogové okno a ponecháte zvolené soubory obrazů otevřené. Budete informováni v případě, že nebude možné soubor najít nebo otevřít.

.topic 2273
Klepnutím zrušíte vytváření souboru.

.topic 4092
Použijte pro načtení, zobrazení, upravení, uložení nebo vymazání uživatelského slovníku.

.topic 4093
Použijte pro načtení, zobrazení, upravení, uložení nebo vymazání výukového souboru.

.topic 4103
Použijte pro otevření dialogového okna Volby a zobrazení panelu Kontrola textu.

.topic 4237
Klepnutím vytvoříte připojení k existující zóně nebo spojíte samostatné zóny do jedné. Je-li tento nástroj aktivní, nemůžete přesouvat nebo měnit velikost existujících zón.

.topic 4245
Klepnutím aktivujete nástroj pro vymazání. Poté klepněte na zónu typu tabulka pro odstranění všech oddělovačů najednou. Další klepnutí je opět detekuje.

.topic 2621
Text bude uložen v jedné velikosti a jednom typu písma, se zachováním originálních oddělovačů řádků. Text bude zbaven sloupců, pokud v kroku 2 neurčíte "jeden sloupec". Grafika zůstane při zpracování zachována, jestliže je to nastaveno v programu. Tabulky budou zobrazeny jako prostý text.

.topic 4364
Zvolte jeden nebo více souborů z výše uvedeného seznamu a umístěte je sem. Můžete rovněž zadat název souboru s úplnou cestou. Pro načtení souborů z různých složek nebo pro přesné řízení pořadí souborů klepněte (v případě potřeby) na tlačítko "Pokročilé" a použijte "Přidat".

.topic 4366
Zvolíte-li vícestránkový soubor obrazu, můžete určit stránky, které se otevřou. Ponecháte-li volbu beze změny, otevřou se všechny stránky.

.topic 2523
Klepnutím se zavře Průvodce přidáním úlohy a zůstane Vám zobrazena nová úloha určená pro zpracování se všemi nastaveními provedenými v tomto Průvodci.

.topic 2511
Klepnutím zavřete dialogové okno bez provedení změn ve zvolené úloze.

.topic 2062
Zvolte soubor šablony zóny nebo [žádný] a poté klepněte sem pro jeho nastavení jako aktuální hodnotu šablony.

.topic 2362
Zvolte jednotku velikosti, která bude použita v programu.

.topic 4004
Použijte pro uložení aktuálního dokumentu s názvem a ve formátu, který určíte. Uložíte-li soubor jako dokument OmniPage (OPD), budou uloženy originální obrazy, výsledky rozpoznávání, výuková data (jsou-li k dispozici) a nastavení. V jiných formátech jsou uloženy pouze výsledky rozpoznávání. Dokument můžete ukládat opakovaně do různých formátů a v různých úrovních formátování (zobrazení v Textovém editoru).

.topic 4001
Použijte pro otevření existujícího dokumentu OmniPage. Je načten s předchozím nastavením a daty funkce IntelliTrain.

.topic 2305
Touto volbou bude detekována barva originálního textu, která bude zobrazena v Textovém editoru a bude k dispozici pro export.

.topic 2214
Klepnutím na tlačítko potvrdíte nastavení a zavřete dialogové okno.

.topic 2211
Klepnutím přesunete zvolenou položku o jednu polohu nahoru. Opakujte podle potřeby. Klepnutím na položku ji zvolte.

.topic 2052
Klepnutím na tlačítko zavřete dialogové okno a zůstanete na aktuální stránce.

.topic 2315
Klepnutím otevřete dialogové okno Výukové soubory. Zde můžete upravit nebo vymazat výukové soubory a uložit výuková data do nového nebo načteného, ale upraveného souboru.

.topic 4040
Použijte pro otočení obrazu aktuální stránky o 90, 180 nebo 270 stupňů. Veškeré zóny na stránce budou odstraněny. Pro automatickou detekci a otočení vstupních obrazů zvolte v panelu Zpracování dialogového okna Volby "Automaticky opravit orientaci stránky".

.topic 4047
Tyto hodnoty jsou dostupné pro okno Originální obraz. Zvolte pevnou nebo relativní hodnotu: "Šířka stránky" nebo "Celá stránka". U relativní hodnoty se faktor měřítka mění podle potřeby, kdykoli dojde ke změně velikosti zobrazovaného okna.

.topic 4105
Použijte pro otevření dialogového okna Volby a zobrazení panelu Textový editor.

.topic 2603
Zvolte pro vstup ze skeneru. Pro Plánovač OCR musíte mít skener s automatickým podavačem (ADF). Chcete-li použít výstupní soubor typu "Nový soubor při každé prázdné stránce", musíte podle potřeby vložit prázdné stránky.

.topic 2622
Váš text bude uložen s písmy a formátováním odstavců. Text bude zbaven sloupců, pokud v kroku 2 neurčíte "jeden sloupec". Zachování grafiky, zalamování řádků a manipulace s tabulkami bude při zpracování provedeno podle nastavení v programu.

.topic 4361
Klepnutím zavřete dialogové okno bez otevření souboru obrazu.

.topic 4311
Touto volbou se styly odstavců přiřazené v Textovém editoru vyexportují s dokumentem.

.topic 4412
Zvolte zdroj obrazu. Zdrojem mohou být dříve naskenované stránky uložené jako soubory obrazů nebo jím může být nainstalovaný skener. Zvolte skenování černobílé, barevné nebo v odstínech šedi. Informace o této volbě naleznete v online nápovědě.

.topic 4372
Klepnutím odstraníte všechny zvolené soubory ze seznamu souborů.

.topic 4154
Použijte pro zobrazení tabulky funkcí programu, ve které naleznete odpovídající umístění nástrojů a nastavení. Jsou zde rovněž detaily o výchozích hodnotách nastavení.

.topic 4006
Použijte pro tisk z aktuálního dokumentu. Aktivujte okno Originální obraz a poté klepněte sem pro vytisknutí obrazů. Aktivujte Textový editor a poté klepněte sem pro vytisknutí výsledků rozpoznávání.

.topic 4045
Použijte pro zobrazení struktury aktuální stránky. Rozdělí stránku na plochy a odstavce. Pro změnu pořadí ploch nebo odstavců na ploše přetáhněte položky myší.

.topic 2216
Použijte pro nastavení šířky jednotlivých sloupců. Zvolte sloupec a zadejte hodnotu. Výchozí hodnoty jsou 30 nebo 45 pixelů. Ohraničení sloupců je možné přetáhnout v řádku názvu zobrazení Detaily.

.topic 4332
Použijte pro uložení obrazu z aktuální stránky do souboru obrazu. Zadejte název, umístění a formát souboru. Při této volbě nejsou k dispozici tři sousední nastavení.

.topic 2247
Zobrazí všechna písma, která OmniPage Pro může použít pro porovnání písem v originálním dokumentu. Odpovídající písma nejsou použita v zobrazení Bez formátování. Pokud to výstupní formát umožňuje, bude zobrazené písmo rovněž použito při exportu textu.

.topic 4064
V Textovém editoru použije nebo odstraní formátování zvýrazněných velkých písmen ve zvoleném odstavci. Otevřete dialogové okno pro zobrazení příkladů zvýrazněných velkých písmen.

.topic 4015
Použijte pro vrácení předchozí akce zpět. Položka menu může zobrazit akci, která bude vrácena zpět. V některých případech je možné vrátit zpět sérii akcí.

.topic 4018
Použijte pro zkopírování aktuálního výběru z Textového editoru do schránky. Výběrem může být blok textu, část nebo celá tabulka, grafika nebo celá stránka.

.topic 4030
Použijte pro zobrazení nebo skrytí panelů nástrojů a pro nastavení zobrazení tlačítek panelů nástrojů.

.topic 4046
Použijte pro změnu měřítka zobrazení aktivního okna: Originální obraz nebo Textový editor. Je-li aktivní Správce dokumentu, není volba aktivní. Zvolte pevnou nebo relativní hodnotu: "Šířka stránky" nebo "Celá stránka". U relativní hodnoty se faktor měřítka mění podle potřeby, kdykoli dojde ke změně velikosti zobrazovaného okna.

.topic 4162
Použijte pro online nákup produktu ScanSoft.

.topic 2093
Zadejte slovo nebo položku do okna nalevo a poté klepněte sem pro jejich přidání do slovníku. Položka může obsahovat více než jedno slovo.

.topic 2094
Zvolte jedno nebo více slov a poté klepněte sem pro jejich vymazání.

.topic 2104
Použijte pro zadání názvu nového uživatelského slovníku. Slovník bude aktuální. Poté můžete použít "Upravit" pro zadání slov nebo jejich importování ze seznamu slov. Můžete rovněž přidávat slova v dialogovém okně Kontrola textu OCR při kontrole textu Vašeho dokumentu.

.topic 2322
Zvolte velikost papíru, který skenujete. Tím se rovněž určuje velikost stránky výstupního dokumentu.

.topic 4099
Použijte pro otevření dialogového okna Volby a zobrazení panelu OCR.

.topic 4125
Použijte pro zahájení černobílého skenování. Odpovídá tlačítku se stejným názvem pod "Načíst stránku" v panelu nástrojů OCR manuálně. K dispozici je pouze v případě, že je nainstalovaný skener.

.topic 4241
Volba je dostupná pouze v případě, že je na stránce zóna typu tabulka. Umožňuje pohybovat rozdělovačem řádku nebo sloupce v libovolné tabulce na stránce. Při přesouvání rozdělovače stiskněte klávesu Ctrl, abyste jej přesunuli pouze v aktuálním nebo zvoleném řádku.

.topic 2624
Váš text bude uložen s písmy a formátováním odstavců. Originální rozvržení stránek bude zachováno v rámech. Váš výstupní soubor musí podporovat rámy. Zachování grafiky, zalamování řádků a manipulace s tabulkami bude při zpracování provedeno podle nastavení v programu.

.topic 2633
Zvolte nebo zadejte cílovou složku pro Váš výstupní soubor(y).

.topic 4368
Klepnutím zavřete okno dalších voleb.

.topic 4373
Použijte pro vymazání zvoleného seznamu souborů.

.topic 2378
Použijte pro detekování grafik při procesu automatického vytváření zón. Zvolte, pokud stránka (nebo každá stránka) obsahuje jednu grafiku.

.topic 4022
Použijte pro přeskočení na následující stránku dokumentu. Tuto akci můžete snadněji provést pomocí tlačítka ve stavovém řádku nebo klávesami Ctrl+PgDown.

.topic 2013
Klepnutím znovu uložíte dokument. Můžete jej uložit pod jiným názvem a do jiného umístění a nebo v jiném formátu. Můžete jej uložit jako dokument OmniPage Pro pro pokračování v práci s ním v následující relaci. Pro uložení v jiném typu zobrazení editoru nebo s upraveným nastavením zavřete toto dialogové okno, proveďte požadované změny a klepněte znovu na "Další".

.topic 2304
Tuto volbu použijte při automatickém zpracování aplikací OmniPage Pro pro automatické vytvoření zón, které nejsou vytvořeny v aktivované šabloně zón. Při manuálním zpracování zvolte tuto volbu, abyste měli možnost volby v každé etapě zpracování: použít pouze aktuální zóny, spustit automatické vytváření zón a odmítnout aktuální zóny nebo spustit automatické vytváření zón k již aktuálním zónám. Vypněte volbu, pokud chcete vždy zpracovávat pouze aktuální zóny.

.topic 2340
Tyto aplikace jsou registrovány pro práci s Direct OCR. Příkazy "Získat text" a "Nastavení funkce Získat text" se v těchto aplikacích zobrazí v menu Soubor. Pro odstranění aplikace ze seznamu registrovaných aplikací zvolte aplikaci a klepněte na <<Odstranit.

.topic 0
Klepnutím na tlačítko zavřete dialogové okno bez uskutečnění provedených změn.

.topic 2294
Klepnutím na tlačítko uložíte do souboru všechna aktuální nastavení z dialogového okna Volby a dalších nastavení programu. Tento soubor nastavení je možné načíst pro připravení programu tak, aby pracoval s dalšími dokumenty podobně jako s aktuálním dokumentem.

.topic 2291
Klepnutím na tlačítko zavřete dialogové okno Volby bez uskutečnění změn provedených v panelech dialogového okna.

.topic 2163
V tomto okně musí být slovo, kterým se nahradí podezřelé slovo. Podezřelé slovo můžete opravit, zadejte nové slovo nebo zvolte návrh z níže uvedeného seznamu.

.topic 4034
Použijte pro zobrazení nebo skrytí okna Originální obraz. Skryjete-li okno obrazu, okno Textového editoru se odpovídajícím způsobem zvětší.

.topic 4163
Použijte pro zobrazení aktualizovaných informací o podpoře skeneru.

.topic 2091
Zde se zobrazí seznam všech slov v aktuálním uživatelském slovníku. Klepnutím na slovo jej zvolte. Pro hromadný výběr použijte Shift+klepnutí nebo Ctrl+klepnutí.

.topic 4097
Použijte pro zvolení hlasu pro funkci čtení textu. Můžete nastavit rovněž rychlost čtení a hlasitost.

.topic 4124
Použijte pro načtení jednoho nebo více souborů obrazu. Odpovídá tlačítku Načíst soubor v panelu nástrojů OCR manuálně.

.topic 4220
Zvolte zdroj obrazů pro Váš dokument. Zvolíte-li "Načíst soubor", určete soubory na začátku zpracování. Je-li nainstalován skener, máte možnost vybrat ze tří druhů skenování. Podrobnější informace o volbě skenování naleznete v online nápovědě.

.topic 4243
Volba je dostupná pouze v případě, že je na stránce zóna typu tabulka. Umožňuje vložit rozdělovače sloupce v libovolné tabulce na stránce.

.topic 2643
Určuje, zda chcete soubor protokolu a pokud ano, kde má být uložen. Podle potřeby klepněte na tlačítko vpravo a vyhledejte požadovanou složku. Všechny úlohy budou zaznamenány do tohoto souboru.

.topic 4308
Zvolte formát výstupního souboru. Zvolte typ souboru, který podporuje aktuální úroveň formátování (zobrazení) v Textovém editoru. Výsledky rozpoznávání můžete spolu s originálními obrazy uložit do dokumentu OmniPage. Dokument můžete ukládat opakovaně v různých formátech.

.topic 4314
Určuje, že obsah tabulek bude v Textovém editoru konvertován na sloupce textu nebo dat, oddělené tabulátory.

.topic 2522
Klepněte pro pokračování na následující stránku Průvodce přidáním úlohy.

.topic 4063
V Textovém editoru definuje polohu tabulátorů a vlastnosti aktuálních nebo zvolených odstavců. Není k dispozici, pokud má Textový editor fokus nebo je-li zvoleno zobrazení Bez formátování.

.topic 2413
Klepněte pro zavření Průvodce a zahájení automatického zpracování podle provedených nastavení.

.topic 2076
Použijte pro zavření dialogového okna. Všechny akce výukového souboru byly okamžitě provedeny.

.topic 4011
Použijte pro zavření programu. Je-li otevřen dokument s neuloženými změnami, budete vyzváni k jeho uložení. Máte-li potřebné nastavení v panelu Kontrola textu dialogového okna Volby, budete vyzváni k uložení výukových dat.

.topic 4070
Použijte pro nastavení aktuálně zvoleného odstavce(ů) v Textovém editoru na zápatí. Je dostupné pouze v zobrazení Bez formátování a Zachovat písma a odstavce. Indikátory záhlaví a zápatí zobrazíte nebo skryjete v panelu Textový editor dialogového okna Volby.

.topic 2338
Zvolte pro kontrolu textu a spuštění funkce IntelliTrain u rozpoznaného textu před tím, než bude umístěn do aktivního dokumentu. Toto nastavení je použitelné pouze pro texty čtené funkcí Direct OCR.

.topic 2242
Klepnutím zavřete dialogové okno bez uskutečnění provedených změn u porovnávaných písem.

.topic 2215
Klepnutím na tlačítko zavřete toto dialogové okno bez uskutečnění provedených změn.

.topic 2165
Klepnutím vynecháte podezřelé slovo a budete pokračovat v kontrole textu.

.topic 4060
Použijte v Textovém editoru pro určení stylu písma (atributů písma) u zvoleného textu. Není k dispozici, pokud má Textový editor fokus nebo je-li zvoleno zobrazení Bez formátování.

.topic 2232
Je dostupné pro typy zón obsahující text. "Alfanumerický" ověří všechny znaky potřebné pro zvolený jazyk. Výsledky rozpoznávání v číselné zóně budou obsahovat pouze čísla a odpovídající interpunkce. Nebudou obsažena žádná písmena.

.topic 4202
Textový editor nyní zobrazuje výsledky rozpoznávání v zobrazení Zachovat písma a odstavce. Je zobrazen text bez sloupců s detekovaným formátováním písma a odstavců. V panelu Textový editor dialogového okna Volby můžete zvolit, zda má být text zalamován nebo má být zachován formát podle originálních konců řádek. Toto zobrazení umožňuje snadnou úpravu textu a jeho atributů. Kdykoli můžete přepnout do jiného typu zobrazení. Text je exportován podle zobrazení nastaveného v době ukládání.

.topic 4096
Použijte pro zapnutí nebo vypnutí funkce čtení textu. Konverze funkce Text-to-Speech je řízena příkazy z klávesnice v Textovém editoru.

.topic 4132
Použijte pro otevření dialogového okna Volby a zobrazení panelu Zpracování.

.topic 4230
Klepnutím na tlačítko spustíte Průvodce OCR. Nemůže být spuštěn v době načítání dokumentu. Průvodce pomáhá s nastavením před automatickým zpracováním.  Nastavení provedená Průvodcem zůstávají k dispozici i pro pozdější použití (automatické, manuální nebo pomocí Průvodce).

.topic 4424
Použijte tato nastavení pro ovlivnění procesu automatického vytváření zón. Zvolte toto nastavení, pokud celá stránka obsahuje tabulku, kterou chcete exportovat do tabulkového programu nebo ji chcete zachovat jako tabulku. Nebudou detekovány zóny s plynulým textem.

.topic 4423
Použijte tato nastavení pro ovlivnění procesu automatického vytváření zón. Zvolte toto nastavení, pokud stránka obsahuje pouze jeden sloupec textu a tabulku.

.topic 4420
Použijte tato nastavení pro ovlivnění procesu automatického vytváření zón. Ve většině případů je vhodná volba Automaticky, protože umožňuje programu rozhodnout o všech zónách. Volbu Automaticky použijte v případě, že Váš dokument obsahuje stránky s různým rozvržením. Volbu Automaticky použijte pro stránku s více sloupci a tabulkou a pro stránky obsahující více než jednu tabulku.

.topic 4410
Tuto volbu použijte, aby aplikace OmniPage Pro na stránce automaticky vytvořila rozpoznané zóny, a přiřadila jim odpovídající vlastnosti. Nebo můžete zvolit šablonu zón, kterou chcete použít. Není-li zvolena žádná volba, zobrazí se obraz každé stránky, ve které můžete vytvořit zóny manuálně.

.topic 4250
Klepnutím uspořádáte okna Textového editoru a Originálního obrazu vedle sebe nebo nad sebe.

.topic 4041
Použijte pro přepnutí typu zobrazení v Textovém editoru na Bez formátování. Zobrazí se text bez sloupců v jednom volitelném typu a jedné velikosti písma se zachováním originálních oddělovačů řádků. Toto zobrazení může být nejpohodlnější pro úpravu textu. Mohou být zobrazeny tabulky a grafiky. Kdykoli můžete přepnout do jiného typu zobrazení. Text je exportován podle zobrazení nastaveného v době ukládání.

.topic 2343
Klepnutím můžete procházet soubory a složkami v systému a vyhledat aplikaci, která nebyla automaticky detekována.

.topic 2186
Zvolte pro zobrazování názvů a klávesových ekvivalentů tlačítek a příkazů. Je k dispozici pouze v případě, že je zapnutá funkce Zobrazit názvy tlačítek.

.topic 2290
Klepnutím na tlačítko zavřete dialogové okno Volby a potvrdíte změny provedené v nastaveních všech panelů dialogového okna.

.topic 2248
Klepněte na tlačítko pro odstranění zvolených písem z okna "Písma v dokumentu". Odstraněná písma nebudou brána do úvahy při porovnávání písem. Odstraněná písma lze kdykoli obnovit z písem v systému.

.topic 2184
Zvolte pro zobrazení větších tlačítek. Zrušením volby se zobrazí menší tlačítka.

.topic 1
Klepnutím na tlačítko zavřete dialogové okno a potvrdíte všechny provedené změny.

.topic 4165
Použijte pro kontrolu, zda jsou na www stránce ScanSoft dostupné aktualizace pro aplikaci OmniPage Pro.

.topic 4180
Toto je Standardní panel nástrojů. Klepněte na kontextovou nápovědu pro získání informací o všech tlačítkách a příkazech. Tento panel můžete přetáhnout a umístit na kteroukoli hranu plochy aplikace OmniPage Pro. Funkce Lupa není dostupná, pokud je paleta umístěna svisle. Dialogové okno Panely nástrojů použijte pro zobrazení nebo skrytí panelu nástrojů, zobrazení tlačítek nebo vrácení panelu do původní polohy pod řádkem Menu.

.topic 2106
Klepnutím zavřete dialogové okno. Všechny změny již byly provedeny.

.topic 2324
Použijte tuto volbu, pokud chcete pomocí automatického podavače skenovat oboustranný dokument. V dialogovém okně získáte informace o skenování lichých stránek, otočení listů a skenování sudých stránek. Nepoužívejte tuto volbu, pokud používáte skener s vestavěnou duplexní funkcí, protože ta sama zajistí správné seřazení obrazů z oboustranného skenování.

.topic 4090
Použijte pro zahájení kontroly textu od začátku aktuálního dokumentu. Části textu, které již byly zkontrolovány, budou přeskočeny. Můžete vyžádat automatické zahájení kontroly textu po ukončení rozpoznávání. To proveďte v panelu Kontrola textu dialogového okna Volby.

.topic 4330
Určete formát souboru obrazu, do kterého se má obraz uložit. Obrazy je možné uložit podle zobrazení: černobílé, v odstínech šedi nebo barevné. Pokud formát nepodporuje odstíny šedi nebo barvy, nabídne program konverzi obrazu.

.topic 2623
Váš text bude uložen s písmy a formátováním odstavců. Text zůstane ve sloupcích a rozvržení stránky bude zachováno bez použití rámů. Zachování grafiky, zalamování řádků a manipulace s tabulkami bude při zpracování provedeno podle nastavení v programu.

.topic 2505
Klepnutím odstraníte všechny úlohy ze seznamu úloh. Dokončené úlohy zůstávají v seznamu pro připomenutí a musí být pravidelně mazány.

.topic 2504
Klepnutím odstraníte zvolenou úlohu ze seznamu úloh. Dokončené úlohy zůstávají v seznamu pro připomenutí a musí být pravidelně mazány.

.topic 2414
Touto volbou uložíte dokument do souboru. Po dokončení zpracování Vám dialogové okno ukládání umožní zadat název výstupního souboru a zvolit jeho formát.

.topic 2064
Použijte pro vymazání zvoleného souboru šablony zón.

.topic 4024
Použijte pro přeskočení na první stránku dokumentu. Tuto akci můžete snadněji provést pomocí tlačítka ve stavovém řádku.

.topic 4042
Použijte pro přepnutí typu zobrazení v Textovém editoru na Zachovat písma a odstavce. Je zobrazen text bez sloupců s detekovaným formátováním písma a odstavců. Můžete zvolit, zda chcete zalamovat text nebo ponechat originální oddělovače řádků. Toto zobrazení umožňuje snadnou úpravu textu. Kdykoli můžete přepnout do jiného typu zobrazení. Text je exportován podle zobrazení nastaveného v době ukládání.

.topic 2161
Použijte pro zavření dialogového okna kontroly textu před tím, než se dosáhne konce dokumentu. Všechny změny provedené až dosud budou potvrzeny.

.topic 2182
Klepnutím zavřete dialogové okno bez provedení změn v zobrazeném panelu nástrojů.

.topic 2164
Zobrazí se seznam návrhů pro nalezené slovo. Zvolením slova v seznamu jej umístíte do okna Změnit za.

.topic 4160
Použijte pro otevření www stránky uživatelů aplikace OmniPage Pro, kde získáte další informace o produktu.

.topic 4100
Použijte pro otevření dialogového okna Volby a zobrazení panelu Skener. K dispozici je pouze v případě, že je nainstalovaný skener.

.topic 4133
Použijte pro naplánování úlohy OCR, která bude automaticky zpracována během následujících 24 hodin.

.topic 2602
Tuto volbu použijte pro načtení všech souborů z určené složky. Zadejte název složky nebo klepněte na tlačítko vpravo a vyhledejte požadovanou složku.

.topic 4371
Klepnutím přidáte z aktuální složky všechny soubory obrazů definovaného typu.

.topic 4426
Použijte pro nastavení úrovně formátování výsledků rozpoznávání. Touto volbou získáte text bez sloupců s detekovaným a zachovaným formátováním písma a odstavců.

.topic 4305
Zvolte typ souboru pro uložení. Pokuste se zvolit typ, který podporuje obsah dokumentu a zobrazení (úroveň formátování), které je aktuálně nastaveno v Textovém editoru. Poslední položkou v seznamu je dokument OmniPage. V tomto typu souboru se uloží výsledky rozpoznávání spolu s originálními obrazy, zónami, výukovými daty a nastavením.

.topic 2373
Použijte pro detekování spojovaného textu při procesu automatického vytváření zón. Tuto volbu použijte pro dokumenty obsahující stránky, ve kterých chcete zrušit sloupce nebo ve kterých chcete zachovat sloupce na místě.

.topic 2521
Klepněte pro návrat na předchozí stránku Průvodce přidáním úlohy.

.topic 2415
Použijte pro odeslání výsledků rozpoznávání do schránky. Jsou uloženy ve formátech RTF i TXT. Bude použita úroveň formátování definovaná aktuálním zobrazením v Textovém editoru.

.topic 2412
Klepněte pro pokračování na následující stránku Průvodce.

.topic 2083
Klepnutím zavřete dialogové okno bez potvrzení provedených změn.

.topic 2025
Použijte, aby po klepnutí na OK byly pomocí automatického podavače sudé stránky skenovány v sestupném pořadí.

.topic 2022
Klepnutím zavřete dialogové okno bez zahájení skenování.

.topic 4007
Použijte pro vytisknutí výsledků rozpoznávání podle zobrazení v Textovém editoru. Můžete vytisknout všechny stránky, určitý rozsah stránek nebo pouze aktuální stránku. Používáte-li barevnou tiskárnu, vytisknou se barevné položky stránky barevně. Nemáte-li barevnou tiskárnu, tiskárna převede barvy na odstíny šedi. Jsou dostupné volby tisku a nastavení.

.topic 4005
Použijte pro uložení originálního obrazu aktuální stránky nebo všech obrazů v dokumentu v požadovaném formátu souboru obrazu. Je-li to možné, jsou obrazy uloženy tak, jak jsou zobrazeny (černobíle, v odstínech šedi nebo barevně).

.topic 4003
Použijte pro uložení aktuálního dokumentu s existujícím názvem a ve formátu posledního uložení, jak je zobrazeno v řádku názvu. Nemá-li dokument název, zobrazí se dialogové okno Uložit jako. Je-li modifikovaný dokument OmniPage (OPD) uložen jako jiný typ souboru, tak se při pozdějším klepnutí sem soubor OPD nezaktualizuje. Pro aktualizování souboru OPD před jeho zavřením použijte dialogové okno Uložit jako.

.topic 2171
V tomto okně je zobrazena část originálního obrazu, ve které je obsaženo slovo, pro které se provádí kontrola textu. Obraz tohoto slova je zvýrazněn žlutou barvou. Klepnutím do okna zvětšíte nebo zmenšíte zobrazení.

.topic 2301
Zvolte umístění, ze kterého chcete vložit stránky do otevřeného dokumentu.

.topic 4071
Použijte pro nastavení aktuálně zvoleného odstavce v Textovém editoru jako základní text (není to ani záhlaví ani zápatí). Je dostupné pouze v zobrazení Bez formátování a Zachovat písma a odstavce. Indikátory záhlaví a zápatí zobrazíte nebo skryjete v panelu Textový editor dialogového okna Volby.

.topic 4069
Použijte pro nastavení aktuálně zvoleného odstavce v Textovém editoru jako záhlaví. Je dostupné pouze v zobrazení Bez formátování a Zachovat písma a odstavce. Indikátory záhlaví a zápatí zobrazíte nebo skryjete v panelu Textový editor dialogového okna Volby.

.topic 4020
Použijte pro vymazání zvolené položky (položek) v aktuálně aktivním okně.  Ve Správci dokumentu tato volba vymaže aktuální nebo zvolené stránky. V okně Originální obraz vymaže zvolené zóny. V Textovém editoru vymaže aktuální výběr (text, plochu tabulky nebo grafiku).

.topic 4048
Tyto hodnoty jsou dostupné pro okno Textový editor. Zvolte pevnou nebo relativní hodnotu: "Šířka stránky" nebo "Celá stránka". U relativní hodnoty se faktor měřítka mění podle potřeby, kdykoli dojde ke změně velikosti zobrazovaného okna.

.topic 4205
Toto okno zobrazuje originální obraz aktuální stránky ve zvoleném měřítku zvětšení. Velikost okna změníte posunováním okrajů. V obrazu jsou zobrazeny existující zóny. Každá zóna má místní nabídku, ve které můžete změnit její vlastnosti. U obrazů bez vytvořených zón bude po odeslání k rozpoznávání provedeno automatické vytvoření zón. Panel nástrojů obrazu umožňuje vytvoření zón, změnu jejich velikosti a změnu pořadí. U stránek, na kterých je tabulka, jsou v panelu nástrojů k dispozici nástroje pro práci s tabulkou.

.topic 2321
Zobrazí se aktuálně nainstalovaný skener v OmniPage Pro. Pro změnu vlastností skeneru nebo pro nainstalování nového skeneru klepněte na "Nastavení".

.topic 4094
Použijte pro načtení, uložení nebo vymazání souboru šablony zón.

.topic 4098
Použijte pro otevření dialogového okna Volby a zobrazení posledního otevřeného panelu.

.topic 4126
Použijte pro zahájení skenování v odstínech šedi. Odpovídá tlačítku se stejným názvem pod "Načíst stránku" v panelu nástrojů OCR manuálně. K dispozici pouze v případě, že je nainstalovaný skener.

.topic 4129
Použijte pro odeslání aktuálního dokumentu pomocí aplikace el. pošty kompatibilní s MAPI, které je nainstalovaná v systému. Aplikace se spustí nebo aktivuje a výsledky rozpoznávání jsou umístěny jako jedna nebo více příloh prázdné zprávy. V dialogovém okně můžete specifikovat formát souboru a počet připojovaných souborů.

.topic 2604
Tuto volbu použijte pro získání souborů ze skeneru při černobílém skenování.  Volba není vhodná, pokud chcete ve výstupním dokumentu použít fotografie. Takzvané "černobílé" fotografie musí být skenovány v odstínech šedi. Pro zajištění nejlepší přesnosti OCR použijte tuto volbu pro ostrý černý text na bílém nebo světlém pozadí.

.topic 4307
Klepnutím na "Pokročilé" můžete specifikovat další volby ukládání. Není dostupné při použití výstupního formátu typu dokument OmniPage. Klepnutím na "Základní" zavřete okno s pokročilými volbami.

.topic 4315
Použijte, nechcete-li exportovat text záhlaví ani zápatí.

.topic 4325
Použijte pro uložení obrazu(ů) do souboru Vámi určeného názvu, typu a v požadovaném umístění.

.topic 4326
Klepnutím zavřete dialogové okno bez uskutečnění provedených změn. Požadavek na uložení je stornován.

.topic 4329
Zadejte název ukládaného souboru.

.topic 4309
Zvolte vytvoření jednoho souboru pro každou stránku, jednoho souboru pro všechny stránky nebo vytvoření nového souboru při každé prázdné stránce. Později program přidává k názvu souboru číselné přípony pro vytvoření unikátních názvů souborů.

.topic 4313
Určete pro použití tabulek zobrazených v Textovém editoru jako mřížkované tabulky ve výstupním souboru.

.topic 2375
Použijte pro ovlivnění detekování tabulek při procesu automatického vytváření zón. Tuto volbu použijte jako doporučení pro detekování tabulky na stránce.

.topic 2520
Klepnutím zavřete Průvodce přidáním úlohy a stornujete požadavek na novou úlohu.

.topic 2506
Klepnutím zavřete dialogové okno. Všechny příkazy týkající se úlohy byly provedeny okamžitě po vyžádání.

.topic 2213
Zobrazí se sloupce informací, které mohou být zobrazeny v zobrazení Detaily Správce dokumentu. Zvolte značku u položky, kterou chcete zobrazit. Klepnutím na položku ji zvolte: poté jí můžete pohybovat (pomocí odpovídajících tlačítek) nebo definovat její šířku. Pro informace o jednotlivých sloupcích klepněte na nápovědu.

.topic 2001
Klepnutím na tlačítko zavřete panel.

.topic 2311
Tuto volbu použijte pro zobrazení dialogového okna kontrola textu po rozpoznání všech stránek, které obsahují podezřelá slova. Toto nastavení není použito nebo změněno při Direct OCR.

.topic 4028
Najde požadované slovo v Textovém editoru. Hledání probíhá od aktuální polohy kurzoru. Je možné zadat podmínky hledání. K dispozici je rovněž funkce hledání a nahrazení.

.topic 2314
Použijte pro určení výukového souboru, který bude použit při následujícím rozpoznávání. Pro odstranění výukového souboru zvolte [žádný]. Po načtení výukového souboru jsou veškerá nová výuková data prozatímně přidána do tohoto souboru. Dialogové okno Výukový soubor, vyvolaný z menu Nástroje, umožňuje uložení přidaných dat do souboru.

.topic 4164
Použijte pro otevření www stránky s podporou produktů ScanSoft.

.topic 4201
Textový editor nyní zobrazuje výsledky rozpoznávání v zobrazení Bez formátování. Zobrazí se text bez sloupců v jednom typu a velikosti písma se zachováním originálních oddělovačů řádků. Změníte-li nastavení velikosti nebo typu písma, změna se v typu zobrazení Bez formátování aplikuje pro veškerý text. Nemůžete nastavovat tabulátory ani jiné formátování. Toto zobrazení může být nejpohodlnější pro úpravu samotného textu. Mohou být zobrazeny tabulky a grafiky. Kdykoli můžete přepnout do jiného typu zobrazení. Text je exportován podle zobrazení nastaveného v době ukládání.

.topic 4204
Textový editor nyní zobrazuje výsledky rozpoznávání v zobrazení Zachovat spojované sloupce. Zobrazení je stejné jako v typu zobrazení Přesná stránka, pouze šipky zobrazují pořadí čtení rámů. Je-li toto zobrazení nastaveno při exportu, jsou stránky exportovány v originálním rozvržení (včetně více sloupců), ale položky stránky nejsou v rámech. Informace o funkcích tohoto zobrazení získáte klepnutím kontextovou nápovědou na pozadí Editoru.

.topic 2103
Použijte pro zobrazení nebo upravení zvoleného slovníku. Umožňuje rovněž importovat slova ze seznamu slov nebo exportovat obsah slovníku do souboru.

.topic 2325
Tuto volbu použijte pro zefektivnění skenování vícestránkových dokumentů i v případě, že nemáte skener s automatickým podavačem. Skener bude spouštět jednotlivé průchody automaticky, vždy po Vámi definované prodlevě. Dialogové okno umožňuje skenovat okamžitě, vyžádat delší prodlevu nebo určit, až bude skenována poslední stránka.

.topic 4128
Použijte pro zahájení manuálního rozpoznávání u aktuální stránky nebo zvolených stránek. Odpovídá tlačítku Provést OCR v panelu nástrojů OCR manuálně.

.topic 4130
Touto volbou uložíte výsledky rozpoznávání do souboru. V dialogovém okně můžete určit název souboru, jeho typ a umístění. Dokument můžete ukládat opakovaně do různých formátů a v různých zobrazeních editoru (úrovních formátování). Výsledky rozpoznávání můžete pro jejich pozdější zpracování uložit spolu s originálními obrazy, výukovými daty a nastavením do dokumentu OmniPage.

.topic 4221
Toto nastavení umožňuje ovlivnit proces automatického vytváření zón. Volba "Automaticky" ponechá rozhodování na programu; toto nastavení je nejlepší pro většinu případů nebo pro dokumenty, ve kterých mají stránky různá rozvržení. Jsou-li všechny stránky podobné, zvolte nastavení, které nejlépe odpovídá Vašemu dokumentu. Hodnoty pro "Vlastní" jsou definovány v panelu "Vlastní rozvržení" dialogového okna Volby. Jsou nabídnuty soubory šablon zón, protože ty mohou být alternativou nebo doplňkem k automaticky vytvořeným zónám.

.topic 4240
Klepnutím otevřete dialogové okno Vlastnosti zóny. Zde můžete definovat typ a obsah aktuálně zvolené zóny (zón) na stránce. To můžete provést rovněž z místní nabídky zóny.

.topic 2601
Tuto volbu použijte pro načtení souboru obrazu. Zadejte názvy souborů s celými cestami nebo klepněte na tlačítko vpravo a vyhledejte soubory.

.topic 2611
Použijte pro popsání originálních stránek dokumentu. Ovlivní se tím proces automatického vytváření zón. Mají-li stránky různá rozvržení, zvolte "automaticky".

.topic 4340
Klepnutím zavřete dialogové okno a ponecháte zvolené OPD a MET otevřené. Budete informováni v případě, že nebude možné soubor najít nebo otevřít.

.topic 4344
Zvolte soubor dokumentu OmniPage nebo zadejte jeho název a celou cestu. Ve výchozím nastavení jsou v seznamu uvedeny soubory OPD vytvořené aplikací OmniPage Pro verze 10 nebo 11. Můžete rovněž zobrazit soubory MET. To jsou soubory dokumentů OmniPage vytvořené aplikací OmniPage Pro 9. Pokud některý otevřete, bude vytvořena aktualizovaná kopie pro verzi OmniPage Pro 11.

.topic 2503
Klepnutím upravíte nastavení pro zvolenou úlohu.

.topic 2262
Klepnutím přidáte další stránky do Vašeho dokumentu. To umožňuje přidat více stránek, než je možné založit do automatického podavače skeneru. Při postupném přidávání stránek ze skeneru můžete použít toto dialogové okno nebo vyžádat automatický průchod skeneru po určité prodlevě. To proveďte v panelu Skener dialogového okna Volby. Toto dialogové okno můžete vypnout v panelu Zpracování dialogového okna Volby.

.topic 4075
Zarovná text ve zvolené buňce na střed. Toto je svislé zarovnání. Pro vodorovné zarovnání použijte tlačítka panelu nástrojů Formátování.

.topic 2082
Touto volbou uložíte všechny úpravy do tohoto výukového souboru. Tento soubor se stane aktuálním výukovým souborem.

.topic 2042
Použijte pro zastavení automatického skenování.

.topic 2041
Klepnutím zahájíte další skenování bez čekání na proběhnutí prodlevy. Pokud jste klepnuli na "Přerušit", použijte tuto volbu pro zahájení dalšího skenování. Jestliže jste neklepnuli na "Přerušit", skenování se zahájí automaticky po uplynutí nastavené prodlevy od posledního skenování.

.topic 2024
Použijte, aby po klepnutí na OK byly pomocí automatického podavače liché stránky skenovány ve vzestupném pořadí.

.topic 4027
Použijte pro vymazání aktuální (zobrazené) stránky dokumentu. Funkce vymaže pouze tuto stránku, i kdyby bylo zvoleno více stránek. Pro vymazání více stránek použijte položku "Vymazat" ve stejném menu.

.topic 2012
Klepnutím zahájíte přidávání dalších stránek do dokumentu. Přidáváte-li je ze skeneru, umístěte nejprve stránku do skeneru nebo více stránek do automatického podavače skeneru.

.topic 2363
Volba "Nezalamovat" zachová oddělovače řádků z originálního dokumentu. V zobrazení Bez formátování jsou originální oddělovače řádků použity vždy. Volba "Zalamovat podle pravítka" umožní přetékání textu mezi okraji nebo uvnitř rámu. Volba zalamování se použije okamžitě pro všechny rozpoznané stránky.

.topic 4095
Načte zvolenou grafiku z Textového editoru do programu pro úpravu grafiky, přiřazenému k souborům BMP. Toto přiřazení můžete změnit v aplikaci Průzkumník systému Windows. Po zavření aplikace pro úpravu grafik je upravená grafika vrácena do dokumentu v Textovém editoru. Neměňte velikost grafiky nebo její typ, protože by nebylo možné ji vrátit zpět. Nepoužívejte tuto funkci pro export grafiky: místo toho použijte schránku.

.topic 2293
Klepnutím na tlačítko načtete soubor nastavení obsahující přednastavené hodnoty pro téměř všechna nastavení programu.

.topic 2178
Klepnutím na tlačítko zavřete zobrazování Tipů dne. Můžete jej znovu otevřít v menu Nápověda.

.topic 2245
V tomto panelu je zobrazen vzhled posledně zvoleného písma v některém z výše uvedených seznamů.

.topic 2355
Klepněte pro zvolení způsobu, jakým jsou písma porovnávána s typy písem detekovanými v dokumentu.

.topic 4062
Definuje vlastnosti ohraničení a pozadí ohraničených položek, mřížkovaných tabulkách nebo buňkách zvolených v tabulce. Je k dispozici v případě, že je kurzor v ohraničené položce nebo v tabulce.

.topic 2111
Zvolte pro použití pouze aktuálních zón. Pro dodržení pořadí zón musíte zvolit tuto volbu a na stránce nesmí být více sloupců nebo automaticky detekované typy zón. Tyto typy zón způsobí spuštění automatického vytváření zón, při kterém může dojít ke změně pořadí čtení zón. Toto dialogové okno můžete vypnout v panelu Zpracování dialogového okna Volby. Jestliže toto dialogové okno vypnete, rozpoznávání vždy proběhne pouze na aktuálních zónách.

.topic 4036
Použijte pro uspořádání oken Textového editoru a Originálního obrazu vedle sebe. Položku menu "Zaměnit text a obraz" použijte pro určení, které okno se zobrazí na které straně.

.topic 4207
V zobrazení detailu je uveden obsah celého dokumentu; každá řádka představuje jednu stránku. Ve sloupcích je uveden stav, statistické informace a souhrn dokumentu. Nastavení šířky sloupců proveďte přesouváním rozdělovníku v řádku názvu. Zobrazené sloupce, jejich šířku a pořadí definujete v dialogovém okně Přizpůsobit detaily v menu Zobrazení. Ikony představují stav stránky: získáno, rozpoznáno nebo zkontrolováno. Přesunutím kurzoru na ikonu zobrazíte náhled obrazu stránky. Klepnutím na řádek otevřete odpovídající stránku. Stránky přesunujte přetažením.  Chcete-li zvolit více stránek pro vymazání, přesunutí nebo znovu rozpoznání, použijte Shift+klepnutí nebo Ctrl+klepnutí.

.topic 2097
Klepnutím vyexportujete obsah tohoto uživatelského slovníku do souboru formátu prostého textu: jsou nabízeny přípony TXT nebo UD.

.topic 2328
Použijte pro změnu parametrů skeneru nebo zvolení a nastavení jiného skeneru.

.topic 4102
Použijte pro otevření dialogového okna Volby a zobrazení panelu Zpracování.

.topic 4235
Klepnutím aktivujete nástroj pro tvorbu zón. Klepnutím a přetažením kurzoru definujete obdélníkové zóny. Nová zóna získá vlastnosti podle poslední vytvořené nebo zvolené zóny. Je-li tento nástroj aktivní, nemůžete rovněž přesouvat nebo měnit velikost existujících zón.

.topic 2632
Zvolte počet výstupních souborů pro tuto úlohu.

.topic 2641
V rozsahu následujících 24 hodin určete čas, ve kterém se automaticky spustí zpracování úlohy. V případě potřeby se v tomto čase spustí aplikace OmniPage Pro. Pokud je aplikace v tomto čase používaná, je pro zpracování plánované úlohy otevřeno nové okno aplikace OmniPage Pro.

.topic 4303
Zobrazí se všechny soubory určeného typu z aktuální složky. Pro přesunutí do jiné složky klepněte na "Uložit do" nebo na tlačítko "O úroveň výše". Jsou zde rovněž tlačítka "Vytvořit novou složku" a volba mezi zobrazením "Seznam" a "Detaily".

.topic 4327
Zobrazí složku, jejíž obsah je aktuálně zobrazen, do které budou uloženy nové soubory. Klepnutím sem se přesunete do jiné složky.

.topic 4301
Klepnutím zavřete dialogové okno bez uložení provedených změn. Výsledky rozpoznávání nebudou uloženy do souboru.

.topic 2379
Použijte pro ovlivnění detekování grafik při procesu automatického vytváření zón. Použijte v případě, že je na stránce více grafik nebo pro sérii stránek s různým počtem grafik (včetně stránek bez grafik).

.topic 4181
Klepnutím použijete Průvodce OCR. Průvodce pomáhá s nastavením před automatickým zpracováním.

.topic 2261
Tuto volbu použijte pro ukončení přidávání stránek do dokumentu a pro pokračování v automatickém zpracování.

.topic 2411
Klepněte pro návrat na předchozí stránku Průvodce.

.topic 4029
Použijte pro nalezení všech výskytů hledaného řetězce v rozpoznaném textu a jejich nahrazení postupně nebo automaticky jiným řetězcem.

.topic 2011
Použijte pro znovu rozpoznání všech stránek dokumentu. Všechny výsledky rozpoznávání budou nahrazeny. Pokud jste ještě neupravili nastavení, zavřete toto dialogové okno, proveďte potřebné změny a znovu klepněte na "Další". Pro znovu rozpoznání samostatných stránek v dokumentu musíte přepnout na manuální zpracování.

.topic 4044
Použijte pro přepnutí typu zobrazení v Textovém editoru na Zachovat spojené sloupce. Text se zobrazí jako v typu zobrazení Přesná stránka, přidají se pouze šipky zobrazující pořadí čtení rámů. Je-li toto zobrazení nastaveno při exportu, jsou stránky exportovány v originálním rozvržení (včetně více sloupců), ale položky stránky nejsou v rámech.

.topic 2246
Zobrazí všechna písma nainstalovaná v systému, použitelná pro porovnání s použitými písmy v Textovém editoru a pro výstup textu. Zvolte a přidejte požadovaná písma. Pro nainstalování dalších písem do systému použijte Ovládací panely.

.topic 2357
Touto volbou se optimalizuje zpracování pro přesnost na úkor rychlosti. Zvolte v případě, že je vyžadována velká přesnost, zejména u poškozených dokumentů.

.topic 2177
Tuto volbu použijte pro zobrazování Tipů dne vždy při spuštění aplikace OmniPage Pro. Zrušte tuto volbu, pokud toto dialogové okno nechcete zobrazovat při každém spuštění aplikace OmniPage Pro. Dialogové okno můžete kdykoli znovu otevřít v menu Nápověda.

.topic 2176
Klepnutím na tlačítko zobrazíte další tip.

.topic 2053
Zvolte a klepněte na OK pro přeskočení na první stránku dokumentu. Tlačítka ve stavovém řádku umožňují rychlé přeskočení na první, poslední, předchozí a následující stránku.

.topic 2221
Zvolte typ souboru, který bude použit jako příloha(y). Zvolený typ souboru musí zachovat úroveň formátování (zobrazení), nastavenou v Textovém editoru. Textové soubory (ASCII) mohou obsahovat pouze prostý text bez formátování a grafiky.

.topic 4032
Použijte pro zobrazení nebo skrytí pravítka v Textovém editoru. V zobrazení Bez formátování není pravítko k dispozici. V zobrazení Zachovat písma a odstavce je pouze vodorovné pravítko. V zobrazení Přesná stránka a Zachovat spojované sloupce je i svislé pravítko. Pravítka je možné použít pro změnu velikosti rámů, pro pohyb odsazení a rozdělovníků tabulek a pro definování tabulátorů.

.topic 4035
Použijte pro zobrazení nebo skrytí okna Textový editor. Skryjete-li okno Textového editoru, okno Originální obraz se odpovídajícím způsobem zvětší.

.topic 4038
Použijte pro změnu umístění oken Textový editor a Originální obraz. Další položky menu Zobrazení použijte pro uspořádání oken vedle sebe nebo nad sebou.

.topic 4156
Použijte pro zobrazení nejaktuálnějších informací, které však nejsou obsaženy v jiných zdrojích nápovědy.

.topic 4183
Použijte pro zobrazení panelu nástrojů OCR manuálně. Umožňuje zpracovat dokumenty po jednotlivých stránkách nebo krok za krokem. Dále umožňuje manuální vytváření zón nebo změnu nastavení a poté znovu rozpoznání samostatných stránek v dokumentu.

.topic 4200
Textový editor zobrazuje rozpoznaný text, pokud možno s tabulkami a grafikami. Panel nástrojů formátování, který je umístěn podél horní hrany, je možné skrýt, ale není jej možné přesunout. Okno editoru můžete zvětšit posunutím okrajů; skrýt nebo zobrazit jej můžete pomocí tlačítek ve stavovém řádku. Rozpoznaný text může být označen: červená vlnovka označuje slovo nenalezené ve slovníku a modrá vlnovka označuje slovo s podezřelým nebo odmítnutým znakem. V editoru je možné provádět kontrolu textu, používat funkci IntelliTrain a číst text nahlas. Umožňuje úpravu formátování písma, odstavců a úrovně stránky. Pomocí tlačítek nalevo od editoru můžete volit ze čtyř typů zobrazení (úrovní formátování). Informace o aktuálně zvoleném zobrazení získáte po klepnutí na kontextovou nápovědu v ploše stránky.

.topic 2105
Použijte pro vymazání zvoleného uživatelského slovníku.

.topic 2271
Zadejte název nového souboru.

.topic 4101
Použijte pro otevření panelu Direct OCR v dialogovém okně Volby, ve kterém můžete provést nastavení přímého propojení mezi aplikací OmniPage Pro a cílovou aplikací.

.topic 4239
Klepnutím aktivujete nástroj pro změnu pořadí zón. Poté klepněte na zóny v požadovaném pořadí čtení. V online nápovědě získáte informace o nastaveních, která jsou nutná pro dodržení Vámi nastaveného pořadí čtení.

.topic 4342
Zobrazí složku, jejíž obsah je zobrazen níže. Zobrazení souborů je závislé na nastavení v "Soubory typu": soubory OPD, soubory MET nebo všechny soubory. Otevřít je možné pouze soubory OPD a MET.

.topic 4427
Použijte pro nastavení úrovně formátování výsledků rozpoznávání. Touto volbou získáte text se zachovaným formátováním písma a odstavců a zachovanými sloupci z originálního dokumentu. To je provedeno pomocí nastavení sloupců, ne pomocí rámů. To znamená, že text může mezi sloupci přetékat.

.topic 4400
Tuto volbu použijte, aby aplikace OmniPage Pro na stránce automaticky vytvořila rozpoznané zóny, a přiřadila jim odpovídající vlastnosti. Místo toho můžete zvolit šablonu zón, kterou chcete použít. Není-li zvolena žádná volba, zobrazí se obraz každé stránky, ve které můžete vytvořit zóny manuálně.

.topic 4300
Klepněte pro uložení výsledků rozpoznávání do souboru Vámi určeného názvu, typu a v požadovaném umístění. Je-li zvoleno "Uložit a spustit", bude spuštěna cílová aplikace přiřazená k Vašemu typu souboru, a v ní budou zobrazeny výsledky rozpoznávání.

.topic 4317
Použijte, chcete-li ponechat texty záhlaví i zápatí v exportovaném dokumentu.

.topic 4345
Zvolte soubor dokumentu OmniPage, který chcete načíst. Výchozí jsou soubory OPD vytvořené aplikací OmniPage Pro verze 10 nebo 11. Soubory MET z aplikace OmniPage Pro 9 jsou rovněž podporovány; kopie bude aktualizována na verzi OmniPage Pro 11. Můžete zvolit volbu "Všechny soubory", ale pouze pro jejich zobrazení.

.topic 4328
Zobrazí se všechny soubory určeného typu z aktuální složky. Pro přesunutí do jiné složky klepněte na "Uložit do" nebo na tlačítko "O úroveň výše". Jsou zde rovněž tlačítka "Vytvořit novou složku" a volba mezi zobrazením "Seznam" a "Detaily".

.topic 4304
Zadejte název ukládaného souboru.

.topic 2510
Klepnutím zavřete dialogové okno a potvrdíte provedené změny ve zvolených úlohách.

.topic 4061
Definuje styl odstavce v Textovém editoru. Není k dispozici, pokud má Textový editor fokus nebo je-li zvoleno zobrazení Bez formátování.

.topic 2410
Klepnutím zavřete Průvodce bez potvrzení provedených změn nastavení. Zpracování nebude zahájeno.

.topic 2073
Klepněte pro upravení zvoleného výukového souboru. Jsou-li v paměti neuložená výuková data, budete vyzváni k jejich uložení. Po dokončení úpravy výukového souboru je tento soubor načten a nastaven jako aktuální.

.topic 2072
Zvolte výukový soubor nebo [žádný] a poté klepněte sem pro jeho nastavení jako aktuální.

.topic 2061
Zobrazí se všechny soubory šablon zón, které jste uložili. Nejsou-li na aktuální stránce žádné zóny, zobrazí se hodnota [žádný] a [zóny na stránce]. Klepnutím na některý soubor jej zvolte. Aktuální nastavení je indikováno: toto je soubor šablony nebo [žádný].

.topic 4026
Použijte pro přeskočení na požadovanou stránku dokumentu.

.topic 2374
Použijte pro ovlivnění detekování tabulek při procesu automatického vytváření zón. Tuto volbu použijte pro zabránění detekování zón typu tabulka. S texty v tabulce bude zacházeno jako se sadou sloupců nebo jako jedním sloupcem s textem odděleným tabulátory - podle Vaší volby v položce "Sloupec".

.topic 2352
Klepnutím otevřete dialogové okno Soubory uživatelských slovníků, ve kterém můžete upravit, vymazat nebo vytvořit nový uživatelský slovník.

.topic 4009
Použijte pro odeslání výsledků rozpoznávání jako jednu nebo více příloh do Vaší aktuálně zvolené aplikace el. pošty (kompatibilní s MAPI). Aplikace bude aktivována s novou zprávou obsahující pouze přiložený soubor(y).

.topic 2033
Klepněte na tlačítko pro znovu rozpoznání všech stránek dokumentu pomocí automatického zpracování. Všechny existující výsledky rozpoznávání budou nahrazeny. Pro získání lepších výsledků můžete změnit některá nastavení. Pokud jste změnu dosud neprovedli, zavřete toto dialogové okno, upravte nastavení a poté znovu klepněte na "Dokončit". Pro zpracování samostatných nebo zvolených stránek v dokumentu musíte přepnout na manuální zpracování.

.topic 4334
Volba je dostupná, pokud zvolíte "Uložit všechny stránky". Určuje, že všechny stránky budou umístěny do jednoho vícestránkového souboru obrazu. Je dostupné pouze pro soubory formátu TIFF, DCX a PDF.

.topic 4333
Volba je dostupná, pokud zvolíte "Uložit všechny stránky". Určuje, že stránky budou umístěny do samostatných souborů obrazu. Tyto soubory budou umístěny do Vámi určeného umístění s Vámi zadaným názvem. K Vámi zadanému názvu souboru budou přidávány číselné přípony, které zajistí unikátní názvy souborů.

.topic 2188
Zvolte panely nástrojů, které chcete zobrazit na ploše aplikace OnmiPage Pro. Zrušte zvolení panelů nástrojů, které chcete skrýt. První tři panely nástrojů je možné umístit jako plovoucí panely. Panel nástrojů formátování je pevně umístěn podél horní hrany okna Textového editoru.

.topic 2003
Klepnutím na tlačítko získáte informace o podpoře produktů ScanSoft.

.topic 2342
Klepnutím odstraníte zvolené aplikace ze seznamu registrovaných aplikací. Aplikace se přesunou do okna Neregistrované.

.topic 2336
Zvolte pro aktivaci funkce Direct OCR, která umožňuje import rozpoznaného textu přímo do cílové aplikace. Příkazy "Získat text" a "Nastavení funkce Získat text" se v těchto aplikacích zobrazí v menu Soubor.

.topic 2225
Klepněte pro spuštění nebo aktivování systému el. pošty a otevření nové prázdné zprávy, ve které bude obsažen aktuální dokument.

.topic 4155
Použijte pro otevření okna Tip dne.

.topic 4157
Použijte pro zobrazení kontaktních informací o podpoře produktů ScanSoft.

.topic 4161
Použijte pro vyhledání informací o dalších produktech ScanSoft, Inc.

.topic 2095
Klepněte pro vymazání všech slov z aktuálního uživatelského slovníku bez vymazání slovníku jako takového.

.topic 2096
Klepněte pro importování slov ze souboru s prostým textem, který obsahuje seznam slov (přípona TXT nebo UD). Každá položka nebo slovo v souboru musí být na samostatném řádku.

.topic 2272
Klepněte pro uložení výsledků rozpoznávání do souboru Vámi určeného názvu, typu a v požadovaném umístění.

.topic 4091
Použijte pro otevření okna ověřování, ve kterém je zobrazen originální obraz odpovídající aktuálnímu výběru v Textovém editoru. Zvolený text může obsáhnout až jeden odstavec. Okno ověřování můžete snadno vyvolat poklepáním na slovo.

.topic 4104
Použijte pro otevření panelu Vlastní rozvržení v dialogovém okně Volby, kde můžete přesněji popsat vstupní stránky a ovlivnit tak proces automatického vytváření zón.

.topic 4422
Použijte tato nastavení pro ovlivnění procesu automatického vytváření zón. Toto nastavení použijte v případě, že některé stránky obsahují text ve sloupcích, které chcete zrušit nebo je chcete uchovat jako samostatné sloupce.

.topic 4367
Klepnutím otevřete okno pokročilých voleb. Budete mít možnost přidat soubory obrazů z různých složek a určit pořadí jejich čtení.

.topic 4362
Zobrazí složku, jejíž obsah je zobrazen níže. Zobrazení souborů je závislé na nastavení v "Soubory typu". Mohou být zobrazeny soubory pouze zvoleného typu, všechny podporované soubory obrazů nebo všechny soubory.

.topic 4316
Použijte pro zkonvertování textu záhlaví a zápatí na normální text.

.topic 2502
Klepnutím se otevře Průvodce přidáním úlohy, ve kterém můžete nastavit a určit čas spuštění nové úlohy.

.topic 2065
Použijte pro zavření dialogového okna. Všechny akce souboru šablony byly okamžitě provedeny.

.topic 2063
Zvolte [zóny na stránce] a poté klepněte sem pro uložení nového souboru šablony, který obsahuje aktuální zóny a jejich vlastnosti. Zóny můžete v existujícím souboru šablony upravovat. Načtěte šablonu, upravte zóny a poté klepněte sem.

.topic 2023
Zadejte číslo první stránky, která bude skenována při příštím průchodu skenerem.

.topic 2241
Klepnutím na tlačítko zavřete dialogové okno a potvrdíte nastavení porovnávání písem.

.topic 2112
Tuto volbu použijte pro odstranění existujících zón a ponechání vytvoření zón, určení jejich vlastností a pořadí jejich čtení na proces automatického vytváření zón. Toto dialogové okno můžete vypnout v panelu Zpracování dialogového okna Volby.

.topic 4017
Použijte pro vyjmutí aktuálního výběru z Textového editoru do schránky. Výběrem může být blok textu, část nebo celá tabulka, grafika nebo celá stránka.

.topic 4123
Použijte pro ukončení automatického zpracování před jeho řádným dokončením. Toto můžete použít v případě, že chcete provést některé změny, upravit zóny nebo rozpoznat jednotlivé stránky pomocí manuálního zpracování.

.topic 4127
Použijte pro zahájení skenování v barvě. Odpovídá tlačítku se stejným názvem pod "Načíst stránku" v panelu nástrojů OCR manuálně. K dispozici pouze v případě, že je nainstalovaný barevný skener.

.topic 4242
Volba je dostupná pouze v případě, že je na stránce zóna typu tabulka. Umožňuje vložit rozdělovače řádku v libovolné tabulce na stránce.

.topic 2642
Určuje, zda budou po dokončení úlohy vstupní soubory vymazány nebo ne.

.topic 4363
Panel zobrazí všechny soubory definovaného typu z aktuální složky. Pro přesun do jiné složky klepněte na "O úroveň výše" nebo "Hledat v". Klepnutím na "Seznam" se zobrazí pouze názvy souborů a po klepnutí na "Detaily" se zobrazí doplňkové informace. Zvolte jeden nebo více souborů pro jejich umístění do "Název souboru". V pokročilém zobrazení použijte "Přidat" pro postupné přidávání souborů do seznamu souborů. Takto máte zajištěn přesný přehled nad pořadím čtení nebo načítáním souborů z různých složek.

.topic 4306
Tuto volbu použijte pro aktivaci cílové aplikace s otevřeným uloženým souborem. Cílová aplikace je ta, která je přiřazena formátu ukládaného souboru v systému Windows.

.topic 4302
Zobrazí složku, jejíž obsah je aktuálně zobrazen, do které budou uloženy nové soubory. Klepnutím sem se přesunete do jiné složky.

.topic 2501
Zobrazí všechny plánované úlohy. Klepnutím na úlohu ji zvolte. Poté můžete zvolenou úlohu upravit nebo vymazat.

.topic 4150
Použijte pro otevření úvodních informací online nápovědy aplikace OmniPage Pro. Pro otevření tématu, který se vztahuje k místu programu, ve kterém se nacházíte, stiskněte klávesu F1. Pro stručnější kontextovou nápovědu stiskněte klávesy Shift+F1.

.topic 4072
Spojí zvolené buňky tabulky do jedné buňky. Obsah všech spojených buněk je umístěn do větší buňky.

.topic 4043
Použijte pro přepnutí typu zobrazení v Textovém editoru na Přesná stránka. Volba zachová co nejpřesnější formátování a rozvržení originální stránky pomocí rámů, jejichž velikost je možné měnit. Můžete zvolit, zda chcete zalamovat text v rámech nebo ponechat originální oddělovače řádků. Kdykoli můžete přepnout do jiného typu zobrazení. Je-li typ zobrazení Přesná stránka zvolen při exportu, jsou výsledky rozpoznávání umístěny do rámů, za předpokladu, že je cílová aplikace podporuje.

.topic 2361
Zvolte pro zobrazení nebo skrytí určených položek. Nastavení jsou použita okamžitě pro všechny existující stránky. Mezi netisknutelné znaky patří znaky mezer, znaky konců odstavců nebo znaky konců buněk a šipky tabulátorů. Označení je provedeno vlnovkou: červenou pro slova nenalezená ve slovníku a modrou pro podezřelá slova. Označení záhlaví a zápatí je zobrazeno pouze v typech zobrazení Bez formátování a Zachovat písma a odstavce.

.topic 4008
Použijte pro vytisknutí originálních obrazů, tak jak jsou zobrazeny v okně Originální obraz. Můžete vytisknout všechny stránky, určitý rozsah stránek nebo pouze aktuální stránku. Používáte-li barevnou tiskárnu, vytisknou se barevné položky stránky barevně. Nemáte-li barevnou tiskárnu, tiskárna převede barvy na odstíny šedi. Jsou dostupné volby tisku a nastavení.

.topic 2212
Klepnutím přesunete zvolenou položku o jednu polohu dolů. Opakujte podle potřeby. Klepnutím na položku ji zvolte.

.topic 2169
Použijte pro přidání slova do okna Změnit za v aktuálním uživatelském slovníku. Můžete přidat rozpoznané slovo; poté je toto slovo v textu ignorováno. Můžete upravit slovo a poté jej přidat; poté je toto slovo v textu změněno. V obou případech přeskočíte na následující problémové slovo.

.topic 4016
Použijte pro obnovení poslední vrácené akce.

.topic 4019
Použijte pro vložení obsahu schránky na místo kurzoru v Textovém editoru nebo na místo aktuálního výběru. Příkaz nemusí být dostupný, pokud obsah schránky není slučitelný s cílovým umístěním. Velké grafiky nelze vložit.

.topic 4039
Použijte pro zvolení sloupců, jejichž informace budou zobrazeny v detailním zobrazení Správce dokumentu, a jejich pořadí.

.topic 4151
Použijte pro otevření online nápovědy aplikace OmniPage Pro s tématem věnovaným začátkům používání programu.

.topic 4203
Textový editor nyní zobrazuje výsledky rozpoznávání v typu zobrazení Přesná stránka. Volba zachová co nejpřesnější formátování a rozvržení originální stránky pomocí rámů. Pokud obsah rámu přesahuje za ohraničení rámu, můžete změnit velikost rámu nebo posouvat obsah v rámu. Můžete zvolit, zda chcete zalamovat text v rámech nebo ponechat originální oddělovače řádků. Kdykoli můžete přepnout do jiného typu zobrazení. Je-li typ zobrazení Přesná stránka zvolen při exportu, jsou výsledky rozpoznávání umístěny do rámů, za předpokladu, že je zvolený formát pro export a cílová aplikace podporuje.

.topic 4206
Toto je zobrazení Náhledy. Zobrazuje očíslované miniatury obrazů stránek dokumentu. Aktuální stránka je zobrazena se světle žlutým pozadím. Zvolené stránky mají "stlačený" vzhled. Ikony reprezentují stav stránky (vytvořené zóny, rozpoznané, zkontrolované). Klepnutím na náhled otevřete odpovídající stránku.  Přetažením náhledu přemístíte stránku na nové místo. Chcete-li zvolit více stránek pro vymazání, přesunutí nebo znovu rozpoznání, použijte Shift+klepnutí nebo Ctrl+klepnutí. K dalším náhledům máte přístup pomocí posuvníku.

.topic 2101
Zobrazí uživatelské slovníky a [žádný]. Aktuální nastavení je identifikováno slovem (aktuální). Může se zobrazit slovník "Vlastní"; to je Váš výchozí uživatelský slovník pro aplikaci Microsoft Word. Klepnutím na položku ji zvolte.

.topic 2326
Určete prodlevu v sekundách, po které skener zahájí další průchod. Získáte tím čas pro umístění nové stránky do skeneru.

.topic 4244
Volba je dostupná pouze v případě, že je na stránce zóna typu tabulka. Umožňuje postupně vymazat rozdělovače řádků nebo sloupců v kterékoli tabulce na stránce.

.topic 2377
Použijte pro ovlivnění detekování grafik při procesu automatického vytváření zón. Tuto volbu použijte pro zabránění detekování nebo hledání grafických zón. Text bude vyhledáván ve všech zónách. Zcela evidentní grafiky, jako například fotografie, budou z dokumentu vyloučeny. Tuto volbu použijte, pokud stránky neobsahují grafiky nebo obsahují grafiky, které nechcete použít.

.topic 2371
Použijte pro detekování spojovaného textu při procesu automatického vytváření zón. Tuto volbu použijte pro stránky, které obsahují pouze tabulky nebo grafiky: zabráníte umístění spojovaných textových zón.

.topic 2605
Tuto volbu použijte pro získání souborů ze skeneru při skenování v odstínech šedi.  Volbu použijte v případě, že chcete mít ve výstupním dokumentu tzv. "černobílé" fotografie. Pro zajištění nejlepší přesnosti OCR použijte toto nastavení pro stránky s malým nebo proměnlivým kontrastem (nejasný rozdíl mezi tmavou a světlou plochou) a textem na barevném nebo stínovaném pozadí.

.topic 2631
Zvolte typ výstupního souboru pro tento dokument. Zvolte typ, který podporuje úroveň formátování nastavenou v předchozím kroku. V případě kolize budete informováni.

.topic 4428
Použijte pro nastavení úrovně formátování výsledků rozpoznávání. Tuto volbu použijte pro zachování co možná nejpodobnějšího formátování z originálního dokumentu. Nadpisy, sloupce, grafiky a ostatní položky jsou umístěny v rámech. Písmo a styly odstavců jsou zachovány.

.topic 4401
Zvolením se po provedení rozpoznávání zobrazí dialogové okno Kontrola textu OCR. Jsou-li v dokumentu slova, která nejsou ve slovníku, nebo slova obsahující podezřelé nebo vynechané znaky, můžete je za pomoci zobrazení odpovídající části originálního obrazu upravit. Mohou být rovněž k dispozici návrhy ze slovníku.

.topic 4369
V tomto okně jsou zobrazeny soubory obrazů určených pro otevření. Soubory je možné přidávat z různých složek. Pořadí souborů v tomto seznamu definuje jejich pořadí v dokumentu. Tuto funkci nemusíte použít, pokud jsou všechny soubory obrazů umístěné v jedné složce.

.topic 4312
Tuto volbu použijte pro umístění pevných konců řádků na konec každé řádky textu, jako jsou zobrazeny v originálním dokumentu. Veškeré pevné konce řádků přidané v Textovém editoru jsou rovněž zachovány.

.topic 4074
Zarovná text ve zvolené buňce nahoru. Toto je svislé zarovnání. Pro vodorovné zarovnání použijte tlačítka panelu nástrojů Formátování.

.topic 4068
Upravuje hodnoty stylu odstavce v Textovém editoru. Můžete rovněž vymazat styly a vytvořit nové.

.topic 2081
V panelu jsou zobrazeny tvary znaků ve výukovém souboru a k nim přiřazené hodnoty. Klepnutím na obdélník zvolíte znak. Stisknutím Vymazat jej vymažete; zobrazí se v šedé barvě. Novým stisknutím Vymazat jej znovu obnovíte. Po poklepání na obdélník můžete změnit přiřazenou hodnotu znaku. Zadejte novou hodnotu znaku a stiskněte klávesu Enter. Změněné hodnoty se zobrazí v červené barvě. Klepnutím na OK potvrďte provedené změny; znaky označené jako vymazané se v tuto chvíli skutečně odstraní.

.topic 2341
Použijte pro přidání zvolené aplikace do seznamu Registrované, takže z nich bude možné používat funkci Direct OCR.

.topic 2312
Tlačítko použijte pro určení, zda má být při kontrole textu spuštěna funkce IntelliTrain. Je-li funkce spuštěna, zaznamenává Vaše opravy a zjišťuje, zda je možné tyto opravy použít pro další nejednoznačně rozpoznaná slova v dokumentu. Toto nastavení je rovněž použito při Direct OCR.

.topic 2032
Klepnutím na tlačítko přidáte do Vašeho dokumentu další stránky pomocí automatického zpracování. Stránky budou načteny z aktuálně určeného zdroje, za pomoci aktuálního nastavení. Pro změnu nastavení zavřete toto dialogové okno, proveďte požadované změny a znovu klepněte na "Dokončit".

.topic 2185
Tuto volbu použijte, aby se v malém panelu zobrazil název tlačítek a příkazů panelů nástrojů, při každém přesunutí kurzoru nad tlačítko. Pro zobrazení klávesových zkratek spolu s názvem funkce zaškrtněte i spodní pole.

.topic 2002
Klepnutím na tlačítko zobrazíte informace o konfiguraci systému.

.topic 2170
Použijte pro nastavení uživatelského slovníku. Slovník může poskytovat návrhy a bude přijímat všechna přidaná slova.

.topic 2353
Zadejte znak, kterým chcete v aplikaci OmniPage Pro nahradit znaky, které nelze rozpoznat. V rozpoznaném dokumentu se odmítnuté znaky zobrazí jako červeně označené tildy <~>.

.topic 2339
Toto jsou aplikace aktuálně spuštěné v systému, které ještě nejsou registrovány, nebo aplikace, které již byly registrovány, ale jejich registrování bylo zrušeno. Zvolte aplikaci a klepněte na Přidat>> pro její registrování, aby v ní mohla být použita funkce Direct OCR. Není-li požadovaná aplikace uvedená v seznamu, klepněte na Procházet a vyhledejte ji.

.topic 2351
Zvolte uživatelský slovník, který chcete použít pro výsledky kontroly textu OCR.  Může se zobrazit "Vlastní"; to je Váš výchozí uživatelský slovník pro aplikaci Microsoft Word.

.topic 2223
Touto volbou se každá stránka v dokumentu umístí do samostatného souboru. Názvy souborů budou odlišeny číselnou příponou.

.topic 4033
Použijte pro zobrazení nebo skrytí okna Správce dokumentu.

.topic 4037
Použijte pro uspořádání oken Textového editoru a Originálního obrazu nad sebe. Položku menu "Zaměnit text a obraz" použijte pro určení, které okno se zobrazí na které straně.

.topic 4182
Použijte pro zobrazení panelu nástrojů AutoOCR. Ten umožňuje provést nastavení ve třech rozvíracích seznamech a poté zahájit automatické zpracování. Volba zajistí zpracování jedné nebo více stánek celým procesem rozpoznávání, od začátku až do konce: načtení obrazu, automatické vytvoření zón, rozpoznání, kontrolu textu (je-li vyžadována) a uložení. Automatické zpracování je možné ukončit, změnit nastavení nebo přidat další stránky, a poté znovu spustit.

.topic 4184
Panel nástrojů poskytuje nástroje pro manipulaci s obrazem a zónami. Informace o použití tlačítek získáte po klepnutí na kontextovou nápovědu. Panel je možné přetáhnout a umístit na kteroukoli hranu okna Originální obraz. Dialogové okno Panely nástrojů použijte pro zobrazení nebo skrytí panelu nástrojů, zobrazení tlačítek nebo vrácení panelu do původní polohy na levé straně okna Originální obraz.

.topic 4185
Stavový řádek umožňuje rychlý pohyb mezi stránkami a úpravu vzhledu plochy aplikace OmniPage Pro. Dále poskytuje stručnou nápovědu pro aktuální položku programu a zobrazuje místo bodu vložení v Textovém editoru.

.topic 2329
Určete prodlevu v sekundách, po které skener zahájí další průchod. Získáte tím čas pro umístění nové stránky do skeneru.

.topic 2330
Použijte pro nastavení kontrastu. Správné nastavení jasu a kontrastu je důležité pro přesnost OCR. Je-li stránka málo kontrastní (tzn. mezi světlými a tmavými plochami je malý rozdíl), nastavte vyšší kontrast nebo skenujte v odstínech šedi.

.topic 4120
Klepnutím zahájíte nebo restartujete automatické zpracování. Odpovídá tlačítku Start v panelu nástrojů AutoOCR. Je-li přerušeno automatické zpracování a ještě není dokončen celý proces, je zde zobrazen text "Dokončit". Je-li proces dokončen, je zde zobrazen text "Další".

.topic 4131
Použijte pro zkopírování aktuálního dokumentu do schránky. Zobrazí se monitor procesu. Výsledky rozpoznávání jsou umístěny do schránky ve formátech RTF a TXT.

.topic 4238
Klepnutím oddělíte části z existující zóny nebo rozdělíte zónu na menší zóny. Je-li tento nástroj aktivní, nemůžete přesouvat nebo měnit velikost existujících zón.

.topic 2372
Použijte pro detekování spojovaného textu při procesu automatického vytváření zón. Zvolte v případě, že stránky obsahují pouze jeden sloupec textu. Volbu použijte rovněž pro zabránění zrušení sloupců nebo zadržení sloupců, například když se seznamem slov uspořádaným do sloupců nechcete manipulovat jako s tabulkou ani jako se samostatnými sloupci.

.topic 4341
Klepnutím zavřete dialogové okno bez otevření souboru dokumentu OmniPage.

.topic 4310
Zvolte pro zachování grafiky v uloženém souboru. Ukládat můžete opakovaně, takže je možné uložit dokument jednou bez grafik a podruhé s grafikami. Není dostupné v případě, že je zvolen výstupní formát, který nepodporuje grafiky, například ASCII text nebo jiné typy textových souborů.

.topic 4370
Klepnutím přidáte postupně soubory do seznamu souborů, které mají být otevřeny. Použijte pro otevření souborů z různých složek nebo pro určení pořadí souborů. Pro automatické rozdělování výstupních souborů podle prázdných stránek můžete podle potřeby vložit soubor prázdného obrazu.

.topic 4073
Rozdělí dříve sloučené buňky. Aby byla tato funkce k dispozici, zvolte spojené buňky.

.topic 2021
V případě, že jsou stránky vhodně umístěné v automatickém podavači, klepněte sem pro zahájení oboustranného skenování. Všechny sudé i liché stránky budou skenovány podle provedeného nastavení.

.topic 4021
Použijte pro zvolení všech prvků v aktuálně aktivním zobrazení.  Ve Správci dokumentu tato volba vybere všechny stránky. V okně Originální obraz vybere všechny zóny na aktuální stránce. V okně Textový editor vybere vše na aktuální stránce: text, text v tabulkách a grafiky.

.topic 4002
Použijte pro zavření aktuálního dokumentu. Byl-li dokument od posledního uložení změněn, budete vyzváni k jeho uložení. Máte-li potřebné nastavení v panelu Kontrola textu dialogového okna Volby, budete vyzváni k uložení výukových dat.

.topic 2187
Klepnutím na tlačítko zapnete všechny panely nástrojů a vrátíte je do jejich původního umístění: Standardní panel nástrojů vodorovně pod řádek menu, panel nástrojů OmniPage vodorovně pod Standardní panel nástrojů, panel nástrojů obrazu svisle na levou stranu okna Originální obraz.

.topic 2183
Použijte pro zobrazení tlačítek panelů nástrojů v barvě. Zrušte zvolení pro zobrazení tlačítek panelů nástrojů černobíle.

.topic 2181
Klepnutím potvrdíte provedené změny a zavřete dialogové okno.

.topic 2055
Zvolte, do odpovídajícího pole zadejte číslo stránky a klepněte OK pro přeskočení na požadovanou stránku. Stavový řádek a Správce dokumentu zobrazují Vaši aktuální pozici.

.topic 2162
Toto je slovo, které aplikace OmniPage Pro označila jako pravděpodobně špatné. Může to být slovo, které není ve slovníku, nebo slovo obsahující podezřelý znak.

.topic 2303
Tuto volbu použijte pro kontrolu orientace a automatické otočení nesprávně orientovaného obrazu stránky aplikací OmniPage Pro, ještě před zobrazením obrazu nebo zahájením rozpoznávání.

.topic 2302
Zvolte jazyk, který bude použit v uživatelském rozhraní aplikace OmniPage Pro (v dialogových oknech, oknech a příkazech menu). V různých částech světa se mohou nabízené jazyky lišit.

.topic 2231
Pro zvolenou zónu (zóny) zvolte typ zóny. Nastavíte-li na stránce zóny typu Automaticky nebo Více sloupců, spustí se automatické vytvoření zón, které může změnit pořadí čtení zón na stránce.

.topic 4152
Použijte pro zobrazení souhrnu různých typů nápovědy dostupných v programu.

.topic 4158
Použijte pro zobrazení Poznámek k nastavení skeneru.

.topic 4166
Použijte pro zobrazení informací o programu, verze, licence a autorských práv.

.topic 2092
Zadejte sem slovo nebo položku, kterou chcete přidat do slovníku, poté klepněte na Přidat. Položka může obsahovat více slov.

.topic 4223
Zvolte cíl exportu. Zvolíte-li "Uložit jako soubor" nebo "Odeslat jako poštu", zobrazí se na konci procesu dialogové okno, ve kterém můžete nastavit volby uložení. Pokud zvolíte "Kopírovat do schránky", zobrazí se pouze monitor procesu. Výsledky rozpoznávání jsou umístěny do schránky ve formátech RTF a TXT.

.topic 4236
Klepnutím aktivujete nástroj umožňující vytváření nepravidelných zón. Klepněte a táhněte myší pro vytvoření jedné čáry. Podle potřeby postup opakujte, dokud není definován uzavřený objekt. Nepravidelné zóny nelze nastavit jako zóny typu tabulka. Je-li tento nástroj aktivní, nemůžete rovněž přesouvat nebo měnit velikost existujících zón.

.topic 4365
Zvolte soubor obrazu, který chcete načíst. Zobrazí se pouze soubory určeného typu z aktuální složky. Můžete zvolit "Soubory obrazů" pro zobrazení všech souborů obrazů podporovaných typů souborů. Zvolíte-li "Všechny soubory", zobrazí se seznam všech souborů ve složce, ale pouze podporované typy souborů bude možné otevřít. Pro otevření souboru dokumentu OmniPage použijte příkaz "Otevřít" v menu Soubor.

.topic 2606
Tuto volbu použijte pro získání souborů ze skeneru při barevném skenování.  Použijte volbu v případě, že chcete ve výstupním dokumentu použít barvu. Z hlediska přesnosti OCR nenabízí barevné skenování více než skenování v odstínech šedi (je-li použito stejné rozlišení), zato však bude vyžadovat více času a prostředků paměti.

.topic 4343
Panel zobrazí všechny soubory definovaného typu z aktuální složky. Poklepejte na název souboru OPD nebo MET pro jeho otevření. Pro přesun do jiné složky klepněte na "O úroveň výše" nebo "Hledat v". Klepnutím na "Seznam" se zobrazí pouze názvy souborů a po klepnutí na "Detaily" se zobrazí doplňkové informace.

.topic 4440
Slova nelze přidávat do uživatelského slovníku, pokud je na začátku nebo na konci slova interpunkční znaménko (například MULTI.) nebo pokud obsahují mezery či odmítnuté znaky.


Slovníček: ADF

ADF: Automatický podavač dokumentů umožňuje, aby skener přijal více stran bez toho, aby bylo nutné vkládat každou stranu odděleně. Některé ADF jsou vestavěné přímo do skeneru; jiné se dají dokoupit. OmniPage Pro přijímá vstup z ADF. To je užitečné pro funkci Plánovač OCR.


Slovníček: Automatické zpracování

Automatické zpracování: Použití panelu nástrojů AutoOCR pro zpracování stran nebo celých dokumentů od začátku do konce pomocí aktuálního nastavení. Alternativy jsou manuální zpracování nebo Průvodce OCR.


Slovníček: Rám

Rám: Formátovací obdélník, obsahující text nebo grafiku, použitý pro zachování rozložení strany. Pomocí rámů je možné zachovávat sloupce. Textový editor používá rámy pro funkci Zachovat spojované sloupce a pro zobrazení Skutečná strana. Formátování do rámů věrněji zachovává rozložení, ale obtížněji se modifikuje. Abyste viděli celý obsah rámu, možná bude nutné použít rolování. Rámy se používají ve výstupních dokumentech, exportovaných v pohledu Skutečná strana, když je cílová aplikace podporuje. Rozložení strany se zachová i bez rámů, když použijete zobrazení Zachovat spojované sloupce.


Slovníček: Obraz

Obraz: Elektronický obraz textu (a/nebo grafiky) z papírové skenovaného dokumentu nebo z obrazového souboru. Obrazy nemají textové znaky, které by se daly upravovat; skládají se z mnoha malých bodů (pixelů), které dohromady vytvářejí obraz textu. Nejlepší hustota pixelů pro potřeby OCR je 300 bodů na palec (dpi). V programu OmniPage Pro se zobrazuje každý originální obraz. Textový editor může přijímat obrazové oblasti získané z grafických zón v originálním obrazu.


Slovníček: Panel nástrojů Manuální OCR

Panel nástrojů Manuální OCR: Tento panel nástrojů se vyvolává tlačítkem Manuální OCR vlevo na panelu nástrojů OmniPage. Obsahuje tři tlačítka: Získat stranu, Provést OCR, a Exportovat výsledky. Každé tlačítko má rozbalovací seznam voleb zpracování. Vybráním některé volby a klepnutím na některé z těchto tlačítek (jednotlivě) může uživatel zpracovávat dokument krok za krokem nebo stranu po straně. Další možnosti jsou automatické zpracování a použití Průvodce OCR.


Slovníček: OCR

OCR: Optické rozpoznávání znaků je proces získávání textu z obrazu. Tento obraz může být výsledkem skenování papírového dokumentu nebo otevření elektronického obrazového souboru. Text je pak možné v počítači upravovat, takže se nemusí ručně opisovat.


Slovníček: Dokument OmniPage

Dokument OmniPage: Speciální formát souboru OmniPage Pro (*.opd). Dokumenty OmniPage se mohou skládat z originálních obrazů stran, ze zón, rozpoznaného textu, nastavení, a dat IntelliTrain. Dokumenty OmniPage umožňují kontrolu, ověření, upravování nebo doplňování stran, když dokument znovu otevřete při dalším sezení s programem OmniPage Pro.


Slovníček: Panel nástrojů OmniPage

Panel nástrojů OmniPage: Oblast na pracovní ploše programu OmniPage Pro, která obsahuje panel nástrojů AutoOCR nebo Manuální panel nástrojů, jejich tlačítka a také tlačítko Průvodce OCR. Klepnutím na jednotlivé záložky zobrazíte různé nástroje pro zpracování dokumentů. Panel nástrojů může být plovoucí nebo ukotvený.


Slovníček: Rozpoznaný text

Rozpoznaný text: Text, který byl zpracován (rozpoznán) programem OmniPage Pro. Objevuje se v Textovém editoru v jednom ze čtyř zobrazení, Text může obsahovat tabulky, může být uspořádán do sloupců, nebo vyjmut ze sloupců. Obrázky mohou být uloženy pohromadě s textem. Text v Editoru může být kontrolován, upravován nebo nahlas přečten před tím, než se uloží nebo exportuje. Tato čtyři zobrazení (úrovně formátování) platí i pro export textu.


Slovníček: Registrované aplikace

Registrované aplikace: Aplikace pro zpracování textu nebo tabulkové kalkulátory, které byly nastaveny pro spolupráci s programem OmniPage Pro přes funkci Direct OCR. Tímto nastavením se do nabídky Soubor dané aplikace dostávají položky Získat text a Nastavení funkce Získat text, takže je možné rozpoznaný text importovat přímo do dané aplikace. Aplikace se registrují v panelu Direct OCR dialogového okna Volby.


Slovníček: Kontextová nabídka

Kontextová nabídka: Nabídka, která se objeví na místě ukazatele myši v okamžiku, kdy klepnete na pravé tlačítko myši, a která obsahuje seznam příkazů, které se nejčastěji používají na aktuální části obrazovky. OmniPage Pro má kontextové nabídky pro panely nástrojů, Textový editor, Správce dokumentů, pro oblast Originálního obrazu a pro její zóny.


Slovníček: Výuka OCR

Výuka: Tato funkce umožňuje uživateli, aby pomohl programu v procesu OCR. OmniPage Pro je kvalitní, předem "vyškolený" program, který poskytuje dobré výsledky i bez výuky. Ale výuka může pomoci s textem, který je psán neobvykle formovaným písmem, nebo s neobvyklými symboly. Výuka se provádí v procesu IntelliTrain, který jinak funguje automaticky. Výuka se může ukládat pro budoucí použití v upravitelném výukovém souboru.


Slovníček: Výukový soubor

Výukový soubor: Soubor, obsahující knihovnu tvarů různých znaků; každý tvar je přiřazen nějakému znaku. OmniPage Pro používá tato předdefinovaná řešení pro přesnější rozhodnutí v procesu OCR. Výuka může pomoci s textem, který je psán neobvykle formovaným písmem, nebo s neobvyklými symboly. Výukový soubor by se měl otevřít jen pro strany s typografickým stylem podobným stylu, se kterým se výuka prováděla. Můžete uložit libovolné množství výukových souborů, ale jen jeden může být v jednom okamžiku otevřen (aktivní). Výukové soubory můžete upravovat.


Slovníček: Skutečná strana

Skutečná strana: Technologie firmy ScanSoft, která co nejvěrněji replikuje rozložení a formátování originální strany. Je to jedno ze zobrazení Textového editoru. Formátování se zachovává umístěním každého prvku (textový blok, hlavička, sloupec, obraz, diagram a podobně) do odděleného rámu. Rozpoznané strany můžete exportovat ve tvaru Skutečná strana do aplikace, která podporuje rámy. Zobrazení můžete přepínat pomocí tlačítek v levém dolním okraji Textového editoru:
Zobrazení zleva doprava jsou: Zachovat spojované sloupce, Skutečná strana, Zachovat fonty a odstavce, a Bez formátování.


Slovníček: Uživatelský slovník

Uživatelský slovník: Seznam slov, jako je terminologie specifická pro určitý sektor, který může OmniPage Pro použít během rozpoznávání a kontroly, navíc k vestavěnému slovníku. Uživatelské slovníky můžete upravovat a sestavovat z existujících textových souborů. Můžete také využít uživatelské slovníky programu Microsoft Word.


Slovníček: Šablona zóny

Šablona zóny: Souhrn atributů zóny, jako je tvar, velikost, umístění, pořadí, obsah zóny a její typ, které uložíte do šablony. Šablony zón můžete vytvořit a používat pro dokumenty, které mají stejné požadavky na tvorbu zón. Můžete uložit libovolné množství šablon zón, ale jen jedna šablona může být otevřena současně.


Slovníček: Zóny

Zóny: Oblasti, uzavřené hranicemi, nakreslenými přes originální obraz. Tyto oblasti definují, které části obrazu by se měly zpracovat. Zóny je možné vytvářet automaticky, manuálně, nebo kombinací obou metod. Zóny mohou mít vlastnosti, které se přiřazují automaticky nebo manuálně. Oblasti uvnitř Ignorovaných zón se vždy během procesu OCR ignorují. Když je u manuálního zpracování vybrána možnost Použít pouze stávající zóny, tak se oblasti nacházející se mimo zóny rovněž ignorují.


Slovníček: Typ zóny Autodetekce

Typ zóny Autodetekce: Toto nastavení umožňuje programu zjistit obsah zóny a vybrat pro ni nejvhodnější typ. Výsledkem může být textová, tabulková nebo grafická zóna. Když je zóna typu Autodetekce umístěna nad textové sloupce nebo nad nestejnorodý obsah, může být tato zóna nahrazena několika zónami, kde každá zóna bude patřit jednomu sloupci nebo prvku.


Slovníček: Automatická tvorba zón

Automatická tvorba zón: Automatické kreslení a třídění zón na obrazu strany. Je ovlivněno nastavením pro popis originálního rozložení. Alternativy pro automatickou tvorbu zón jsou manuální tvorba zón, nebo tvorba ze šablony. Automatická tvorba zón může být specifikována také navíc k manuální tvorbě, nebo k tvorbě ze šablony.


Slovníček: Panel nástrojů AutoOCR

Panel nástrojů AutoOCR: Tento panel vyvoláte klepnutím na tlačítko Auto OCR vlevo v panelu nástrojů OmniPage. Rozbalovací seznamy v panelu nástrojů umožňují nastavit hlavní volby pro zpracování.
Spustí nebo znovu spustí zpracování, a umožňuje přidávání dalších stran k dokumentu.
Zastaví nebo pozastaví automatické zpracování, čímž umožní změnu nastavení.


Slovníček: Autosken

Autosken: Tato funkce slouží pro skenování dlouhých dokumentů plochým skenerem bez ADF. Začíná nové skenování v pravidelných intervalech, které určí uživatel. Dialogové okno umožňuje každou pauzu prodloužit nebo zkrátit.


Slovníček: Jas

Jas: Měřítko, jak tmavý nebo světlý bude skenovaný obraz. Kvalita OCR silně závisí na dobrém nastavení jasu. Obraz, ve kterém se písmena slévají, je příliš tmavý. Když jsou tvary písmen tenké nebo přerušované, je obraz příliš světlý. Mnoho skenerů má funkci pro automatické nastavení jasu.


Slovníček: Kontrast

Kontrast: Udává, jaký je rozdíl mezi tmavými a světlými částmi obrazu. Kvalita OCR silně závisí na dobrém nastavení jasu a kontrastu. Ne všechny skenery umožňují manuální nastavení kontrastu.


Slovníček: Detailní zobrazení

Detailní zobrazení: Správce dokumentů poskytuje dvě zobrazení: Zobrazení náhledů a Detailní zobrazení. Detailní zobrazení sumarizuje aktuální dokument do tabulky. Každý řádek odpovídá jedné straně. Sloupce poskytují statistické a stavové informace. Můžete upravit, které sloupce se zobrazují, a v jakém pořadí.


Slovníček: Direct OCR

Direct OCR: Tato funkce poskytuje rozpoznávací služby textovému editoru nebo tabulkovému kalkulátoru, který je registrován pro spolupráci s OmniPage Pro v panelu Direct OCR v dialogovém okně Volby. Direct OCR umisťuje příkazy Získat text a Nastavení funkce Získat text do nabídky Soubor dané aplikace. Tyto funkce pak spustí OmniPage Pro, a rozpoznaný text se umístí na pozici kurzoru v dané aplikaci.


Slovníček: Správce dokumentů

Správce dokumentů: Tato funkce představuje dvě synchronizovaná zobrazení, mezi kterými si můžete vybrat pomocí záložek dole ve Správci. Zobrazení náhledů ukazuje malé obrázky stran. Detailní zobrazení ukazuje tabulku obsahující statistické a stavové informace o každé straně. Správce dokumentů usnadňuje mazání a setřídění stran. Prostor, který má na obrazovce, můžete zvětšit, když odstraníte rozdělovače. Správce dokumentů můžete skrýt nebo zobrazit pomocí stavového řádku.


Slovníček: Jehličkový tisk

Jehličkový tisk: Tiskový styl, který používá písmena vytvořená z řádků malých teček. OmniPage Pro v této verzi už nepotřebuje oddělené nastavení pro jehličkový tisk. Automaticky detekuje texty psané 9-jehličkovou i 24-jehličkovou tiskárnou, ať už v režimu rychlého nebo kvalitního textu, a aplikuje nezbytné rozpoznávací nástroje.


Slovníček: Dpi

Dpi: (bodů na palec) je měrná jednotka rozlišení (hustota pixelů) obrazu. Optimální rozlišení pro OCR je 300 dpi.


Slovníček: Plochý skener

Plochý skener: Skener, ve kterém papír zůstává bez pohybu, a skenovací hlava se pohybuje. Takové skenery poskytují obecně lepší obraz než srovnatelné skenery, používající pohyblivý papír a stojící hlavu. Plochý skener potřebuje ADF, aby mohl automaticky skenovat více listů.


Slovníček: Zóna typu Ignorovaná zóna

Zóna typu Ignorovaná zóna: Tento typ zóny sděluje subsystému pro automatickou tvorbu zón a OCR subsystému, aby ignorovaly obsah této zóny. Její obsah tedy nebude rozpoznán a nebude k dispozici v Textovém editoru ani jako obraz.


Slovníček: Obrazový soubor

Obrazový soubor: Soubor, který obsahuje obraz, obvykle vytvořený skenerem. Obrazové soubory s textem můžete zpracovat pomocí OCR, čímž generujete upravitelný text. OmniPage Pro podporuje široký rozsah souborových formátů, které jsou popsány v on-line nápovědě.


Slovníček: Panel nástrojů Obraz

Panel nástrojů Obraz: Obsahuje nástroje pro zpracování zóny, obrazu a tabulky. Ve výchozím stavu se objevuje svisle, nalevo od oblasti Originálního obrazu. Může být plovoucí, umístěný těsně u kteréhokoliv okraje, nebo skrytý.


Slovníček: Popis rozložení strany

Popis rozložení strany: Ovlivňuje způsob, kterým program vytváří automatické zóny. Máte na výběr z těchto možností: Automaticky, Jednosloupcová bez tabulky, Jednosloupcová s tabulkou, Vícesloupcová bez tabulky, Tabulka, Šablona a Uživatelská. Podrobnosti o těchto typech najdete v on-line nápovědě.


Slovníček: IntelliTrain

IntelliTrain: Proces pro zlepšení výsledků OCR, založený na opravách uživatele během kontroly. Tvar opraveného znaku se použije k nalezení podobných tvarů v dokumentu, především u podezřelých slov. Po další kontrole může být na tyto případy aplikována oprava provedená uživatelem. IntelliTrain je automatický, ale můžete jej vypnout a zapnout. Řešení subsystému IntelliTrain je možné upravovat a ukládat do výukového souboru pro použití v budoucnosti.


Slovníček: Úloha

Úloha: Základní jednotka zpracování, když používáte Plánovač OCR. Během jedné úlohy se zpracuje jeden dokument. Pro jeden úkol můžete specifikovat jeden nebo více exportních souborů. Nastavení zpracování se provádí pomocí Průvodce pro novou úlohu, nebo pomocí Průvodce pro úpravu úlohy. Můžete zadat libovolné množství úloh, a každá může být spuštěna v libovolném okamžiku během následujících 24 hodin.


Slovníček: Manuální zpracování

Manuální zpracování: Provádí se pomocí panelu nástrojů Manuální OCR, a umožňuje zpracování krok za krokem. Umožňuje manuální tvorbu zón po otevření obrazu, ale před rozpoznáváním. Umožňuje skenovat dávky dokumentů, a ponechat rozpoznávání na pozdější sezení. Umožňuje rozpoznání dokumentů a ponechání kontroly a ukládání na pozdější dobu. Když stisknete během automatického zpracování tlačítko Stop, přepne se zpracování na manuální.


Slovníček: Manuální tvorba zón

Manuální tvorba zón: Proces, ve kterém uživatel vytváří zóny v obrazu. Alternativy jsou automatická tvorba zón, a tvorba zón ze šablony. Je možné kreslit některé zóny manuálně, a pak specifikovat automatickou tvorbu pro zbytek obrazu. Manuální tvorba zón se může provádět jako část manuálního zpracování, nebo přerušením automatického zpracování.


Slovníček: MAPI

Emailové programové aplikační rozhraní (MAPI): Normalizované rozhraní pro emailové aplikace. OmniPage Pro 11 umí posílat výsledky rozpoznání do libovolného systému slučitelného s MAPI. Mezi aplikace slučitelné s MAPI patří MS Outlook a MS Exchange.


Slovníček: Originální uživatelské rozhraní

Originální uživatelské rozhraní: Rozhraní skeneru, které dodal výrobce skeneru. Když nastavíte, aby se zobrazovalo originální uživatelské rozhraní, budete moci změnit nastavení, které Průvodce skeneru nastavil pro váš skener.


Slovníček: Zobrazení Bez formátování

Zobrazení Bez formátování: Jedno ze čtyř zobrazení Textového editoru. Zobrazení Bez formátování zobrazuje text vyjmutý ze sloupců v jednom fontu a stylu. Může obsahovat grafiku a tabulky. Tento pohled bývá nejlepší pro opravování textu. Text se do zobrazení exportuje v okamžiku ukládání: souborový typ TXT podporuje jen obyčejný text. Zobrazení můžete přepínat pomocí tlačítek vlevo dole v Textovém editoru:
Zobrazení zleva doprava jsou: Zachovat spojované sloupce, Skutečná strana, Zachovat fonty a odstavce, a Bez formátování.


Slovníček: Kontrola textu OCR

Kontrola textu OCR: Součást Textového editoru. Během kontroly se program zastavuje na podezřelých slovech a na výrazech, které nejsou ve slovníku, zobrazí jejich originální obraz a návrh OCR řešení. Může také navrhnout varianty ze slovníku. Do uživatelského slovníku je možné přidávat další slova. Během kontroly pracuje subsystém IntelliTrain, pokud je zapnutý. Doporučujeme provést kontrolu před velkými úpravami, jako je vyjímání a vkládání textových bloků.


Slovníček: Průvodce OCR

Průvodce OCR: Jedna ze tří metod zpracování dokumentů. Uživatel je proveden nastaveními přes sadu dialogových panelů pomocí tlačítek Další a Zpět. Téměř stejná funkčnost jako automatické zpracování, ale přes jiné rozhraní.


Slovníček: Pracovní plocha OmniPage Pro

Pracovní plocha OmniPage Pro: Hlavní obrazovka programu. Obsahuje titulek, nabídku, Standardní panel nástrojů, panel nástrojů OmniPage, a stavový řádek. Hlavní pracovní oblast obsahuje Správce dokumentů, oblast Originálního obrazu a Textový editor. Nacházejí se ve společném okně, a jsou odděleny pomocí přesouvatelných rozdělovačů.


Slovníček: Dialogové okno Volby

Dialogové okno Volby: Centrální umístění pro většinu nastavení programu OmniPage Pro. K tomuto dialogovému oknu se přistupuje přes nabídku Nástroje, nebo přes tlačítko Standardní panel nástrojů. Když klepnete na záložky v tomto dialogovém okně, můžete zobrazovat a upravovat různé skupiny nastavení. Seznam funkcí programu, který najdete v Příručce pro vyhledávání v nabídce Nápověda, obsahuje umístění těchto funkcí v tomto dialogovém okně, a jejich výchozí hodnoty.


Slovníček: Originální obraz

Originální obraz: Obraz získaný ze skeneru nebo z obrazového souboru. Zobrazuje se v oblasti Originálního obrazu. Může být ostře černobílý, v odstínech šedi, nebo barevný. Každá strana dokumentu má oddělený obraz. Pro přesun z jedné strany na druhou můžete použít Správce dokumentů.


Slovníček: Oblast Originálního obrazu

Oblast Originálního obrazu: Jedna ze tří hlavních oblastí na pracovní ploše OmniPage Pro. Zobrazuje originální obraz aktuální strany spolu s případnými zónami. Můžete jí poskytnout větší prostor na obrazovce, když posunete rozdělovače, a můžete ji skrýt nebo zobrazit klepnutím na tlačítko Originální obraz ve stavovém řádku.


Slovníček: PDF

Formát přenosných dokumentů (PDF): Formát dokumentů, který se často používá na webových stranách a pro zobrazování dokumentů. Program OmniPage Pro 11 umí otevírat soubory typu PDF, a vytvářet upravovatelné verze z jejich zobrazeného textu. Také umí ukládat výsledky do čtyř variant PDF souborů: k prohlížení, k prohlížení s nahrazením nejistých znaků jejich obrazy, k prohlížení a prohledávání, k prohlížení a úpravě.


Slovníček: Rozlišení

Rozlišení: Měřítko hustoty pixelů v obrazu. Měří se v bodech na palec (dpi). OmniPage Pro přijímá obrazy až do 600 dpi, ale ideální rozlišení pro OCR je 300 dpi. Když z programu OmniPage Pro ukládáte obrazy v odstínech šedi nebo barevné obrazy, jejich rozlišení budou snížena na 150 dpi.


Slovníček: Zobrazení Zachovat spojované sloupce

Zobrazení Zachovat spojované sloupce: Jedno ze čtyř zobrazení Textového editoru. Toto zobrazení ukazuje rozložení strany pomocí rámů, podobně jako zobrazení Skutečná strana. Tok textu z rámu do rámu je naznačen šipkami. Toto pořadí můžete změnit v okně Osnova stránky. Když nastavíte toto zobrazení v okamžiku exportu, zachová se formátování, ale provede se bez rámů. Text plyne mezi rámy ve směru šipek. Zobrazení můžete přepínat pomocí tlačítek vlevo dole v Textovém editoru:
Zobrazení zleva doprava jsou: Zachovat spojované sloupce, Skutečná strana, Zachovat fonty a odstavce, a Bez formátování.


Slovníček: Zobrazení Zachovat fonty a odstavce

Zobrazení Zachovat fonty a odstavce: Jedno ze čtyř zobrazení Textového editoru. Zobrazuje text vyjmutý ze sloupců, se zjištěnými a zachovanými fonty a styly odstavců. Mohou se objevit i grafika a tabulky. Zobrazení můžete přepínat pomocí tlačítek vlevo dole v Textovém editoru:
Zobrazení zleva doprava jsou: Zachovat spojované sloupce, Skutečná strana, Zachovat fonty a odstavce, a Bez formátování.


Slovníček: SAPI

Řečové programové aplikační rozhraní (SAPI): Normalizované rozhraní pro aplikace text-to-speech. OmniPage Pro 11 se nainstaluje s jednou řečovou aplikací (pro instalovaný jazyk, a pokud to není možné, tak pro angličtinu). Program detekuje jiné programy slučitelné s normou SAPI, které jsou nainstalovány na počítači uživatele, a nabídne jejich použití pro čtení rozpoznaného textu nahlas.


Slovníček: Řadiče skeneru

Řadiče skeneru: Počítačové soubory, které vytvořil výrobce skeneru, aby mohla probíhat komunikace mezi skenerem a operačním systémem počítače. Mnohé modely skenerů mají různé verze řadičů, a každá verze je slučitelná s konkrétní verzí operačního systému Windows. Mnoho výrobců skenerů umožňuje stažení těchto řadičů ze svých webových stránek.


Slovníček: Průvodce skeneru

Průvodce skeneru: Program, který využívá informace získané od uživatele, a také předem provedená nastavení programu OmniPage Pro 11 pro komunikaci se skenerem pro dosažení nejlepších výsledků skenování.


Slovníček: Plánovač OCR

Plánovač OCR: Tato vlastnost se spouští jako oddělený program, který umí spouštět a ovládat OmniPage Pro. Umožňuje provést automatické OCR zpracování ve formě konkrétních úloh spuštěných v zadaném čase, typicky bez přítomnosti operátora. Je nutné definovat obrazové soubory, které se mají rozpoznávat, nastavení pro zpracování a názvy exportovaných souborů. Když chcete používat Plánovač OCR ve spolupráci se skenerem, musíte mít ADF.


Slovníček: Skener posouvající papír

Skener posouvající papír: Skener, který má pevnou skenovací hlavu a posunuje papír. Takové skenery obvykle zabírají méně místa a mají vestavěný ADF, ale ploché skenery zpravidla poskytují kvalitnější obraz.


Slovníček: Rozdělovače

Rozdělovače: Svislé a vodorovné hranice oddělující Správce dokumentů, oblast Originálního obrazu a Textový editor. Rozdělovač můžete přesunout tak, že na něm umístíte ukazatel myši a táhnete jej na požadované místo. Tlačítka na stavovém řádku umožňují vyměnit pozice oblasti Originálního obrazu a Textového editoru; rozdělovače mezi nimi mohou být vodorovné nebo svislé.


Slovníček: Standardní panel nástrojů

Standardní panel nástrojů: Tento panel nástrojů nabízí tlačítka pro provádění základních funkcí programu. Ve výchozím stavu je umístěn vodorovně pod nabídkou. Může být plovoucí, ukotvený nebo skrytý.


Slovníček: Statistiky

Statistiky: Jsou k dispozici pro každou stranu dokumentu jako sloupce v Detailním zobrazení ve Správci dokumentů. Rovněž jsou k dispozici součty za celý dokument. Statistiky zahrnují rychlost čtení (slov/min.) a přesnost (procento odmítnutých znaků v poměru k celkovému počtu znaků). Uživatel si může vybrat, kterou statistiku chce vidět.


Slovníček: Cílová aplikace

Cílová aplikace: Program, který má dostávat od OmniPage Pro rozpoznaný text a/nebo obrazy. Typicky je to textový editor, DTP program, tabulkový kalkulátor, webový editor nebo emailový program. Dialogové okno Uložit jako nabízí velké množství cílových aplikací a obecné typy souborů, do kterých je možné výsledky uložit. Nabídka může být omezena výběrem jazyka a výběrem zobrazení Textového editoru. Výsledky OCR můžete do cílové aplikace předat také pomocí funkce táhni a pusť, pomocí schránky, nebo pomocí funkce Direct OCR.


Slovníček: Textový editor

Textový editor: Jedna ze tří hlavních oblastí na obrazovce OmniPage Pro. Zde se zobrazuje rozpoznaný text s případnými tabulkami a grafikou. Panel nástrojů Formátování nahoře v editoru můžete skrýt, ale nemůže být plovoucí. Pro zobrazení a export se v editoru používají čtyři zobrazení (úrovně formátování). Také kontrola a čtení textu se dělají přes editor. WYSIWYG editor umožňuje úpravy na úrovni fontů, odstavců a stran. Editor může získat více prostoru na obrazovce přesunutím rozdělovačů, a také jej můžete skrýt nebo zobrazit klepnutím na tlačítko Textový editor ve stavovém řádku.


Slovníček: Zobrazení Textového editoru

Zobrazení Textového editoru: Textový editor umí zobrazovat rozpoznané strany ve čtyřech zobrazeních. Mezi nimi se můžete přepínat pomocí tlačítek vlevo v editoru. Zleva doprava:

Zobrazení Zachovat spojované sloupce: Zobrazuje skutečné strany. Formátování se uchovává pro export, ale místo rámů se používá nastavení okrajů a sloupců.
Zobrazení Skutečná strana: Styl je zachován. Všechny prvky strany včetně sloupců se umístí do rámů, aby se zachovalo původní rozložení strany.
Zobrazení Zachovat fonty a odstavce: Text vyjmut ze sloupců, se zachováním stylu fontů a odstavců.
Zobrazení Bez formátování: Prostý nesloupcový text v jednom fontu a stylu.
Text se exportuje v zobrazení nastaveném v okamžiku exportu. Tak můžete jeden dokument exportovat vícekrát, s různými úrovněmi formátování.


Slovníček: Text to speech

Text-to-Speech: OmniPage Pro umí číst text nahlas v mnoha jazycích. OmniPage Pro instaluje jeden řečový systém, a to v jazyce instalace, pokud je to možné. Libovolné řečové programy slučitelné se SAPI, které byly zjištěny na počítači uživatele jsou rovněž podporovány. Textový výběr, který se má přečíst nahlas se definuje v Textovém editoru myší nebo klávesnicí.


Slovníček: Zobrazení náhledů

Zobrazení náhledů: Správce dokumentů poskytuje dvě synchronizovaná zobrazení: Zobrazení náhledů a Detailní zobrazení. Zobrazení náhledů ukazuje množství miniaturních obrazů každé strany v dokumentu. Aktuální strana se zobrazuje na bledém pozadí. Vybrané strany mají "vtisknutý" vzhled. Pomocí náhledů můžete otevírat, přesouvat a mazat strany. K dalším náhledům se dostanete rolováním. Stav strany ukazují ikony:
v zóně; [image] rozpoznaná; [image] zkontrolovaná.


Slovníček: TWAIN

TWAIN (Technology Without An Interesting Name, "technologie bez zajímavého názvu"): Obecně zažitá sada norem pro mnoho skenerů a digitálních kamer. Aby skener správně pracoval s programem OmniPage Pro 11, musí být slučitelný s normou TWAIN. Informace o tom, které modely skenerů jsou slučitelné s normou TWAIN můžete získat od výrobců skenerů.


Slovníček: unicode

Unicode: Univerzální systém kódování znaků, který umožňuje, aby prakticky všechny znaky a symboly ve všech světových jazycích měly unikátní kódovou hodnotu. OmniPage Pro nabízí tuto možnost jako typ výstupního souboru pro neformátovaný text. Užitečná možnost pro dokumenty ve více jazycích. Novější verze programu Word a jiných textových editorů obsahují podporu pro více jazyků, takže je možné do nich exportovat plně formátované vícejazyčné texty bez použití Unicode.


Slovníček: WYSIWYG

WYSIWYG: Co vidíš to dostaneš. Technologie, která umožňuje aby vytištěný dokument vypadal přesně stejně jako dokument na obrazovce.


Slovníček: Obsah zóny

Obsah zóny: Obsah zóny definuje sadu znaků, které OmniPage Pro akceptuje pro danou textovou zónu během procesu OCR: alfanumerické zóny dovolují všechny znaky potřebné pro aktuálně vybraný jazyk. Numerické zóny generují text obsahující pouze čísla, a číselnou interpunkci.


Slovníček: Vlastnosti zón

Vlastnosti zón: Typ zóny a obsah zóny dohromady tvoří vlastnosti zóny. Vlastnosti zóny můžete upravovat tak, že klepnete pravým tlačítkem myši uvnitř zóny; tím se zobrazí kontextová nabídka.


Slovníček: Typ zóny

Typ zóny: Ovlivňuje způsob, kterým OmniPage Pro zpracuje obsah zóny. Typ automaticky generované zóny závisí na popisu vstupní strany. Typ zóny je možné změnit. Existují následující typy zón: Jednosloupcová s plynulým textem, Vícesloupcová s plynulým textem,Tabulka, Autodetekce, Grafika a Ignorovaná zóna. Podrobnosti o jednotlivých typech najdete v on-line nápovědě. Manuálně kreslené zóny dědí typ od naposled nakreslené nebo vybrané zóny. Zóny, které byly nakresleny automaticky (navíc k uživatelským zónám nebo k zónám ze šablony) mají typ zóny určen automaticky.


.topic 27204
Použijte pro nastavení typu aktuální zarážky tabulátoru na desetinnou čárku. To je užitečné pro sloupce s desetinnými čísly. Jako znak je akceptovaná desetinná tečka i čárka.

.topic 27188
Použijte pro zavření dialogového okna bez potvrzení provedených změn.

.topic 27240
Pokud v tabulce používáte styly ohraničení a pozadí, zvolte, zda se toto nastavení použije pouze pro zvolené buňky nebo pro celou tabulku.

.topic 27234
Klepněte pro použití aktuálně zvoleného nastavení čáry na všechna ohraničení okolo a uvnitř definovaných buněk nebo tabulky. Je k dispozici pro ne-tabulkové ohraničení.

.topic 27396
Symbol definuje odsazení první řádky u aktuálního odstavce nebo zvolených odstavců. Odsazení první řádky je definováno relativně k odsazení zleva a poloze levé pozice; pokud některou z těchto hodnot změníte, přesune se i odsazení první řádky.

.topic 27397
Symbol definuje odsazení zleva u všech řádek v aktuálním odstavci nebo zvolených odstavcích. Odsazení první řádky nebo předsazení jsou definována relativně k této hodnotě. Přesuňte symbol na požadované místo.

.topic 27400
Pravítko ukazuje umístění sloupců a rozdělovačů zvolené tabulky. Přetáhněte mezeru mezi sloupci pro přesunutí rozdělovače sloupce doprava nebo doleva. To můžete provést i přímo v tabulce.

.topic 27300
Klepněte a zvolte podnabídku "Odstavec..." nebo "Tabulátory..." pro změnu vlastností zvoleného stylu.

.topic 27284
Klepněte pro zavření dialogového okna a použití zvolených stylů odstavců (spolu se všemi v nich provedenými změnami vlastností) na aktuální nebo zvolené odstavce v Textovém editoru.

.topic 27281
Klepněte pro zadání názvu nového stylu odstavce a definování jeho vlastností.

.topic 27407
Tlačítko ukazuje, že se na každé místo, na které klepnete v aktivní ploše pravítka, umístí pravý tabulátor. Klepněte na tlačítko pro nastavení jiného typu tabulátoru (levý, na střed, na des. čárku). Opakujte klepnutí, dokud se nezobrazí požadovaný typ.

.topic 27362
Nastavte hlasitost čtení textu.

.topic 27231
Klepněte pro přidání nebo odstranění vnitřních vodorovných ohraničení definovaných buněk nebo tabulky. Ohraničení jsou přidána podle aktuálně zvoleného nastavení čáry. Klepnutí na střední vodorovnou čáru v modelu provede stejnou funkci. Je k dispozici pouze u tabulek, ve kterých jsou zvoleny alespoň dvě řádky.

.topic 27235
Klepněte pro použití nového nastavení čáry na zvolení ohraničení okolo a uvnitř definovaných buněk, tabulky nebo ohraničené položky. Zvolte nastavení čáry a poté klepněte na model náhledu (nebo použijte tlačítka náhledu) pro definování míst, na která se nové nastavení použije.

.topic 27257
Klepnutím vytvoříte iniciálu z prvního znaku nebo znaků ve zvoleném odstavci. Pro vytvoření požadované mezery je přidán definovaný počet textových řádků. Počet řádků rovněž určuje velikost iniciály.

.topic 27373
Zvolte velikost písma pro zvolený text. V zobrazení Bez formátování je zvolená velikost použita pro zobrazení a export celého textu, ale neupravuje velikosti písma v ostatních zobrazeních.

.topic 27159
Použijte zaškrtávací pole pro přeškrtnutí zvoleného textu vodorovnou čárou, vytvoření horního indexu (zobrazí se výše a v menší velikosti) nebo vytvoření dolního indexu (zobrazí se níže a v menší velikosti).

.topic 27333
Klepnutím zavřete dialogové okno. Všechna nahrazení již byla provedena okamžitě po vyžádání.

.topic 27355
Zvolte rychlost čtení.

.topic 27350
Zvolte ženský nebo mužský hlas pro čtení textu.

.topic 27371
Zobrazí se seznam stylů odstavců detekovaný v dokumentu. Zvolte styl, který chcete použít pro zvolené odstavce v Textovém editoru. Pohybem kurzoru nad názvem stylu zobrazíte jeho vlastnosti. Pro změnu stylu odstavce použijte dialogové okno Styl z menu Formát.

.topic 27156
Použijte pro roztažení zvoleného textu (větší mezery mezi znaky) nebo stažení textu (menší mezery) o definovanou hodnotu. Nastavení je prováděno v bodech. V okně Náhled je zobrazen výsledek aktuálního nastavení.

.topic 27403
Pravítko ukazuje umístění řádků a rozdělovačů zvolené tabulky. Přetáhněte mezeru mezi řádky pro přesunutí rozdělovače řádku nahoru nebo dolů. To můžete provést i přímo v tabulce.

.topic 27283
Panel zobrazuje všechny vlastnosti přiřazené k aktuálnímu stylu odstavce. Nezobrazené vlastnosti mají výchozí hodnoty. Mezi dostupné vlastnosti patří odsazení celého odstavce, odsazení první řádky nebo předsazení, zarovnání odstavce, řádkování, odrážky a tabulátory.

.topic 27359
Nastavte hlasitost čtení textu.

.topic 27356
Zvolte rychlost čtení.

.topic 27353
Zvolte rychlost čtení.

.topic 27187
Použijte pro zavření dialogového okna a použití všech nových nastavení.

.topic 27164
Použijte pro zavření dialogového okna bez potvrzení provedených změn.

.topic 27239
Zvolte barvu pozadí pro zvolené buňky, tabulku nebo ohraničené položky. Automatická je barva definovaná v systémovém dialogovém okně 'Nastavení zobrazení/Vzhled' pro položku 'Okno'.

.topic 27227
Klepněte pro přidání nebo odstranění pravého ohraničení definovaných buněk, tabulky nebo ohraničené položky. Ohraničení je přidáno podle aktuálně zvoleného nastavení čáry. Klepnutím na pravé ohraničení v modelu provede stejnou funkci.

.topic 27374
Klepněte pro nastavení zvoleného textu na tučné. Je-li zvolený text již tučný, klepnutí na tlačítko toto formátování zruší.

.topic 27379
Klepnutím zarovnáte text v aktuálním odstavci nebo zvolených odstavcích doprava.

.topic 27152
Použijte pro definování velikosti písma pro aktuálně zvolený text. Tuto akci můžete snadněji provést z panelu nástrojů formátování v Textovém editoru.

.topic 27158
Použijte pro roztažení zvoleného textu (větší mezery mezi znaky) nebo stažení textu (menší mezery) o definovanou hodnotu. Nastavení je prováděno v bodech. V okně Náhled je zobrazen výsledek aktuálního nastavení.

.topic 27161
Použijte zaškrtávací pole pro přeškrtnutí zvoleného textu vodorovnou čárou, vytvoření horního indexu (zobrazí se výše a v menší velikosti) nebo vytvoření dolního indexu (zobrazí se níže a v menší velikosti).

.topic 27343
Klepnutím zavřete dialogové okno. Provedené změny pořadí již byly použity. Po zavření je v menu Upravit k dispozici položka "Zpět změnit pořadí".

.topic 27360
Nastavte hlasitost čtení textu.

.topic 27357
Nastavte hlasitost čtení textu.

.topic 27354
Zvolte rychlost čtení.

.topic 27352
Nastavte hlasitost čtení textu.

.topic 27177
Pro odsazení první řádky zvoleného odstavce (odstavců) o definovanou hodnotu klepněte v Textovém editoru na "První řádka". Klepnutím na "Předsazení" odsadíte všechny řádky mimo první. Tato speciální odsazení jsou použita k odsazení celého odstavce zleva. Klepnutím na "žádný" odstraníte odsazení.

.topic 27163
Použijte pro zavření dialogového okna a použití všech nových nastavení.

.topic 27224
Pokud v tabulce používáte styly ohraničení a pozadí, zvolte, zda se toto nastavení použije pouze pro zvolené buňky nebo pro celou tabulku.

.topic 27258
Klepnutím vytvoříte iniciálu z prvního znaku nebo znaků ve zvoleném odstavci. Počet řádků určuje velikost iniciály. Všechny řádky jsou odsazeny, aby se vytvořil prostor pro iniciálu.

.topic 27264
Klepnutím vytvoříte iniciálu z prvního znaku nebo znaků ve zvoleném odstavci.  Počet řádků určuje velikost iniciály. Všechny řádky jsou odsazeny, aby se vytvořil prostor pro iniciálu.

.topic 27155
Použijte pro umístění, změnu a odstranění barvy pozadí (zvýraznění) aktuálně zvoleného textu v editoru. Automatická je barva definovaná v systémovém dialogovém okně 'Nastavení zobrazení/Vzhled' pro položku 'Okno'. Pokud se písmo nebo barva pozadí nenastaví podle Vašeho očekávání, klepněte na F1 pro zobrazení online nápovědy.

.topic 27342
Panel představuje osnovu aktuální stránky s plochami (odpovídajícími zónám) a odstavci. Můžete měnit pořadí ploch nebo odstavců v plochách. Zvolte položku a přetáhněte ji na požadované místo. Každý přesun je okamžitě použit v Textovém editoru. Po zavření je v menu Upravit k dispozici položka "Zpět změnit pořadí". Pro další informace klepněte na klávesu F1.

.topic 27390
Vodorovné pravítko zobrazuje nastavení odstavce, ve kterém je kurzor, nebo zvolených odstavců. Pro změnu polohy odsazení, tabulátorů, okrajů nebo ohraničení ploch přetáhněte značky do požadovaného místa. Pro nastavení zarážky tabulátoru použijte tlačítko typu tabulátoru na levé straně pravítka. Je-li zobrazen typ tabulátoru, který chcete použít, klepněte na požadované místo. Není-li zobrazen požadovaný typ, opakovaně klepejte na tlačítko, dokud se nezobrazí požadovaný typ. Poté klepněte na požadované místo na pravítku.

.topic 27358
Nastavte hlasitost čtení textu.

.topic 27260
Zvolte velikost iniciál(y) definováním počtu řádků, do kterých se mají vejít. Je-li zvoleno formátování "Přeskočeno", je odsazen definovaný počet řádek.

.topic 27370
Panel nástrojů formátování zůstává pevně umístěn podél horní hrany okna Textového editoru. Pro zobrazení nebo skrytí panelu nástrojů formátování použijte dialogové okno Panely nástrojů v menu Zobrazení.

.topic 27402
Symbol definuje pravé ohraničení aktuálního rámu. Přesuňte symbol na požadované místo. Je-li text u pravého ohraničení rámu oříznut, přetáhněte symbol doprava pro zobrazení celého textu.

.topic 27306
Klepnutím zavřete dialogové okno bez potvrzení provedených změn. Pokud jste požadovali nový styl, Váš požadavek se tím stornuje.

.topic 27280
Zobrazí se seznam všech stylů odstavců detekovaných v aktuálním dokumentu. Zvolením stylu zobrazíte jeho vlastnosti. Klepnutím na Upravit můžete změnit název stylu nebo změnit jeho vlastnosti.

.topic 27208
Vodící znak tabulátoru je čára umístěná do mezery vytvořené odskokem tabulátoru. Vyberte ze tří druhů čar nebo žádný vodící znak. Vodící znaky jsou užitečné například při přípravě obsahů. Tyto čárkované nebo nepřerušované čáry jsou tisknutelné znaky, na rozdíl od značek použitých pro zobrazení pozice tabulátoru (pravé šipky).

.topic 27206
Vodící znak tabulátoru je čára umístěná do mezery vytvořené odskokem tabulátoru. Vyberte ze tří druhů čar nebo žádný vodící znak. Vodící znaky jsou užitečné například při přípravě obsahů. Tyto čárkované nebo nepřerušované čáry jsou tisknutelné znaky, na rozdíl od značek použitých pro zobrazení pozice tabulátoru (pravé šipky).

.topic 27200
Zadejte hodnotu, na kterou se umístí nový tabulátor ve zvoleném odstavci. Měrná jednotka je definovaná v panelu Textový editor dialogového okna Volby. Zvolte hodnotu pro změnu nastavení u existujících zarážek tabulátorů. Tabulátory můžete přidávat nebo přesouvat rovněž na pravítku Textového editoru.

.topic 27185
Použijte pro umístění odrážek na začátek zvolených odstavců. Tuto akci můžete provést přímo z panelu nástrojů formátování v Textovém editoru. Pro odstavce s odrážkami se nastaví odsazení, které vytvoří prostor pro odrážky.

.topic 27184
Pokud zvolíte "Nejméně" nebo "Přesně", zadejte hodnotu řádkování v bodech.

.topic 27229
Klepněte pro přidání nebo odstranění spodního ohraničení definovaných buněk, tabulky nebo ohraničené položky. Ohraničení je přidáno podle aktuálně zvoleného nastavení čáry. Klepnutí na spodní ohraničení v modelu provede stejnou funkci.

.topic 27259
Zvolte počet znaků, které budou na začátku zvolených odstavců v Textovém editoru použity jako iniciála.

.topic 27380
Klepnutím zarovnáte aktuální nebo zvolené odstavce do bloku. Pro vyrovnání textu doprava i doleva budou mezi slova přidány mezery.

.topic 27331
Klepnutím se v celém textu nahradí všechny výskyty nalezeného textu za text uvedený v poli "Nahradit za:". Při nahrazování jsou respektována nastavení: rozlišovat malá a velká, hledání celého slova a směr hledání.

.topic 27401
Symbol definuje levé ohraničení aktuálního rámu. Přesuňte symbol na požadované místo.

.topic 27405
Symbol definuje spodní ohraničení aktuálního rámu. Přesuňte symbol na požadované místo. Není-li konec textu v rámu viditelný, přesuňte symbol ještě dále pro zobrazení celého textu.

.topic 27186
Klepnutím otevřete dialogové okno Tabulátory, ve kterém můžete nastavit tabulátory pro zvolený odstavec. Tabulátory můžete přidávat nebo upravovat rovněž na pravítku Textového editoru.

.topic 27250
Zvolte velikost iniciál(y) definováním počtu řádků, do kterých se mají vejít. Je-li zvoleno formátování "Přeskočeno", je odsazen definovaný počet řádek.

.topic 27328
Klepnutím zavřete dialogové okno.

.topic 27325
Zobrazí volby pro pokročilá nastavení hledání. Není-li okno pokročilých voleb viditelné, klepněte na Více.

.topic 27375
Klepněte pro nastavení zvoleného textu na kurzívu. Je-li zvolený text již v kurzívě, klepnutí na tlačítko toto formátování zruší.

.topic 27381
Klepněte pro zobrazení netisknutelných znaků v Textovém editoru. Mezi netisknutelné znaky patří znaky konců odstavců nebo znaky konců buněk, šipky tabulátorů, znaky mezer, znaky pohyblivých spojovníků a znaky konců řádků.

.topic 27399
Symbol definuje předsazení u aktuálního odstavce nebo zvolených odstavců. Předsazení je použito na všechny řádky mimo první. Předsazení je definováno relativně k odsazení zleva a k poloze levé pozice; pokud některou z těchto hodnot změníte, přesune se i předsazení.

.topic 27302
Jsou nabízeny pouze styly odstavců.

.topic 27351
Zvolte rychlost čtení.

.topic 27213
Klepnutím zavřete dialogové okno bez potvrzení změn nastavení tabulátorů.

.topic 27207
Vodící znak tabulátoru je čára umístěná do mezery vytvořené odskokem tabulátoru. Vyberte ze tří druhů čar nebo žádný vodící znak. Vodící znaky jsou užitečné například při přípravě obsahů. Tyto čárkované nebo nepřerušované čáry jsou tisknutelné znaky, na rozdíl od značek použitých pro zobrazení pozice tabulátoru (pravé šipky).

.topic 27242
Použijte pro zavření dialogového okna bez potvrzení provedených změn.

.topic 27181
Definujte mezeru, která bude umístěna za zvolený odstavec v Textovém editoru. Měrnou jednotku můžete změnit v panelu Textový editor dialogového okna Volby. Mezera za odstavcem je přidána k mezeře před následujícím odstavcem.

.topic 27171
V Textovém editoru odsadí zvolené odstavce od levého okraje. Hodnotu zadejte nebo zvolte klepnutím na horní či dolní šipku. Měrnou jednotku můžete změnit v panelu Textový editor dialogového okna Volby. Pro odsazení první řádky nebo předsazení použijte volbu "Speciální".

.topic 27254
Zvolte počet znaků, které budou na začátku zvolených odstavců v Textovém editoru použity jako iniciála.

.topic 27252
Zvolte velikost iniciál(y) definováním počtu řádků, do kterých se mají vejít. Je-li zvoleno formátování "Přeskočeno", je odsazen definovaný počet řádek.

.topic 27261
Zvolte mezeru, která bude přidána mezi iniciály a text.

.topic 27324
Zobrazí volby pro pokročilá nastavení hledání. Není-li okno pokročilých voleb viditelné, klepněte na Více.

.topic 27382
Přidá nebo odstraní odrážky u zvolených odstavců v rozpoznaném textu.

.topic 27404
Symbol definuje horní ohraničení aktuálního rámu. Přesuňte symbol na požadované místo.

.topic 27305
Klepněte pro provedení změn v názvu nebo vlastnostech aktuálního stylu odstavce. Vrátíte se do dialogového okna Styl. Klepnutím na "Zavřít" ponecháte změny stylu, ale nepoužijete je v Textovém editoru. Klepnutím na "Použít" použijete změny v aktuálním nebo zvoleném odstavci v Textovém editoru.

.topic 27211
Klepnutím odstraníte všechny zarážky tabulátorů z aktuálně zvolených odstavců.

.topic 27209
Klepnutím nastavíte vlastnosti pro zarážku tabulátoru definovanou ve výše uvedeném poli. Před přeskočením na nový tabulátor musíte klepnout na "Nastavit" a na "OK", aby se použilo nastavení tabulátorů.

.topic 27182
Zadejte hodnotu řádkování pro zvolené odstavce. Hodnoty "Jednoduché", "1,5 řádku" a "Dvojité" nastavují řádkování podle největší velikosti písma v každém řádku. Pokud zvolíte "Nejméně" nebo "Přesně", zadejte hodnotu řádkování v poli "Výška:".

.topic 27170
Použijte pro zarovnání zvolených odstavců v Textovém editoru. Text zarovnaný do bloku je zarovnán doprava i doleva tak, že jsou mezi slova podle potřeby přidány mezery. U zarovnaných textů Textový editor nepřidává nová rozdělení slov. Zarovnání odstavce je možné provést přímo z panelu nástrojů formátování v Textovém editoru.

.topic 27220
Klepněte na styl čáry, který chcete použít pro definované ohraničení. Pro změnu nového stylu, barvy nebo šířky jednotlivých čar ohraničení nejprve klepněte na Vlastní, zvolte požadované nastavení Styl, Barva nebo Šířka a poté v náhledu klepněte za tlačítka ohraničení pro použití nastavení.

.topic 27226
Klepněte pro přidání nebo odstranění levého ohraničení definovaných buněk, tabulky nebo ohraničené položky. Ohraničení je přidáno podle aktuálně zvoleného nastavení čáry. Klepnutí na levé ohraničení v modelu provede stejnou funkci.

.topic 27251
Zvolte mezeru, která bude umístěna mezi iniciály a text.

.topic 27255
Zvolte počet znaků, které budou na začátku zvolených odstavců v Textovém editoru použity jako iniciála.

.topic 27376
Klepněte pro podtržení zvoleného textu. Je-li zvolený text již podtržený, klepnutí na tlačítko toto formátování zruší.

.topic 27377
Klepnutím zarovnáte text v aktuálním odstavci nebo zvolených odstavcích doleva.

.topic 27392
Symbol indikuje, že je v aktuálním odstavci na tomto místě nastaven levý tabulátor. Přetažením symbolu doprava nebo doleva měníte polohu zarážky tabulátoru, přetažením pod pravítko jej odstraníte. Pro změnu typu nebo vodícího znaku tabulátoru zvolte dialogové okno Tabulátory v menu Formát.

.topic 27395
Symbol indikuje, že je v aktuálním odstavci na tomto místě nastaven tabulátor na des. čárku. Přetažením symbolu doprava nebo doleva měníte polohu zarážky tabulátoru, přetažením pod pravítko jej odstraníte. Pro změnu typu nebo vodícího znaku tabulátoru zvolte dialogové okno Tabulátory v menu Formát.

.topic 27391
Svislé pravítko umožňuje pohyb vodorovným ohraničením rámů nebo rozdělovači řádků v tabulce. Aktivní plocha se vztahuje k aktuálnímu rámu.

.topic 27301
Pro zvolený styl zadejte nový název. Klepnutím na OK změníte pouze název. Po klepnutí na Formát můžete upravit vlastnosti stylu.

.topic 27409
Tlačítko ukazuje, že se na každé místo, na které klepnete v aktivní ploše pravítka, umístí tabulátor na des. čárku. Klepněte na tlačítko pro nastavení jiného typu tabulátoru (levý, pravý nebo na střed). Opakujte klepnutí, dokud se nezobrazí požadovaný typ.

.topic 27406
Tlačítko ukazuje, že se na každé místo, na které klepnete v aktivní ploše pravítka, umístí levý tabulátor. Klepněte na tlačítko pro nastavení jiného typu tabulátoru (pravý, na střed, na des. čárku). Opakujte klepnutí, dokud se nezobrazí požadovaný typ.

.topic 27364
Klepnutím zavřete dialogové okno a potvrdíte nastavení.

.topic 27361
Zvolte rychlost čtení.

.topic 27210
Klepnutím odstraníte zarážku tabulátoru definovanou ve výše uvedeném poli.

.topic 27201
Použijte pro nastavení aktuální zarážky tabulátoru doleva. Typ tabulátorů můžete upravovat rovněž na pravítku Textového editoru.

.topic 27176
Pro odsazení první řádky zvoleného odstavce (odstavců) o definovanou hodnotu klepněte v Textovém editoru na "První řádka". Klepnutím na "Předsazení" odsadíte všechny řádky mimo první. Tato speciální odsazení jsou použita k odsazení celého odstavce zleva. Klepnutím na "žádný" odstraníte odsazení.

.topic 27332
Napište slovo nebo sled znaků, kterými chcete nahradit znaky napsané v poli "Najít co". Poté klepněte na "Nahradit" nebo "Nahradit vše".

.topic 27236
Klepněte na styl čáry, který chcete použít pro definované ohraničení. Pro změnu nového stylu, barvy nebo šířky jednotlivých čar ohraničení nejprve klepněte na Vlastní, zvolte požadované nastavení Styl, Barva nebo Šířka a poté v náhledu klepněte za tlačítka ohraničení pro použití nastavení.

.topic 27262
Klepnutím odstraníte formátování iniciál ze zvolených odstavců v Textovém editoru.

.topic 27320
Použijte pro nové hledání dalšího výskytu požadovaného slova nebo sledu znaků.

.topic 27372
Zvolte písmo pro zvolený text. Nabízena jsou písma nainstalovaná v systému Windows. Pro nainstalování dalších písem použijte Ovládací panely systému Windows. V zobrazení Bez formátování je pro zobrazení a export celého dokumentu použito jedno písmo. Toto písmo však neovlivňuje písma v ostatních zobrazeních.

.topic 27151
Použijte pro definování stylu písma u aktuálně zvoleného textu. Tuto akci můžete snadněji provést tlačítky panelu nástrojů formátování v Textovém editoru.

.topic 27153
Použijte pro podtržení zvoleného textu jednoduchou nebo dvojitou čarou. Jednoduché podtržení je možné snadněji provést z panelu nástrojů formátování v Textovém editoru.

.topic 27340
Panel představuje osnovu aktuální stránky s plochami (odpovídajícími zónám) a odstavci. Můžete měnit pořadí ploch nebo odstavců v plochách. Zvolte položku a přetáhněte ji na požadované místo. Každý přesun je okamžitě použit v Textovém editoru. Po zavření je v menu Upravit k dispozici položka "Zpět změnit pořadí". Pro další informace klepněte na klávesu F1.

.topic 27408
Tlačítko ukazuje, že se na každé místo, na které klepnete v aktivní ploše pravítka, umístí tabulátor na střed. Klepněte na tlačítko pro nastavení jiného typu tabulátoru (levý, pravý, na des. čárku). Opakujte klepnutí, dokud se nezobrazí požadovaný typ.

.topic 27183
Pokud zvolíte "Nejméně" nebo "Přesně", zadejte hodnotu řádkování v bodech.

.topic 27238
Klepněte na šířku čáry, kterou chcete použít pro definované ohraničení. Pro změnu nového stylu, barvy nebo šířky jednotlivých čar ohraničení nejprve klepněte na Vlastní, zvolte požadované nastavení Styl, Barva nebo Šířka a poté v náhledu klepněte za tlačítka ohraničení pro použití nastavení.

.topic 27237
Klepněte na barvu čáry, kterou chcete použít pro definované ohraničení. Pro změnu nového stylu, barvy nebo šířky jednotlivých čar ohraničení nejprve klepněte na Vlastní, zvolte požadované nastavení Styl, Barva nebo Šířka a poté v náhledu klepněte za tlačítka ohraničení pro použití nastavení.

.topic 27221
Klepněte na barvu čáry, kterou chcete použít pro definované ohraničení. Pro změnu nového stylu, barvy nebo šířky jednotlivých čar ohraničení nejprve klepněte na Vlastní, zvolte požadované nastavení Styl, Barva nebo Šířka a poté v náhledu klepněte za tlačítka ohraničení pro použití nastavení.

.topic 27241
Klepnutím použijete všechna nastavení ohraničení a pozadí na definovanou položku: samotnou buňku, zvolené buňky, celou tabulku nebo ohraničenou položku.

.topic 27225
Pro přidání nebo odstranění zvoleného nastavení ohraničení klepněte na strany modelu nebo klepněte na tlačítka ohraničení. Při formátování tabulky jsou podle zadání v poli "Použít na" nastavení použita na buňky (aktuální nebo zvolené) nebo na celou tabulku.

.topic 27263
Klepnutím vytvoříte iniciálu z prvního znaku nebo znaků ve zvoleném odstavci. Pro vytvoření požadované mezery je přidán definovaný počet textových řádků. Počet řádků rovněž určuje velikost iniciály.

.topic 27323
Použijte pro nastavení směru hledání. Hledání Nahoru nebo Dolů začne od místa kurzoru. Po dosažení konce nebo začátku dokumentu máte možnost pokračovat ve zbytku dokumentu. Volba "Vše" prohledá celý dokument od první do poslední stránky.

.topic 27327
Použijte pro vyhledání zadaného sledu znaků, které vytváří celé slovo, to znamená, že je z obou stran odděleno mezerou. Například hledání výrazu 'rám' se nezastaví na slově 'rámeček'.

.topic 27160
Použijte zaškrtávací pole pro přeškrtnutí zvoleného textu vodorovnou čárou, vytvoření horního indexu (zobrazí se výše a v menší velikosti) nebo vytvoření dolního indexu (zobrazí se níže a v menší velikosti).

.topic 27282
Klepněte pro změnu názvu nebo vlastností aktuálně zvoleného stylu odstavce.

.topic 27203
Použijte pro nastavení typu aktuální zarážky tabulátoru doprava. To je užitečné pro sloupce s celými čísly.

.topic 27175
Pro odsazení první řádky zvoleného odstavce (odstavců) o definovanou hodnotu klepněte v Textovém editoru na "První řádka". Klepnutím na "Předsazení" odsadíte všechny řádky mimo první. Tato speciální odsazení jsou použita k odsazení celého odstavce zleva. Klepnutím na "žádný" odstraníte odsazení.

.topic 27321
Napište slovo nebo sled znaků, které chcete najít.

.topic 27363
Klepnutím obnovíte nastavení funkce Text-to-Speech na výchozí hodnoty.

.topic 27205
Vodící znak tabulátoru je čára umístěná do mezery vytvořené odskokem tabulátoru. Vyberte ze tří druhů čar nebo žádný vodící znak. Vodící znaky jsou užitečné například při přípravě obsahů. Tyto čárkované nebo nepřerušované čáry jsou tisknutelné znaky, na rozdíl od značek použitých pro zobrazení pozice tabulátoru (pravé šipky).

.topic 27266
Použijte pro zavření dialogového okna bez potvrzení provedených změn.

.topic 27265
Použijte pro zavření dialogového okna a použití všech nových nastavení.

.topic 27178
Definujte mezeru, která bude umístěna před zvolený odstavec v Textovém editoru. Měrnou jednotku můžete změnit v panelu Textový editor dialogového okna Volby. Mezera za odstavcem je přidána k mezeře před následujícím odstavcem.

.topic 27174
V Textovém editoru odsadí zvolené odstavce od pravého okraje. Hodnotu zadejte nebo zvolte klepnutím na horní či dolní šipku. Měrnou jednotku můžete změnit v panelu Textový editor dialogového okna Volby. Pro odsazení první řádky nebo předsazení použijte volbu "Speciální".

.topic 27256
Klepnutím odstraníte formátování iniciál ze zvolených odstavců v Textovém editoru.

.topic 27326
Zvolte pro rozlišování malých a velkých písmen v poli Hledat co při hledání. Není-li volba "Rozlišovat malá a velká" zvolena, hledáno slova 'omnipage' najde i 'OmniPage'.

.topic 27154
Použijte pro zvolení barvy vybraného textu. Automatická je barva definovaná v systémovém dialogovém okně 'Nastavení zobrazení/Vzhled' pro položku 'Okno'. Pokud se písmo nebo barva pozadí nenastaví podle Vašeho očekávání, klepněte na F1 pro zobrazení online nápovědy.

.topic 27162
Zde se zobrazí náhled všech zamýšlených změn v nastavení písma. Jako ukázka je použit název písma. Prohlédněte si tento náhled před klepnutím na OK a změnou nastavení.

.topic 27285
Klepnutím zavřete dialogové okno bez použití stylů nebo jejich úprav na text v editoru. Nové styly nebo změny existujících stylů byly uloženy při jejich potvrzení stisknutím OK. Pokud nebyly provedeny žádné změny, je zde zobrazeno Storno.

.topic 27202
Použijte pro nastavení typu aktuální zarážky tabulátoru na střed. Text je vystředěn na polohu tabulátoru.

.topic 27179
Definujte mezeru, která bude umístěna před zvolený odstavec v Textovém editoru. Měrnou jednotku můžete změnit v panelu Textový editor dialogového okna Volby. Mezera za odstavcem je přidána k mezeře před následujícím odstavcem.

.topic 27173
V Textovém editoru odsadí zvolené odstavce od pravého okraje. Hodnotu zadejte nebo zvolte klepnutím na horní či dolní šipku. Měrnou jednotku můžete změnit v panelu Textový editor dialogového okna Volby. Pro odsazení první řádky nebo předsazení použijte volbu "Speciální".

.topic 27172
V Textovém editoru odsadí zvolené odstavce od levého okraje. Hodnotu zadejte nebo zvolte klepnutím na horní či dolní šipku. Měrnou jednotku můžete změnit v panelu Textový editor dialogového okna Volby. Pro odsazení první řádky nebo předsazení použijte volbu "Speciální".

.topic 27222
Klepněte na šířku čáry, kterou chcete použít pro definované ohraničení. Pro změnu nového stylu, barvy nebo šířky jednotlivých čar ohraničení nejprve klepněte na Vlastní, zvolte požadované nastavení Styl, Barva nebo Šířka a poté v náhledu klepněte za tlačítka ohraničení pro použití nastavení.

.topic 27228
Klepněte pro přidání nebo odstranění horního ohraničení definovaných buněk, tabulky nebo ohraničené položky. Ohraničení je přidáno podle aktuálně zvoleného nastavení čáry. Klepnutí na levé ohraničení v modelu provede stejnou funkci.

.topic 27232
Klepněte pro odstranění všech ohraničení z definovaných buněk, tabulky nebo ohraničené položky. Ty jsou definovány výběrem v Textovém editoru a nastavením v poli "Použít na".

.topic 27378
Klepnutím zarovnáte aktuální nebo zvolené odstavce na střed.

.topic 27150
Zobrazí se seznam všech souborů písem detekovaných v systému. Pro vybraný text zvolte požadované písmo. Pro nainstalování dalších písem do systému použijte Ovládací panely. Volbu písma můžete rovněž provést přímo z panelu nástrojů formátování v Textovém editoru.

.topic 27157
Použijte pro roztažení zvoleného textu (větší mezery mezi znaky) nebo stažení textu (menší mezery) o definovanou hodnotu. Nastavení je prováděno v bodech. V okně Náhled je zobrazen výsledek aktuálního nastavení.

.topic 27330
Klepnutím se nahradí výskyt nalezeného textu za text v poli "Nahradit za:" a poté hledání přeskočí na další výskyt.

.topic 27394
Symbol indikuje, že je v aktuálním odstavci na tomto místě nastaven tabulátor na střed. Přetažením symbolu doprava nebo doleva měníte polohu zarážky tabulátoru, přetažením pod pravítko jej odstraníte. Pro změnu typu nebo vodícího znaku tabulátoru zvolte dialogové okno Tabulátory v menu Formát.

.topic 27398
Symbol definuje odsazení zprava u všech řádek v aktuální odstavci nebo zvolených odstavcích. Přesuňte symbol na požadované místo.

.topic 27304
Panel zobrazuje všechny vlastnosti přiřazené k zobrazenému stylu odstavce. Nezobrazené vlastnosti mají výchozí hodnoty. Pro změnu vlastností klepněte na Formát. Po provedení změn můžete před klepnutím na OK zkontrolovat správnost všech vlastností.

.topic 27303
Jsou nabízeny pouze styly odstavců.

.topic 27212
Klepnutím na tlačítko zavřete dialogové okno a použijete všechna nastavení zarážek tabulátorů. Pokud definujete více než jeden tabulátor, musíte pro každý tabulátor klepnout na "Nastavit" a nakonec na "OK".

.topic 27180
Definujte mezeru, která bude umístěna za zvolený odstavec v Textovém editoru. Měrnou jednotku můžete změnit v panelu Textový editor dialogového okna Volby. Mezera za odstavcem je přidána k mezeře před následujícím odstavcem.

.topic 27223
Zvolte barvu pozadí pro zvolené buňky, tabulku nebo ohraničené položky. Automatická je barva definovaná v systémovém dialogovém okně 'Nastavení zobrazení/Vzhled' pro položku 'Okno'.

.topic 27230
Klepněte pro přidání nebo odstranění vnitřních svislých ohraničení definovaných buněk nebo tabulky. Ohraničení jsou přidána podle aktuálně zvoleného nastavení čáry. Klepnutí na střední svislou čáru v modelu provede stejnou funkci. Je k dispozici pouze u tabulek, ve kterých jsou zvoleny alespoň dva sloupce.

.topic 27233
Klepněte pro použití aktuálně zvoleného nastavení čáry na všechna čtyři vnější ohraničení definovaných buněk, tabulky nebo ohraničené položky.

.topic 27253
Zvolte mezeru, která bude umístěna mezi iniciály a text.

.topic 27322
Klepnutím na tlačítko Více otevřete další volby hledání: směr hledání, rozlišování malých a velkým písmen a hledání pouze celých slov. Klepnutím na tlačítko Méně zavřete okno s těmito volbami.

.topic 27341
Panel představuje osnovu aktuální stránky s plochami (odpovídajícími zónám) a odstavci. Můžete měnit pořadí ploch nebo odstavců v plochách. Zvolte položku a přetáhněte ji na požadované místo. Každý přesun je okamžitě použit v Textovém editoru. Po zavření je v menu Upravit k dispozici položka "Zpět změnit pořadí". Pro další informace klepněte na klávesu F1.

.topic 27393
Symbol indikuje, že je v aktuálním odstavci na tomto místě nastaven pravý tabulátor. Přetažením symbolu doprava nebo doleva měníte polohu zarážky tabulátoru, přetažením pod pravítko jej odstraníte. Pro změnu typu nebo vodícího znaku tabulátoru zvolte dialogové okno Tabulátory v menu Formát.


Optimalizace jasu

Správné nastavení jasu a kontrastu hraje důležitou roli v přesnosti OCR. Nastavte je v položce Skener panelu dialogového okna Volby. Obraz ilustruje optimální nastavení. Po načtení obrazu zkontrolujte jeho vzhled. Jestliže jsou písmena tučná a dotýkají se zvyšte jas. Jestliže jsou písmena tenká a přerušovaná, snižte jas. Potom stránku skenujte znovu.

Informace o dalších parametrech skenování získáte klepnutím zde.


Skenování oboustranných dokumentů

Oboustranné dokumenty můžete skenovat s pomocí automatického podavače dokumentů (ADF). Duplexní skener to zvládá automaticky. U neduplexních skenerů zvolte volbu Skenovat list oboustranně v panelu Skener dialogového okna Volby. Potom můžete dokument skenovat už jen v několika dávkách, když sudé stránky jsou ve společné hromádce a liché stránky jsou také společně. Program OmniPage Pro vám je spojí dohromady.


Skenování dlouhých dokumentů s pomocí ADF

Nejlepší způsob jak naskenovat mnohastránkové dokumenty je s pomocí automatického podavače dokumentů (ADF). Vložte jednoduše stránky ve správném pořadí do ADF. Vložte prázdné stránky, jestliže chcete váš dokument uložit do mnoha výstupních souborů pomocí volby Vytvořit nový soubor na každé prázdné stránce.

Pokud máte dokument delší, než je kapacita vašeho ADF, zvolte Automaticky vyžádat další stránky v panelu Zpracování dialogového okna Volby. Potom vás dialogové okno nechá přidat další stránky a signalizuje, jakmile jsou všechny stránky naskenovány.

Pro všeobecné rady při skenování viz Skenování stránek do OmniPage Pro.


Skenování dlouhých dokumentů bez ADF

Můžete účinně naskenovat mnohastránkové dokumenty na plochém skeneru dokonce i bez automatického podavače dokumentů ADF. Zvolte Automaticky skenovat stránky v panelu Skener dialogového okna Volby a stanovte délku pauzy v sekundách. Potom skener automaticky provede skenovací průchod s pauzami mezi skenováním v délce stanoveného počtu sekund, čímž poskytne čas ke vložení další stránky. Dialogové okno vám umožní ukončit pauzu dříve nebo žádat delší pauzu a určit, kdy je poslední stránka naskenována.

Pro všeobecné rady při skenování viz Skenování stránek do OmniPage Pro.


SG nezachovává grafiku

  • Nakreslete zóny okolo obrázků, log a fotografií a označte je jako zóny typu Ignorovaná zóna.

  • Pokud byl dokument zpracován v grafických zónách, které nechcete uložit, zrušte v dialogovém okně Uložit jako volbu Zachovat grafiku.

«Zpět


SG originál dobré kvality

Jak dostáváte váš dokument do OmniPage Pro 11?

Skenováním

Stahováním souboru z disku


SG vkládání originálu dobré kvality

  • V panelu Zpracování dialogového okna Volby zvolte Automaticky zkontrolovat výsledky po OCR, pokud chcete po dokončení OCR zkontrolovat případné chyby.

  • V panelu OCR dialogového okna Volby zvolte jako nastavení metody OCR buď Přesnější nebo Rychlejší. U dokumentu dobré kvality se zřetelným textem vám volba Rychlejší poskytne docela dobré výsledky.

  • V panelu Kontrola textu dialogového okna Volby zvolte Použít IntelliTrain, pokud chcete, aby opravy z vaší kontroly byly vzaty v úvahu při řešení podezřelých znaků kdekoliv jinde v dokumentu. Tato IntelliTrain data můžete uložit do výukového souboru pro použití v budoucích dokumentech.

«Zpět


SG vkládání originálu špatné kvality

  • V panelu Zpracování dialogového okna Volby zvolte Automaticky zkontrolovat výsledky po OCR, aby se po dokončení OCR zkontrolovaly případné chyby.

  • V panelu OCR dialogového okna Volby zvolte Přesnější jako nastavení metody OCR, aby se zvýšila přesnost OCR. Zkontrolujte, zda jste vybrali pouze ty jazyky, které se objevují v dokumentu.

  • Použijte ruční zpracování a vytvořit zóny manuálně, aby bylo možno vynechat veškeré šmouhy a čmáranice na stránce. Ty části strany, které nechcete, aby byly rozpoznány, můžete zakrýt pomocí Ignorované zóny.

  • Zkontrolujte vzhled znaků na obrazu. Porovnejte je se znaky zobrazenými v tomto diagramu optimálního jasu. Přejeďte s kurzorem po obrazu a zkontrolujte jeho rozlišení. Pokud je hluboko pod 300 dpi, zkuste dostat obrazový soubor lepší kvality nebo naskenujte originální stránku ze skeneru, je-li to možné. Viz Skenování originálu špatné kvality.

  • Požádejte odesílatele faxů, aby při odesílání dokumentů, které se chystáte rozpoznávat, použili režim Pěkný nebo Nejlepší.

  • V panelu Kontrola textu dialogového okna Volby zvolte Použít IntelliTrain, pokud chcete, aby opravy z vaší kontroly byly vzaty v úvahu při řešení podezřelých znaků kdekoliv jinde v dokumentu. Tato IntelliTrain data můžete uložit do výukového souboru pro použití v budoucích dokumentech. Pokud již máte vhodný výukový soubor, můžete jej použít.

«Zpět


SG více než jedna strana

  • Pokud má váš skener ADF (automatický podavač dokumentů), můžete vybrat Skenovat list oboustranně v panelu Skener dialogového okna Volby a efektivně naskenovat stránky, které mají text na obou stranách. Po naskenování jedné strany budete vyzváni, abyste štos listů otočili. Tuto volbu nenastavujte pro skener Duplex - ten je schopen manipulovat s oboustrannými dokumenty sám.

  • Pokud váš skener nemá ADF, vyberte Automaticky skenovat stránky v panelu Skener dialogového okna Volby a v okně Prodleva mezi skenováním zvolte počet sekund, které má OmniPage Pro čekat před zahájením skenování další stránky. Dejte pozor, abyste si dali dostatečně dlouhou dobu pro přidání další stránky do vašeho skeneru.

Jinak klepněte na tlačítko Další v panelu nástrojů AutoOCR nebo na tlačítko Načíst stránku v panelu nástrojů Manuální a stahujte nebo skenujte každou další stránku. V panelu Zpracování dialogového okna Volby si také můžete navolit Automaticky vyžádat další stránky.

  • Vytvořte si a používejte zónovou šablonu, pokud mají všechny stránky podobné rozvržení. Více informací získáte v Vytváření a používání zónových šablon.

«Zpět


SG více sloupců

  • Pokud skenujete, vyberte v panelu Skener dialogového okna Volby příslušný rozměr a orientaci stránky.

  • V roletkovém menu Originální rozvržení v panelu nástrojů AutoOCR nebo Manuální vyberte Více sloupců. Toto nastavení použijte pouze tehdy, když nechcete do vašich dokumentů umístit žádné tabulky. Pokud chcete tabulky zachovat, vyberte Automaticky.

  • Při zpracovávání dokumentů s číslováním řádků nakreslete manuálně zónu okolo sloupce s čísly řádků a označte obsah zóny jako Číselný. Toto provedete pomocí panelu nástrojů Obraz nebo klepnutím pravým tlačítkem myši, čímž dostanete menu místní nabídky.

  • Pokud automatické zpracovávání úspěšně nevytvořilo zóny okolo všech ploch na stránce, kterou chcete zpracovat, nakreslete zóny manuálně nebo automaticky vytvořené zóny upravte.

«Zpět


SG více sloupců s tabulkami

  • Pokud skenujete, vyberte na panelu Skener dialogového okna Volby příslušný rozměr a orientaci stránky.

  • V roletkovém menu Originální rozvržení v panelu nástrojů AutoOCR nebo Manuální vyberte Automaticky, takže automatické vytváření zón bude na stránce s více sloupci vyhledávat tabulky.

  • Pokud automatické zpracovávání úspěšně nevytvořilo zóny okolo všech ploch na stránce, kterou chcete zpracovat, nakreslete zóny manuálně nebo automaticky vytvořené zóny upravte. Okolo plochy, na které chcete detekovat sloupce, můžete nakreslit vícesloupcovou zónu.

  • Bylo-li použito automatické vytváření zón, zkontrolujte, zda byla tabulka umístěna do zóny typu tabulka. Klepněte pravým tlačítkem myši v zóně a dostanete menu místní nabídky, pomocí které změníte typ zóny na Tabulka. Do zóny typu tabulka můžete manuálně vložit oddělovací znaky a ovlivnit tak, jak bude tabulka rozpoznána, nebo to můžete nechat na programu, aby automaticky detekoval sloupce a řádky.

  • Zvolte styl ohraničení a mřížky, který chcete mít pro rozpoznané tabulky v textovém editoru. Použijte k tomu pravítka a dialogová okna pro Ohraničení a Pozadí.

«Zpět


SG jedna strana

  • V panelu nástrojů AutoOCR nastavte příkazy pro požadované zpracování, klepněte na tlačítko Start a zpracujte stránku automaticky. Další informace získáte v Automatické zpracování dokumentu.

  • V roletkových menu tlačítek v panelu nástrojů Manuální nastavte příkazy pro požadované zpracování, klepněte na každé tlačítko a zpracujte stránku postupně jeden krok za druhým. Další informace získáte v Manuální zpracování dokumentu.

«Zpět


SG originál špatné kvality

Jak dostáváte váš dokument do OmniPage Pro 11?

Skenováním

Stahováním souboru z disku

«Zpět


SG odstranění formátu

  • Chcete-li si prohlédnout váš dokument bez formátování, vyberte v textovém editoru volbu Zobrazení bez formátování. Váš text se v textovém editoru zobrazí v jednotném fontu a velikosti písma.

  • V nabídce Formát vyberte font a velikost písma. Tento formát bude použit na celý dokument. Toto nastavení odpovídá pouze volbě Zobrazení bez formátování. Kdykoliv se můžete vrátit zpět k zobrazení s více formáty a veškeré vaše předcházející formátování je uloženo. Pro změnu zobrazení se používají tlačítka, která jsou vlevo vedle lišty pro přetáčení obrazu textového editoru:

  • Chcete-li exportovat dokument bez formátování, stačí se ujistit, že v průběhu exportování bylo nastaveno Zobrazení bez formátování.

  • Provádíte-li Plánovač OCR nebo Direct OCR, nebo když používáte Průvodce OCR, nadefinujte formát pro uložení dříve, než začnete. Vyberte Bez formátování.

«Zpět


SG zachovat přesnou stránku se spojovanými sloupci

Pro zobrazení:

  • Chcete-li si váš dokument prohlédnout v textovém editoru s původním uspořádáním uloženým v rámech, vyberte v textovém editoru zobrazení Přesná stránka nebo Zachovat spojované sloupce. Tím se zachová nejpřesnější formátování, avšak editace může být trochu obtížnější. Při zobrazení Zachovat spojované sloupce ukazují šipky sled toku textu mezi sloupci. Tento sled můžete změnit pomocí okna Osnova stránky.

  • Kdykoliv můžete provést změnu na zobrazení s méně formáty, například pro kontrolu nebo editování textu. Když se vrátíte zpět k zobrazení s více formáty, veškeré vaše předcházející uspořádání formátování se obnoví. Pro změnu zobrazení se používají tlačítka, která jsou vlevo vedle lišty pro přetáčení obrazu textového editoru:

  • Klepněte na tlačítko Odpovídající písmo na panelu OCR v dialogovém okně Volby a nadefinujte, které fonty ve vašem systému mohou být použity jako odpovídající fontům, objevujícím se ve vašem původním dokumentu.

  • Jestliže kreslíte zóny ručně, dejte pozor, aby všechny části stránky, kterou chcete rozpoznat, byly uvnitř zón. Dejte pozor, aby všechny tabulky, které chcete zachovat jako tabulky, byly uvnitř zóny typu tabulka. Dejte pozor, aby všechno, co chcete uložit jako grafiku, bylo uvnitř grafické zóny.

Pro exportování:

  • Uložte do souboru takového typu, který podporuje rámy.

  • Formátování textu (jako např. tučně, kurzíva, zarovnání odstavců atd.) se zachová, jestliže aplikace, do které jej ukládáte, toto formátování podporuje. V opačném případě se některé formátování může ztratit. Grafika zůstane zachována, jestliže aplikace podporuje zobrazení bitové mapy a jestliže při ukládání zvolíte Zachovat grafiku.

  • Chcete-li uložit dokument s co největším počtem formátování, aby se co nejvíce podobal originálu, zvolte před uložením zobrazení Přesná stránka. Veškeré prvky stránky budou v rámech. Text nebude přecházet z jednoho sloupce nebo rámu do druhého.

  • Chcete-li uložit dokument se zachováním formátování a sloupců, ale s použitím menšího počtu rámů, zvolte před uložením zobrazení Zachovat spojované sloupce. Rámy budou odstraněny kdekoliv to jen bude možné. Prvky stránky a sloupce budou ukotveny na místě pomocí nastavení okrajů, sloupců a tabelátorů. Může to způsobit, že formátování bude méně přesné než v případě nastavení Přesná stránka, editování textu bude ale snadnější. Text bude přecházet z jednoho sloupce do druhého podle potřeby, a to podle sledu znázorněného šipkami v textovém editoru.

POZNÁMKA: Provádíte-li Plánovač OCR nebo Direct OCR, nebo když používáte Průvodce OCR, nadefinujte formát pro uložení dříve, než začnete. Vyberte Přesná stránka nebo Zachovat spojované sloupce.

«Zpět


SG zachovat fonty a odstavce

  • Chcete-li si váš dokument prohlédnout s formátováním písma a odstavců a s textem bez sloupců, vyberte v textovém editoru zobrazení Zachovat fonty a odstavce.

  • Kdykoliv můžete provést změnu na jakékoliv jiné zobrazení. Pro změnu zobrazení se používají tlačítka, která jsou vlevo vedle lišty pro přetáčení obrazu textového editoru:

  • Klepněte na tlačítko Odpovídající písmo na panelu OCR v dialogovém okně Volby a nadefinujte, které fonty ve vašem systému mohou být použity jako odpovídající fontům, objevujícím se ve vašem původním dokumentu.

  • Chcete-li váš dokument exportovat s touto úrovní formátování, dejte pozor, aby při exportování bylo nastaveno zobrazení Zachovat písmo a odstavce.

  • Uložte do souboru takového typu, který podporuje tuto úroveň formátování. Pokud text uložíte do souboru typu TXT, většina vašeho formátování se zřejmě ztratí. Grafika zůstane zachována, jestliže aplikace podporuje zobrazení bitové mapy a jestliže při ukládání zvolíte Zachovat grafiku.

Provádíte-li Plánovač OCR nebo Direct OCR, nebo když používáte Průvodce OCR, nadefinujte formát pro uložení dříve, než začnete. Vyberte zobrazení Zachovat písmo a odstavce.

«Zpět


SG zachovat grafiku

  • Dejte pozor, aby obrázky a prvky stránky, které chcete vložit do vašich výsledků rozpoznávání, byly v zónách typu grafické zóny.

  • V případě potřeby ručně nakreslete grafické zóny okolo grafiky a log. Dejte pozor, aby oblasti grafiky a textu byly v samostatných zónách.

  • Při ukládání vašeho dokumentu zvolte v dialogovém okně "Uložit jako" volbu Zachovat grafiku.

  • Chcete-li uložit obrázek stránky, zvolte v nabídce Soubor volbu Uložit obraz. Zvolte typ souboru, název souboru a zda uložit všechny obrázky stránek nebo pouze aktuální obrázek stránky.

«Zpět


SG skenování originálu dobré kvality

  • V panelu Skener dialogového okna Volby přesuňte posuvníky jasu a kontrastu do středu stupnice nebo na nastavení, které považujete za vhodné. Pokud přesnost OCR není dostatečně vysoká, zkontrolujte obrázek stránky. Porovnejte tvar písmen s písmeny zobrazenými zde.

  • V panelu Zpracování dialogového okna Volby zvolte Automaticky zkontrolovat výsledky po OCR, pokud chcete po dokončení OCR zkontrolovat případné chyby.

  • V panelu Zpracování dialogového okna Volby zvolte Automatická oprava orientace stránky, aby OmniPage Pro kontroloval, zda stránka nebyla do skeneru vložena opačně. Všechny nové obrázky jsou také kontrolovány a v případě potřeby automaticky narovnány.

  • V panelu OCR dialogového okna Volby zvolte Metodu OCR: Přesnější nebo Rychlejší. U dokumentu dobré kvality se zřetelným textem vám volba Rychlejší poskytne docela dobré výsledky.

«Zpět


SG skenování originálu špatné kvality

  • V panelu Skener dialogového okna Volby přesuňte posuvník jasu směrem k Jasnější, pokud je vaše stránka barevná nebo stínovaná, nebo směrem k Tmavší, pokud vaše stránka obsahuje světlý text. Posuvník kontrastu přesuňte směrem k Vysoký, pokud vaše stránka obsahuje světlý text na barevném nebo stínovaném pozadí.

  • Pokud má text barevné nebo stínované pozadí, spíše než černobíle stránku naskenujte v odstínech šedi. Pokud přesnost OCR není dostatečně vysoká, zkontrolujte vzhled skenovaných písmen a podle potřeby seřiďte jas a kontrast. Klepněte na diagram zobrazující optimální jas.

  • V panelu Zpracování dialogového okna Volby zvolte Automatická oprava orientace stránky, aby OmniPage Pro kontroloval, zda stránka nebyla do skeneru vložena opačně. Všechny nové obrázky jsou také kontrolovány a v případě potřeby automaticky narovnány.

  • V panelu Zpracování dialogového okna Volby zvolte Automaticky zkontrolovat výsledky po OCR, aby se po dokončení OCR zkontrolovaly případné chyby.

  • V panelu OCR dialogového okna Volby zvolte Přesnější jako nastavení metody OCR. Zkontrolujte, zda jste vybrali pouze ty jazyky, které se objevují v dokumentu.

  • Použijte ruční zpracování a vytvořit zóny manuálně, aby bylo možno vynechat veškeré šmouhy a čmáranice na stránce. Ty části strany, které nechcete, aby byly rozpoznány, můžete zakrýt pomocí volby Ignorované zóny.

  • V panelu Kontrola textu dialogového okna Volby zvolte Použít IntelliTrain pokud chcete, aby opravy z vaší kontroly byly vzaty v úvahu při řešení podezřelých znaků kdekoliv jinde v dokumentu. Tato IntelliTrain data můžete uložit do výukového souboru pro použití v budoucích dokumentech. Pokud již máte vhodný výukový soubor, můžete jej použít.

«Zpět


SG jeden sloupec

  • Pokud skenujete, vyberte v panelu Skener dialogového okna Volby příslušný rozměr a orientaci stránky.

  • V roletkovém menu Originální rozvržení v panelu nástrojů AutoOCR nebo Manuální vyberte Jednosloupcová bez tabulky nebo Jednosloupcová s tabulkou.

  • Pokud automatické zpracovávání úspěšně nevytvořilo zóny okolo všech ploch na stránce, kterou chcete zpracovat, nakreslete zóny manuálně nebo automaticky vytvořené zóny upravte.

«Zpět


SG tabulka

  • Pokud skenujete, vyberte v panelu Skener dialogového okna Volby příslušný rozměr a orientaci stránky.

  • V roletkovém menu Originální rozvržení v panelu nástrojů AutoOCR nebo Manuální vyberte Tabulka. Tím se vytvoří zóna typu tabulka kolem celé stránky, pokud váš dokument zpracováváte pomocí panelu nástrojů AutoOCR nebo jestliže běží automatické vytváření zón.

  • V dialogových oknech Ohraničení a Pozadí zvolte styl ohraničení a mřížky pro rozpoznané tabulky.

«Zpět


Jak pracuje automatické vytváření zón?

Rozvržení stránky má vliv na automatické vytváření zón. Kdy se tedy automatické vytváření zón spustí?

Použití průvodce OCR: Automatické vytváření zón je vždy spuštěno a průvodce nastavení OCR vám umožňuje nastavit rozvržení stránky. Pokud je načtena v aplikaci OmniPage Pro šablona a poté je spuštěn průvodce nastavení OCR, je rozvržení stránky odstraněno a nastaveno do stavu Automaticky.

Použití automatického zpracování: Automatické vytváření zón je vždy spuštěno, není-li načtena šablona zón. Je možno určit, že automatické vytváření zón je nahrazeno šablonami zón nebo je doplňuje.

Použití ručního zpracování: Existují tři případy spuštění automatického vytváření zón:

  • určíte pouze automatické vytváření zón pro celou stránku v dialogovém okně Pokyny k vytváření zón.

  • v dialogovém okně Pokyny k vytváření zón určíte dodatečné automatické vytváření zón k existujícím zónám.

  • pokud máte na stránce vícesloupcové nebo automaticky detekovatelné zóny .

Direct OCR: Tato funkce je spuštěna, pokud jste vybrali Vytvořit zóny automaticky v panelu Direct OCR dialogového okna Volby, nebo v dialogovém okně Získat text. Když tuto funkci nevyberete, vytváření zón musí být provedeno ručně bez dodatečného automatického vytváření zón.

Plánovač OCR: Pro tuto funkci platí totéž, co pro automatické zpracování.